(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   2392626,      64450]*)
(*NotebookOutlinePosition[   2393380,      64476]*)
(*  CellTagsIndexPosition[   2393336,      64472]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "Gr\[AAcute]ficos3D con ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", DrawGraphics, CurvesGraphics, LiveGraphics3D y JavaView"
}], "Section"],

Cell[BoxData[{
    StyleBox[
      RowBox[{
        ButtonBox[\(M . Sc . \ Walter\ Mora\ \(\(F\)\(.\)\)\),
          ButtonData:>{"wmora2@yahoo.com.mx", None},
          ButtonStyle->"Hyperlink"], "  ", 
        ButtonBox[\(M . Sc . \ Geovanni\ Figueroa\ \(\(M\)\(.\)\)\),
          ButtonData:>{"gfigueroam@yahoo.com.mx", None},
          ButtonStyle->"Hyperlink"]}],
      FontColor->GrayLevel[0]], "\n", 
    StyleBox[
      ButtonBox[\(Revista\ digital\ \ Matem\[AAcute]tica, \ 
        Educaci\[OAcute]n\ e\ Internet\),
        ButtonData:>{"www.cidse.itcr.ac.cr/revistamate/", None},
        ButtonStyle->"Hyperlink"],
      FontColor->GrayLevel[0]], "\n", 
    StyleBox[
      ButtonBox[\(\(www . cidse . itcr . ac . cr/revistamate\)\(/\)\),
        ButtonData:>{"www.cidse.itcr.ac.cr/revistamate/", None},
        ButtonStyle->"Hyperlink"],
      FontColor->GrayLevel[0]], "\n", }], "Subsubsection",
  Background->None]
}, Open  ]],

Cell[CellGroupData[{

Cell[" DrawGraphics y CurvesGraphics", "Section"],

Cell["", "Text"],

Cell[BoxData[
    \(\(\( (*Cargar\ bibliotecas, \ 
      si\ ya\ ha\ \ instalado\ todo*) \)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)\(\(Needs["\<DrawGraphics`DrawingMaster`\>"];\)\
\[IndentingNewLine]
    \(Needs["\<CurvesGraphics`\>"];\)\[IndentingNewLine]
    \)\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\( (*Llamar\ \
JavaView*) \)\(\[IndentingNewLine]\)\(<< JLink`\n
    \(InstallJava[];\)\[IndentingNewLine]
    << JavaView`JLink`\n
    \(viewer = InstallJavaView[];\)\)\)\)], "Input"],

Cell[BoxData[
    \(\(\(Ejes[xmin_, xmax_, ymin_, ymax_, zmin_, 
          zmax_] := {\[IndentingNewLine] \
(*Flechas*) \[IndentingNewLine]SurfaceColor[
            RGBColor[0, \ 1, \ 
              0]], \[IndentingNewLine]ArrowLine3D[{{xmin, 0, 0}, {0, 0, 
                0}, {xmax, 0, 0}}], \[IndentingNewLine]ArrowLine3D[{{0, ymin, 
                0}, {0, 0, 0}, {0, ymax, 
                0}}], \[IndentingNewLine]ArrowLine3D[{{0, 0, zmin}, {0, 0, 
                0}, {0, 0, zmax}}], \[IndentingNewLine]GrayLevel[
            0], \[IndentingNewLine]Text["\<X\>", \ {xmax, \(-0.3\), 
              0}], \[IndentingNewLine]Text["\<Y\>", \ {\(-0.3\), ymax, 
              0.1}], \[IndentingNewLine]Text["\<Z\>", {0, \(-0.2\), 
              zmax}], \ \ \[IndentingNewLine] (*\ 
            numeros\ *) \[IndentingNewLine]Table[
            Text[i, {i, \(-0.3\), 0}], {i, 1, xmax - 2, 
              1}], \[IndentingNewLine]Table[
            Text[i, {\(-0.3\), i, 0}], {i, 1, ymax - 2, 
              1}], \[IndentingNewLine]Table[
            Text[i, {\(-0.3\), \(-0.3\), i}], {i, 1, zmax - 2, 
              1}], \[IndentingNewLine]RGBColor[0, \ 0, \ 
            0.627451], \[IndentingNewLine] (*\ 
            rayitas\ *) \[IndentingNewLine]Table[
            Line[{{\(-0.1\), i, 0}, {0, i, 0}}], {i, 1, ymax - 1, 
              1}], \[IndentingNewLine]\ 
          Table[Line[{{i, \(-0.1\), 0}, {i, 0, 0}}], {i, 1, xmax - 1, 
              1}], \[IndentingNewLine]\ 
          Table[Line[{{0, \(-0.1\), i}, {0, 0, i}}], {i, 1, zmax - 1, 
              1}]\[IndentingNewLine]};\)\(\[IndentingNewLine]\)
    \)\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`\(\(\ \)\(S\[OAcute]lido\ situado\ en\ el\ \
interior\ \ de\ la\ esfera\ \ x\^2 + y\^2 + 
        z\^2 = \(4\ y\ en\ el\ interior\ \ del\ \ cilindro\ \ \ \((x - \
1)\)\^2 + y\^2 = 1\ en\ el\ primer\ octante\)\)\)\)], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(TeXForm[
      HoldForm[\ x\^2 + y\^2 + z\^2, 4, \ \((x - 1)\)\^2 + y\^2, 
        1]]\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell["\<\
\\Mfunction{Sequence}(x^2 + y^2 + z^2,4,{\\left( x - 1 \\right) }^2 + \
y^2,1)\
\>", "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*Curva\ \(intersecci\[OAcute]n : Cint[x_]\) = \(\({\)\(x, 
          Sqrt[1 - \((x - 1)\)^2], 
          Sqrt[4 - 2\ x]\)\(\ \)\)*) \)\(\[IndentingNewLine]\)\( (*\ 
      cilindro\  = \ {x, \ \(\[PlusMinus]Sqrt[1 - \((x - 1)\)^2]\), \ 
          cz[x, z]}\ \
*) \)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\(cz[x_, tz_] = 
        If[tz \[LessEqual] \ Sqrt[4 - 2\ x], 
          tz, \ \ Sqrt[4 - 2\ x]];\)\[IndentingNewLine]
    \(cil1[x_, tz_] = {x, Sqrt[1 - \((x - 1)\)^2], 
          cz[x, tz]};\)\[IndentingNewLine]
    \(cil2[x_, tz_] = {x, \(-Sqrt[1 - \((x - 1)\)^2]\), 
          cz[x, tz]};\)\[IndentingNewLine]
    \(Cint1[x_] = {x, Sqrt[1 - \((x - 1)\)^2], 
          Sqrt[4 - 2\ x]};\)\[IndentingNewLine]
    \(Cint2[x_] = {x, \(-Sqrt[1 - \((x - 1)\)^2]\), 
          Sqrt[4 - 2\ x]};\)\[IndentingNewLine]\[IndentingNewLine]
    \(eqns1 = \ \((x - 1)\)^2 + y^2\  \[LessEqual] \ 
            1\ \  \[And] \ \ \ x^2\  + \ y^2\  + \ z^2 \[LessEqual] \ 
            4;\)\[IndentingNewLine]
    \((\(regionEsfera = 
          InequalityDraw3D[\ 
            eqns1, \ {x, \ 0, \ 2}, \ {y, \ \(-1\), \ 1}, \ {z, \ 0, \ 2}, 
            PlotPoints \[Rule] 
              30];\))\)\[IndentingNewLine]\[IndentingNewLine]
    \(elGraf = 
        Draw3DItems[\[IndentingNewLine]\t{\[IndentingNewLine]\ \ \ \ \ \ \ \ \
\ GrayLevel[0.501961], \[IndentingNewLine]\ \ \ \ \ \ \ \ \ Ejes[\(-0.5\), 
              4, \(-0.5\), 3, \(-0.5\), 
              3], \[IndentingNewLine]\ \ \ \ \ \ \ \ regionEsfera, \
\[IndentingNewLine]\ \ \ \ \ \ \ SurfaceColor[
              RGBColor[0.501961, \ 0, \ 
                1]], \[IndentingNewLine]\ \ \ \ \ \ \ \ ParametricDraw3D[
              cil1[x, z], {x, 0, 2}, {z, 0, 
                2}], \[IndentingNewLine]\ \ \ \ \ \ \ \ ParametricDraw3D[
              cil2[x, z], {x, 0, 2}, {z, 0, 
                2}], \[IndentingNewLine]\ \ \ \ \ \ \ AbsoluteThickness[
              1.5], \[IndentingNewLine]\ \ \ \ \ \ RGBColor[1, \ 0.501961, \ 
              0], \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ ParametricDraw3D[
              Cint1[t], {t, 0, 2}], \[IndentingNewLine]\ 
            ParametricDraw3D[
              Cint2[t], {t, 0, 
                2}]\[IndentingNewLine]\ \ \ \ }, \[IndentingNewLine]\ \ \ \ \ \
\ \ \ \ ViewPoint -> {3.221, \ 0.246, \ 
              1.008}, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ Boxed \[Rule] 
            False, \[IndentingNewLine]AmbientLight -> 
            RGBColor[0, \ 0, \ 
              1], \[IndentingNewLine]\ \ \ \ \ \ \ \ \ PlotRange \[Rule] 
            All\[IndentingNewLine]];\)\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \[IndentingNewLine]
    \)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.00081 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.021215 1.11685 -8.96635e-017 1.11685 [
[ 0 0 0 0 ]
[ 1 1.00081 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.00081 L
0 1.00081 L
closepath
clip
newpath
0 0 .627 r
.5 Mabswid
[ ] 0 setdash
.56172 .44641 m
.56052 .44063 L
s
.364 0 1 r
.32171 .45405 m .38656 .45641 L .38673 .44505 L p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .32719 .44268 L .32304 .44278 L closepath p F P
0 g
s
.566 .808 1 r
.30288 .43938 m .2971 .43953 L .32304 .44278 L p F P
0 g
s
.566 .808 1 r
.32304 .44278 m .32719 .44268 L .30288 .43938 L p F P
0 g
s
.364 0 1 r
.38673 .44505 m .32196 .44268 L .32171 .45405 L p F P
0 g
s
.502 g
.30035 .44725 m
.32187 .4467 L
s
.326 0 1 r
.44865 .45084 m .38656 .45641 L .38673 .44505 L p F P
0 g
s
.502 g
.39076 .45603 m
.39705 .47316 L
s
.566 .808 1 r
.38673 .44505 m .44776 .4396 L .44359 .4397 L closepath p F P
0 g
s
.566 .808 1 r
.44359 .4397 m .44776 .4396 L .47102 .43507 L p F P
0 g
s
.326 0 1 r
.38673 .44505 m .44875 .43944 L .44865 .45084 L p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .44359 .4397 L .43942 .43981 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .43942 .43981 L .43526 .43992 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .43526 .43992 L .43109 .44002 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .43109 .44002 L .42692 .44013 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .42692 .44013 L .42276 .44024 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .42276 .44024 L .4186 .44034 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .4186 .44034 L .41443 .44045 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .41443 .44045 L .41027 .44055 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .41027 .44055 L .40611 .44066 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .40611 .44066 L .40195 .44077 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .40195 .44077 L .39779 .44087 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .39779 .44087 L .39363 .44098 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .39363 .44098 L .38947 .44109 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .38947 .44109 L .38531 .44119 L closepath p F P
0 g
s
.502 g
.38679 .44115 m
.38796 .36351 L
s
.566 .808 1 r
.38673 .44505 m .38531 .44119 L .38115 .4413 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .38115 .4413 L .377 .4414 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .377 .4414 L .37284 .44151 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .37284 .44151 L .36869 .44162 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .36869 .44162 L .36453 .44172 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .36453 .44172 L .36038 .44183 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .36038 .44183 L .35623 .44194 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .35623 .44194 L .35208 .44204 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .35208 .44204 L .34793 .44215 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .34793 .44215 L .34378 .44225 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .34378 .44225 L .33963 .44236 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .33963 .44236 L .33548 .44247 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .33548 .44247 L .33133 .44257 L closepath p F P
0 g
s
.566 .808 1 r
.38673 .44505 m .33133 .44257 L .32719 .44268 L closepath p F P
0 g
s
.364 0 1 r
.32147 .46545 m .38639 .46778 L .38656 .45641 L p F P
0 g
s
.364 0 1 r
.38656 .45641 m .32171 .45405 L .32147 .46545 L p F P
0 g
s
.326 0 1 r
.44855 .46227 m .38639 .46778 L .38656 .45641 L p F P
0 g
s
.326 0 1 r
.38656 .45641 m .44865 .45084 L .44855 .46227 L p F P
0 g
s
.566 .808 1 r
.30865 .43923 m .30288 .43938 L .32719 .44268 L p F P
0 g
s
.566 .808 1 r
.32719 .44268 m .33133 .44257 L .30865 .43923 L p F P
0 g
s
.389 0 1 r
.29533 .4507 m .32171 .45405 L .32196 .44268 L p F P
0 g
s
.566 .808 1 r
.28472 .4359 m .27775 .43608 L .2971 .43953 L p F P
0 g
s
.566 .808 1 r
.2971 .43953 m .30288 .43938 L .28472 .4359 L p F P
0 g
s
.389 0 1 r
.32196 .44268 m .29561 .4393 L .29533 .4507 L p F P
0 g
s
.566 .808 1 r
.31443 .43909 m .30865 .43923 L .33133 .44257 L p F P
0 g
s
.566 .808 1 r
.33133 .44257 m .33548 .44247 L .31443 .43909 L p F P
0 g
s
.364 0 1 r
.32122 .47688 m .38621 .47919 L .38639 .46778 L p F P
0 g
s
.364 0 1 r
.38639 .46778 m .32147 .46545 L .32122 .47688 L p F P
0 g
s
.326 0 1 r
.44845 .47373 m .38621 .47919 L .38639 .46778 L p F P
0 g
s
.326 0 1 r
.38639 .46778 m .44855 .46227 L .44845 .47373 L p F P
0 g
s
.566 .808 1 r
.32021 .43894 m .31443 .43909 L .33548 .44247 L p F P
0 g
s
.566 .808 1 r
.33548 .44247 m .33963 .44236 L .32021 .43894 L p F P
0 g
s
.566 .808 1 r
.32599 .43879 m .32021 .43894 L .33963 .44236 L p F P
0 g
s
.566 .808 1 r
.33963 .44236 m .34378 .44225 L .32599 .43879 L p F P
0 g
s
.566 .808 1 r
.33177 .43864 m .32599 .43879 L .34378 .44225 L p F P
0 g
s
.566 .808 1 r
.34378 .44225 m .34793 .44215 L .33177 .43864 L p F P
0 g
s
.566 .808 1 r
.33756 .43849 m .33177 .43864 L .34793 .44215 L p F P
0 g
s
.566 .808 1 r
.34793 .44215 m .35208 .44204 L .33756 .43849 L p F P
0 g
s
.566 .808 1 r
.34334 .43834 m .33756 .43849 L .35208 .44204 L p F P
0 g
s
.566 .808 1 r
.35208 .44204 m .35623 .44194 L .34334 .43834 L p F P
0 g
s
0 0 .627 r
.736 .442 m
.73572 .43617 L
s
.566 .808 1 r
.34913 .4382 m .34334 .43834 L .35623 .44194 L p F P
0 g
s
.566 .808 1 r
.35623 .44194 m .36038 .44183 L .34913 .4382 L p F P
0 g
s
.566 .808 1 r
.35492 .43805 m .34913 .4382 L .36038 .44183 L p F P
0 g
s
.566 .808 1 r
.36038 .44183 m .36453 .44172 L .35492 .43805 L p F P
0 g
s
.566 .808 1 r
.36071 .4379 m .35492 .43805 L .36453 .44172 L p F P
0 g
s
.566 .808 1 r
.36453 .44172 m .36869 .44162 L .36071 .4379 L p F P
0 g
s
.566 .808 1 r
.3665 .43775 m .36071 .4379 L .36869 .44162 L p F P
0 g
s
.566 .808 1 r
.36869 .44162 m .37284 .44151 L .3665 .43775 L p F P
0 g
s
.566 .808 1 r
.37229 .4376 m .3665 .43775 L .37284 .44151 L p F P
0 g
s
.566 .808 1 r
.37284 .44151 m .377 .4414 L .37229 .4376 L p F P
0 g
s
.389 0 1 r
.29506 .46214 m .32147 .46545 L .32171 .45405 L p F P
0 g
s
.389 0 1 r
.32171 .45405 m .29533 .4507 L .29506 .46214 L p F P
0 g
s
.566 .808 1 r
.37809 .43745 m .37229 .4376 L .377 .4414 L p F P
0 g
s
.566 .808 1 r
.377 .4414 m .38115 .4413 L .37809 .43745 L p F P
0 g
s
.364 0 1 r
.32098 .48833 m .38604 .49062 L .38621 .47919 L p F P
0 g
s
.364 0 1 r
.38621 .47919 m .32122 .47688 L .32098 .48833 L p F P
0 g
s
.326 0 1 r
.44835 .48521 m .38604 .49062 L .38621 .47919 L p F P
0 g
s
.326 0 1 r
.38621 .47919 m .44845 .47373 L .44835 .48521 L p F P
0 g
s
.566 .808 1 r
.38388 .4373 m .37809 .43745 L .38115 .4413 L p F P
0 g
s
.566 .808 1 r
.38115 .4413 m .38531 .44119 L .38388 .4373 L p F P
0 g
s
.566 .808 1 r
.38968 .43716 m .38388 .4373 L .38531 .44119 L p F P
0 g
s
.566 .808 1 r
.38531 .44119 m .38947 .44109 L .38968 .43716 L p F P
0 g
s
.566 .808 1 r
.39548 .43701 m .38968 .43716 L .38947 .44109 L p F P
0 g
s
.566 .808 1 r
.38947 .44109 m .39363 .44098 L .39548 .43701 L p F P
0 g
s
.566 .808 1 r
.40128 .43686 m .39548 .43701 L .39363 .44098 L p F P
0 g
s
.566 .808 1 r
.39363 .44098 m .39779 .44087 L .40128 .43686 L p F P
0 g
s
.566 .808 1 r
.40709 .43671 m .40128 .43686 L .39779 .44087 L p F P
0 g
s
.566 .808 1 r
.39779 .44087 m .40195 .44077 L .40709 .43671 L p F P
0 g
s
.566 .808 1 r
.41289 .43656 m .40709 .43671 L .40195 .44077 L p F P
0 g
s
.566 .808 1 r
.40195 .44077 m .40611 .44066 L .41289 .43656 L p F P
0 g
s
.566 .808 1 r
.4187 .43641 m .41289 .43656 L .40611 .44066 L p F P
0 g
s
.566 .808 1 r
.40611 .44066 m .41027 .44055 L .4187 .43641 L p F P
0 g
s
.566 .808 1 r
.4245 .43626 m .4187 .43641 L .41027 .44055 L p F P
0 g
s
.566 .808 1 r
.41027 .44055 m .41443 .44045 L .4245 .43626 L p F P
0 g
s
.566 .808 1 r
.43031 .43611 m .4245 .43626 L .41443 .44045 L p F P
0 g
s
.566 .808 1 r
.41443 .44045 m .4186 .44034 L .43031 .43611 L p F P
0 g
s
.566 .808 1 r
.43612 .43597 m .43031 .43611 L .4186 .44034 L p F P
0 g
s
.566 .808 1 r
.4186 .44034 m .42276 .44024 L .43612 .43597 L p F P
0 g
s
.566 .808 1 r
.44194 .43582 m .43612 .43597 L .42276 .44024 L p F P
0 g
s
.566 .808 1 r
.42276 .44024 m .42692 .44013 L .44194 .43582 L p F P
0 g
s
.389 0 1 r
.29478 .47359 m .32122 .47688 L .32147 .46545 L p F P
0 g
s
.389 0 1 r
.32147 .46545 m .29506 .46214 L .29478 .47359 L p F P
0 g
s
.566 .808 1 r
.44775 .43567 m .44194 .43582 L .42692 .44013 L p F P
0 g
s
.566 .808 1 r
.42692 .44013 m .43109 .44002 L .44775 .43567 L p F P
0 g
s
.364 0 1 r
.32073 .49981 m .38587 .50208 L .38604 .49062 L p F P
0 g
s
.364 0 1 r
.38604 .49062 m .32098 .48833 L .32073 .49981 L p F P
0 g
s
.326 0 1 r
.44824 .49672 m .38587 .50208 L .38604 .49062 L p F P
0 g
s
.326 0 1 r
.38604 .49062 m .44835 .48521 L .44824 .49672 L p F P
0 g
s
.566 .808 1 r
.45356 .43552 m .44775 .43567 L .43109 .44002 L p F P
0 g
s
.566 .808 1 r
.43109 .44002 m .43526 .43992 L .45356 .43552 L p F P
0 g
s
.566 .808 1 r
.45938 .43537 m .45356 .43552 L .43526 .43992 L p F P
0 g
s
.566 .808 1 r
.43526 .43992 m .43942 .43981 L .45938 .43537 L p F P
0 g
s
.566 .808 1 r
.4652 .43522 m .45938 .43537 L .43942 .43981 L p F P
0 g
s
.566 .808 1 r
.43942 .43981 m .44359 .4397 L .4652 .43522 L p F P
0 g
s
.566 .808 1 r
.47102 .43507 m .4652 .43522 L .44359 .4397 L p F P
0 g
s
.291 0 1 r
.47225 .44621 m .44865 .45084 L .44875 .43944 L p F P
0 g
s
.566 .808 1 r
.4652 .43522 m .47102 .43507 L .48765 .43068 L p F P
0 g
s
.291 0 1 r
.44875 .43944 m .47232 .43476 L .47225 .44621 L p F P
0 g
s
.566 .808 1 r
.29168 .43573 m .28472 .4359 L .30288 .43938 L p F P
0 g
s
.566 .808 1 r
.30288 .43938 m .30865 .43923 L .29168 .43573 L p F P
0 g
s
.403 0 1 r
.27568 .44716 m .29533 .4507 L .29561 .4393 L p F P
0 g
s
.566 .808 1 r
.2699 .43232 m .26199 .43252 L .27775 .43608 L p F P
0 g
s
.566 .808 1 r
.27775 .43608 m .28472 .4359 L .2699 .43232 L p F P
0 g
s
.403 0 1 r
.29561 .4393 m .27598 .43572 L .27568 .44716 L p F P
0 g
s
.566 .808 1 r
.29865 .43555 m .29168 .43573 L .30865 .43923 L p F P
0 g
s
.566 .808 1 r
.30865 .43923 m .31443 .43909 L .29865 .43555 L p F P
0 g
s
.566 .808 1 r
.30562 .43537 m .29865 .43555 L .31443 .43909 L p F P
0 g
s
.566 .808 1 r
.31443 .43909 m .32021 .43894 L .30562 .43537 L p F P
0 g
s
.566 .808 1 r
.31259 .43519 m .30562 .43537 L .32021 .43894 L p F P
0 g
s
.566 .808 1 r
.32021 .43894 m .32599 .43879 L .31259 .43519 L p F P
0 g
s
.389 0 1 r
.2945 .48508 m .32098 .48833 L .32122 .47688 L p F P
0 g
s
.389 0 1 r
.32122 .47688 m .29478 .47359 L .2945 .48508 L p F P
0 g
s
.364 0 1 r
.32048 .51132 m .3857 .51356 L .38587 .50208 L p F P
0 g
s
.364 0 1 r
.38587 .50208 m .32073 .49981 L .32048 .51132 L p F P
0 g
s
.326 0 1 r
.44814 .50826 m .3857 .51356 L .38587 .50208 L p F P
0 g
s
.326 0 1 r
.38587 .50208 m .44824 .49672 L .44814 .50826 L p F P
0 g
s
.566 .808 1 r
.31957 .43501 m .31259 .43519 L .32599 .43879 L p F P
0 g
s
.566 .808 1 r
.32599 .43879 m .33177 .43864 L .31957 .43501 L p F P
0 g
s
.566 .808 1 r
.32655 .43483 m .31957 .43501 L .33177 .43864 L p F P
0 g
s
.566 .808 1 r
.33177 .43864 m .33756 .43849 L .32655 .43483 L p F P
0 g
s
0 .478 0 r
.91235 .43167 m .84996 .43366 L .85024 .44261 L closepath p F P
0 g
s
0 .578 0 r
.91235 .43167 m .84983 .42456 L .84996 .43366 L closepath p F P
0 g
s
.566 .808 1 r
.33353 .43465 m .32655 .43483 L .33756 .43849 L p F P
0 g
s
.566 .808 1 r
.33756 .43849 m .34334 .43834 L .33353 .43465 L p F P
0 g
s
.566 .808 1 r
.34051 .43447 m .33353 .43465 L .34334 .43834 L p F P
0 g
s
.566 .808 1 r
.34334 .43834 m .34913 .4382 L .34051 .43447 L p F P
0 g
s
.566 .808 1 r
.34749 .43429 m .34051 .43447 L .34913 .4382 L p F P
0 g
s
.566 .808 1 r
.34913 .4382 m .35492 .43805 L .34749 .43429 L p F P
0 g
s
.291 0 1 r
.47218 .45769 m .44855 .46227 L .44865 .45084 L p F P
0 g
s
.291 0 1 r
.44865 .45084 m .47225 .44621 L .47218 .45769 L p F P
0 g
s
.566 .808 1 r
.35448 .43411 m .34749 .43429 L .35492 .43805 L p F P
0 g
s
.566 .808 1 r
.35492 .43805 m .36071 .4379 L .35448 .43411 L p F P
0 g
s
.403 0 1 r
.27538 .45862 m .29506 .46214 L .29533 .4507 L p F P
0 g
s
.403 0 1 r
.29533 .4507 m .27568 .44716 L .27538 .45862 L p F P
0 g
s
.566 .808 1 r
.36147 .43393 m .35448 .43411 L .36071 .4379 L p F P
0 g
s
.566 .808 1 r
.36071 .4379 m .3665 .43775 L .36147 .43393 L p F P
0 g
s
.566 .808 1 r
.36846 .43375 m .36147 .43393 L .3665 .43775 L p F P
0 g
s
.566 .808 1 r
.3665 .43775 m .37229 .4376 L .36846 .43375 L p F P
0 g
s
.389 0 1 r
.29422 .49659 m .32073 .49981 L .32098 .48833 L p F P
0 g
s
.389 0 1 r
.32098 .48833 m .2945 .48508 L .29422 .49659 L p F P
0 g
s
0 .271 0 r
.91235 .43167 m .85024 .44261 L .85057 .44801 L closepath p F P
0 g
s
.566 .808 1 r
.37545 .43357 m .36846 .43375 L .37229 .4376 L p F P
0 g
s
.566 .808 1 r
.37229 .4376 m .37809 .43745 L .37545 .43357 L p F P
0 g
s
0 .671 0 r
.91235 .43167 m .84991 .41874 L .84983 .42456 L closepath p F P
0 g
s
.364 0 1 r
.32023 .52285 m .38552 .52507 L .3857 .51356 L p F P
0 g
s
.364 0 1 r
.3857 .51356 m .32048 .51132 L .32023 .52285 L p F P
0 g
s
.326 0 1 r
.44804 .51982 m .38552 .52507 L .3857 .51356 L p F P
0 g
s
.326 0 1 r
.3857 .51356 m .44814 .50826 L .44804 .51982 L p F P
0 g
s
.566 .808 1 r
.38245 .43339 m .37545 .43357 L .37809 .43745 L p F P
0 g
s
.566 .808 1 r
.37809 .43745 m .38388 .4373 L .38245 .43339 L p F P
0 g
s
.566 .808 1 r
.38945 .43321 m .38245 .43339 L .38388 .4373 L p F P
0 g
s
.566 .808 1 r
.38388 .4373 m .38968 .43716 L .38945 .43321 L p F P
0 g
s
.566 .808 1 r
.39645 .43303 m .38945 .43321 L .38968 .43716 L p F P
0 g
s
.566 .808 1 r
.38968 .43716 m .39548 .43701 L .39645 .43303 L p F P
0 g
s
.566 .808 1 r
.40345 .43285 m .39645 .43303 L .39548 .43701 L p F P
0 g
s
.566 .808 1 r
.39548 .43701 m .40128 .43686 L .40345 .43285 L p F P
0 g
s
.291 0 1 r
.4721 .46919 m .44845 .47373 L .44855 .46227 L p F P
0 g
s
.291 0 1 r
.44855 .46227 m .47218 .45769 L .4721 .46919 L p F P
0 g
s
.566 .808 1 r
.41045 .43267 m .40345 .43285 L .40128 .43686 L p F P
0 g
s
.566 .808 1 r
.40128 .43686 m .40709 .43671 L .41045 .43267 L p F P
0 g
s
.403 0 1 r
.27508 .47012 m .29478 .47359 L .29506 .46214 L p F P
0 g
s
.403 0 1 r
.29506 .46214 m .27538 .45862 L .27508 .47012 L p F P
0 g
s
.566 .808 1 r
.41746 .43249 m .41045 .43267 L .40709 .43671 L p F P
0 g
s
.566 .808 1 r
.40709 .43671 m .41289 .43656 L .41746 .43249 L p F P
0 g
s
.566 .808 1 r
.42447 .43231 m .41746 .43249 L .41289 .43656 L p F P
0 g
s
.566 .808 1 r
.41289 .43656 m .4187 .43641 L .42447 .43231 L p F P
0 g
s
.566 .808 1 r
.43148 .43213 m .42447 .43231 L .4187 .43641 L p F P
0 g
s
.566 .808 1 r
.4187 .43641 m .4245 .43626 L .43148 .43213 L p F P
0 g
s
.389 0 1 r
.29394 .50813 m .32048 .51132 L .32073 .49981 L p F P
0 g
s
.389 0 1 r
.32073 .49981 m .29422 .49659 L .29394 .50813 L p F P
0 g
s
.364 0 1 r
.31998 .53441 m .38535 .5366 L .38552 .52507 L p F P
0 g
s
.364 0 1 r
.38552 .52507 m .32023 .52285 L .31998 .53441 L p F P
0 g
s
.326 0 1 r
.44794 .53141 m .38535 .5366 L .38552 .52507 L p F P
0 g
s
.326 0 1 r
.38552 .52507 m .44804 .51982 L .44794 .53141 L p F P
0 g
s
.566 .808 1 r
.43849 .43195 m .43148 .43213 L .4245 .43626 L p F P
0 g
s
.566 .808 1 r
.4245 .43626 m .43031 .43611 L .43849 .43195 L p F P
0 g
s
.566 .808 1 r
.44551 .43177 m .43849 .43195 L .43031 .43611 L p F P
0 g
s
.566 .808 1 r
.43031 .43611 m .43612 .43597 L .44551 .43177 L p F P
0 g
s
.566 .808 1 r
.45253 .43159 m .44551 .43177 L .43612 .43597 L p F P
0 g
s
.566 .808 1 r
.43612 .43597 m .44194 .43582 L .45253 .43159 L p F P
0 g
s
.566 .808 1 r
.27782 .43211 m .2699 .43232 L .28472 .4359 L p F P
0 g
s
.566 .808 1 r
.28472 .4359 m .29168 .43573 L .27782 .43211 L p F P
0 g
s
.566 .808 1 r
.45955 .43141 m .45253 .43159 L .44194 .43582 L p F P
0 g
s
.566 .808 1 r
.44194 .43582 m .44775 .43567 L .45955 .43141 L p F P
0 g
s
.566 .808 1 r
.28574 .43191 m .27782 .43211 L .29168 .43573 L p F P
0 g
s
.566 .808 1 r
.29168 .43573 m .29865 .43555 L .28574 .43191 L p F P
0 g
s
.414 0 1 r
.2597 .44349 m .27568 .44716 L .27598 .43572 L p F P
0 g
s
.566 .808 1 r
.25735 .42864 m .24864 .42887 L .26199 .43252 L p F P
0 g
s
.566 .808 1 r
.26199 .43252 m .2699 .43232 L .25735 .42864 L p F P
0 g
s
.414 0 1 r
.27598 .43572 m .26002 .43202 L .2597 .44349 L p F P
0 g
s
.566 .808 1 r
.46657 .43122 m .45955 .43141 L .44775 .43567 L p F P
0 g
s
.566 .808 1 r
.44775 .43567 m .45356 .43552 L .46657 .43122 L p F P
0 g
s
.291 0 1 r
.47203 .48071 m .44835 .48521 L .44845 .47373 L p F P
0 g
s
.291 0 1 r
.44845 .47373 m .4721 .46919 L .47203 .48071 L p F P
0 g
s
.566 .808 1 r
.29366 .4317 m .28574 .43191 L .29865 .43555 L p F P
0 g
s
.566 .808 1 r
.29865 .43555 m .30562 .43537 L .29366 .4317 L p F P
0 g
s
.566 .808 1 r
.4736 .43104 m .46657 .43122 L .45356 .43552 L p F P
0 g
s
.566 .808 1 r
.45356 .43552 m .45938 .43537 L .4736 .43104 L p F P
0 g
s
.403 0 1 r
.27478 .48163 m .2945 .48508 L .29478 .47359 L p F P
0 g
s
.403 0 1 r
.29478 .47359 m .27508 .47012 L .27478 .48163 L p F P
0 g
s
.566 .808 1 r
.48062 .43086 m .4736 .43104 L .45938 .43537 L p F P
0 g
s
.566 .808 1 r
.45938 .43537 m .4652 .43522 L .48062 .43086 L p F P
0 g
s
.566 .808 1 r
.30159 .4315 m .29366 .4317 L .30562 .43537 L p F P
0 g
s
.566 .808 1 r
.30562 .43537 m .31259 .43519 L .30159 .4315 L p F P
0 g
s
.566 .808 1 r
.48765 .43068 m .48062 .43086 L .4652 .43522 L p F P
0 g
s
.566 .808 1 r
.30952 .43129 m .30159 .4315 L .31259 .43519 L p F P
0 g
s
.566 .808 1 r
.31259 .43519 m .31957 .43501 L .30952 .43129 L p F P
0 g
s
.389 0 1 r
.29366 .51969 m .32023 .52285 L .32048 .51132 L p F P
0 g
s
.389 0 1 r
.32048 .51132 m .29394 .50813 L .29366 .51969 L p F P
0 g
s
.566 .808 1 r
.31745 .43109 m .30952 .43129 L .31957 .43501 L p F P
0 g
s
.566 .808 1 r
.31957 .43501 m .32655 .43483 L .31745 .43109 L p F P
0 g
s
.364 0 1 r
.31973 .54599 m .38518 .54817 L .38535 .5366 L p F P
0 g
s
.364 0 1 r
.38535 .5366 m .31998 .53441 L .31973 .54599 L p F P
0 g
s
.326 0 1 r
.44783 .54303 m .38518 .54817 L .38535 .5366 L p F P
0 g
s
.326 0 1 r
.38535 .5366 m .44794 .53141 L .44783 .54303 L p F P
0 g
s
0 .736 0 r
.91235 .43167 m .85057 .44801 L .85082 .4478 L closepath p F P
0 g
s
0 .52 0 r
.91235 .43167 m .85016 .41844 L .84991 .41874 L closepath p F P
0 g
s
.566 .808 1 r
.32538 .43088 m .31745 .43109 L .32655 .43483 L p F P
0 g
s
.566 .808 1 r
.32655 .43483 m .33353 .43465 L .32538 .43088 L p F P
0 g
s
.267 0 1 r
.48909 .44172 m .47225 .44621 L .47232 .43476 L p F P
0 g
s
.566 .808 1 r
.48062 .43086 m .48765 .43068 L .50067 .42636 L p F P
0 g
s
.267 0 1 r
.47232 .43476 m .48914 .43023 L .48909 .44172 L p F P
0 g
s
.566 .808 1 r
.33332 .43068 m .32538 .43088 L .33353 .43465 L p F P
0 g
s
.566 .808 1 r
.33353 .43465 m .34051 .43447 L .33332 .43068 L p F P
0 g
s
.566 .808 1 r
.34126 .43047 m .33332 .43068 L .34051 .43447 L p F P
0 g
s
.566 .808 1 r
.34051 .43447 m .34749 .43429 L .34126 .43047 L p F P
0 g
s
.414 0 1 r
.25938 .45499 m .27538 .45862 L .27568 .44716 L p F P
0 g
s
.414 0 1 r
.27568 .44716 m .2597 .44349 L .25938 .45499 L p F P
0 g
s
.291 0 1 r
.47195 .49227 m .44824 .49672 L .44835 .48521 L p F P
0 g
s
.291 0 1 r
.44835 .48521 m .47203 .48071 L .47195 .49227 L p F P
0 g
s
.566 .808 1 r
.3492 .43027 m .34126 .43047 L .34749 .43429 L p F P
0 g
s
.566 .808 1 r
.34749 .43429 m .35448 .43411 L .3492 .43027 L p F P
0 g
s
.403 0 1 r
.27448 .49318 m .29422 .49659 L .2945 .48508 L p F P
0 g
s
.403 0 1 r
.2945 .48508 m .27478 .48163 L .27448 .49318 L p F P
0 g
s
.566 .808 1 r
.35715 .43006 m .3492 .43027 L .35448 .43411 L p F P
0 g
s
.566 .808 1 r
.35448 .43411 m .36147 .43393 L .35715 .43006 L p F P
0 g
s
.566 .808 1 r
.36509 .42986 m .35715 .43006 L .36147 .43393 L p F P
0 g
s
.566 .808 1 r
.36147 .43393 m .36846 .43375 L .36509 .42986 L p F P
0 g
s
.389 0 1 r
.29338 .53128 m .31998 .53441 L .32023 .52285 L p F P
0 g
s
.389 0 1 r
.32023 .52285 m .29366 .51969 L .29338 .53128 L p F P
0 g
s
.566 .808 1 r
.37305 .42965 m .36509 .42986 L .36846 .43375 L p F P
0 g
s
.566 .808 1 r
.36846 .43375 m .37545 .43357 L .37305 .42965 L p F P
0 g
s
.364 0 1 r
.31948 .5576 m .385 .55976 L .38518 .54817 L p F P
0 g
s
.364 0 1 r
.38518 .54817 m .31973 .54599 L .31948 .5576 L p F P
0 g
s
.326 0 1 r
.44773 .55467 m .385 .55976 L .38518 .54817 L p F P
0 g
s
.326 0 1 r
.38518 .54817 m .44783 .54303 L .44773 .55467 L p F P
0 g
s
.566 .808 1 r
.381 .42945 m .37305 .42965 L .37545 .43357 L p F P
0 g
s
.566 .808 1 r
.37545 .43357 m .38245 .43339 L .381 .42945 L p F P
0 g
s
.267 0 1 r
.48903 .45324 m .47218 .45769 L .47225 .44621 L p F P
0 g
s
.267 0 1 r
.47225 .44621 m .48909 .44172 L .48903 .45324 L p F P
0 g
s
.502 g
.48908 .44245 m
.91181 .43168 L
s
.566 .808 1 r
.38896 .42924 m .381 .42945 L .38245 .43339 L p F P
0 g
s
.566 .808 1 r
.38245 .43339 m .38945 .43321 L .38896 .42924 L p F P
0 g
s
.566 .808 1 r
.39692 .42904 m .38896 .42924 L .38945 .43321 L p F P
0 g
s
.566 .808 1 r
.38945 .43321 m .39645 .43303 L .39692 .42904 L p F P
0 g
s
.414 0 1 r
.25906 .46652 m .27508 .47012 L .27538 .45862 L p F P
0 g
s
.414 0 1 r
.27538 .45862 m .25938 .45499 L .25906 .46652 L p F P
0 g
s
.291 0 1 r
.47188 .50385 m .44814 .50826 L .44824 .49672 L p F P
0 g
s
.291 0 1 r
.44824 .49672 m .47195 .49227 L .47188 .50385 L p F P
0 g
s
.566 .808 1 r
.40488 .42883 m .39692 .42904 L .39645 .43303 L p F P
0 g
s
.566 .808 1 r
.39645 .43303 m .40345 .43285 L .40488 .42883 L p F P
0 g
s
.403 0 1 r
.27418 .50475 m .29394 .50813 L .29422 .49659 L p F P
0 g
s
.403 0 1 r
.29422 .49659 m .27448 .49318 L .27418 .50475 L p F P
0 g
s
.566 .808 1 r
.41285 .42862 m .40488 .42883 L .40345 .43285 L p F P
0 g
s
.566 .808 1 r
.40345 .43285 m .41045 .43267 L .41285 .42862 L p F P
0 g
s
.566 .808 1 r
.42082 .42842 m .41285 .42862 L .41045 .43267 L p F P
0 g
s
.566 .808 1 r
.41045 .43267 m .41746 .43249 L .42082 .42842 L p F P
0 g
s
.389 0 1 r
.2931 .5429 m .31973 .54599 L .31998 .53441 L p F P
0 g
s
.389 0 1 r
.31998 .53441 m .29338 .53128 L .2931 .5429 L p F P
0 g
s
.566 .808 1 r
.42879 .42821 m .42082 .42842 L .41746 .43249 L p F P
0 g
s
.566 .808 1 r
.41746 .43249 m .42447 .43231 L .42879 .42821 L p F P
0 g
s
.364 0 1 r
.31923 .56924 m .38483 .57137 L .385 .55976 L p F P
0 g
s
.364 0 1 r
.385 .55976 m .31948 .5576 L .31923 .56924 L p F P
0 g
s
.326 0 1 r
.44763 .56634 m .38483 .57137 L .385 .55976 L p F P
0 g
s
.326 0 1 r
.385 .55976 m .44773 .55467 L .44763 .56634 L p F P
0 g
s
.566 .808 1 r
.26605 .42842 m .25735 .42864 L .2699 .43232 L p F P
0 g
s
.566 .808 1 r
.2699 .43232 m .27782 .43211 L .26605 .42842 L p F P
0 g
s
.566 .808 1 r
.43676 .42801 m .42879 .42821 L .42447 .43231 L p F P
0 g
s
.566 .808 1 r
.42447 .43231 m .43148 .43213 L .43676 .42801 L p F P
0 g
s
.267 0 1 r
.48897 .46478 m .4721 .46919 L .47218 .45769 L p F P
0 g
s
.267 0 1 r
.47218 .45769 m .48903 .45324 L .48897 .46478 L p F P
0 g
s
.566 .808 1 r
.44474 .4278 m .43676 .42801 L .43148 .43213 L p F P
0 g
s
.566 .808 1 r
.43148 .43213 m .43849 .43195 L .44474 .4278 L p F P
0 g
s
.566 .808 1 r
.27476 .42819 m .26605 .42842 L .27782 .43211 L p F P
0 g
s
.566 .808 1 r
.27782 .43211 m .28574 .43191 L .27476 .42819 L p F P
0 g
s
.425 0 1 r
.2462 .43974 m .2597 .44349 L .26002 .43202 L p F P
0 g
s
.566 .808 1 r
.24648 .4249 m .23711 .42514 L .24864 .42887 L p F P
0 g
s
.566 .808 1 r
.24864 .42887 m .25735 .42864 L .24648 .4249 L p F P
0 g
s
.425 0 1 r
.26002 .43202 m .24654 .42823 L .2462 .43974 L p F P
0 g
s
.566 .808 1 r
.45272 .42759 m .44474 .4278 L .43849 .43195 L p F P
0 g
s
.566 .808 1 r
.43849 .43195 m .44551 .43177 L .45272 .42759 L p F P
0 g
s
.414 0 1 r
.25874 .47807 m .27478 .48163 L .27508 .47012 L p F P
0 g
s
.414 0 1 r
.27508 .47012 m .25906 .46652 L .25874 .47807 L p F P
0 g
s
.566 .808 1 r
.28347 .42797 m .27476 .42819 L .28574 .43191 L p F P
0 g
s
.566 .808 1 r
.28574 .43191 m .29366 .4317 L .28347 .42797 L p F P
0 g
s
.291 0 1 r
.4718 .51545 m .44804 .51982 L .44814 .50826 L p F P
0 g
s
.291 0 1 r
.44814 .50826 m .47188 .50385 L .4718 .51545 L p F P
0 g
s
.566 .808 1 r
.46071 .42739 m .45272 .42759 L .44551 .43177 L p F P
0 g
s
.566 .808 1 r
.44551 .43177 m .45253 .43159 L .46071 .42739 L p F P
0 g
s
.566 .808 1 r
.29219 .42774 m .28347 .42797 L .29366 .4317 L p F P
0 g
s
.566 .808 1 r
.29366 .4317 m .30159 .4315 L .29219 .42774 L p F P
0 g
s
.403 0 1 r
.27387 .51635 m .29366 .51969 L .29394 .50813 L p F P
0 g
s
.403 0 1 r
.29394 .50813 m .27418 .50475 L .27387 .51635 L p F P
0 g
s
0 .377 0 r
.91235 .43167 m .85049 .42382 L .85016 .41844 L closepath p F P
0 g
s
0 .552 0 r
.91235 .43167 m .85078 .43283 L .85049 .42382 L closepath p F P
0 g
s
0 .653 0 r
.91235 .43167 m .8509 .442 L .85078 .43283 L closepath p F P
0 g
s
.502 g
.48908 .44245 m
.85078 .43324 L
s
0 .785 0 r
.91235 .43167 m .85082 .4478 L .8509 .442 L closepath p F P
0 g
s
.566 .808 1 r
.46869 .42718 m .46071 .42739 L .45253 .43159 L p F P
0 g
s
.566 .808 1 r
.45253 .43159 m .45955 .43141 L .46869 .42718 L p F P
0 g
s
.566 .808 1 r
.30091 .42751 m .29219 .42774 L .30159 .4315 L p F P
0 g
s
.566 .808 1 r
.30159 .4315 m .30952 .43129 L .30091 .42751 L p F P
0 g
s
.566 .808 1 r
.47668 .42698 m .46869 .42718 L .45955 .43141 L p F P
0 g
s
.566 .808 1 r
.45955 .43141 m .46657 .43122 L .47668 .42698 L p F P
0 g
s
.389 0 1 r
.29282 .55454 m .31948 .5576 L .31973 .54599 L p F P
0 g
s
.389 0 1 r
.31973 .54599 m .2931 .5429 L .29282 .55454 L p F P
0 g
s
.566 .808 1 r
.30963 .42729 m .30091 .42751 L .30952 .43129 L p F P
0 g
s
.566 .808 1 r
.30952 .43129 m .31745 .43109 L .30963 .42729 L p F P
0 g
s
.566 .808 1 r
.48468 .42677 m .47668 .42698 L .46657 .43122 L p F P
0 g
s
.566 .808 1 r
.46657 .43122 m .4736 .43104 L .48468 .42677 L p F P
0 g
s
.364 0 1 r
.31898 .58091 m .38465 .58301 L .38483 .57137 L p F P
0 g
s
.364 0 1 r
.38483 .57137 m .31923 .56924 L .31898 .58091 L p F P
0 g
s
.326 0 1 r
.44752 .57803 m .38465 .58301 L .38483 .57137 L p F P
0 g
s
.326 0 1 r
.38483 .57137 m .44763 .56634 L .44752 .57803 L p F P
0 g
s
.566 .808 1 r
.31836 .42706 m .30963 .42729 L .31745 .43109 L p F P
0 g
s
.566 .808 1 r
.31745 .43109 m .32538 .43088 L .31836 .42706 L p F P
0 g
s
.566 .808 1 r
.49267 .42656 m .48468 .42677 L .4736 .43104 L p F P
0 g
s
.566 .808 1 r
.4736 .43104 m .48062 .43086 L .49267 .42656 L p F P
0 g
s
.267 0 1 r
.48892 .47635 m .47203 .48071 L .4721 .46919 L p F P
0 g
s
.267 0 1 r
.4721 .46919 m .48897 .46478 L .48892 .47635 L p F P
0 g
s
.566 .808 1 r
.32709 .42683 m .31836 .42706 L .32538 .43088 L p F P
0 g
s
.566 .808 1 r
.32538 .43088 m .33332 .43068 L .32709 .42683 L p F P
0 g
s
.566 .808 1 r
.50067 .42636 m .49267 .42656 L .48062 .43086 L p F P
0 g
s
.425 0 1 r
.24587 .45127 m .25938 .45499 L .2597 .44349 L p F P
0 g
s
.425 0 1 r
.2597 .44349 m .2462 .43974 L .24587 .45127 L p F P
0 g
s
.566 .808 1 r
.33582 .42661 m .32709 .42683 L .33332 .43068 L p F P
0 g
s
.566 .808 1 r
.33332 .43068 m .34126 .43047 L .33582 .42661 L p F P
0 g
s
.414 0 1 r
.25842 .48965 m .27448 .49318 L .27478 .48163 L p F P
0 g
s
.414 0 1 r
.27478 .48163 m .25874 .47807 L .25842 .48965 L p F P
0 g
s
.291 0 1 r
.47172 .52709 m .44794 .53141 L .44804 .51982 L p F P
0 g
s
.291 0 1 r
.44804 .51982 m .4718 .51545 L .47172 .52709 L p F P
0 g
s
.566 .808 1 r
.34456 .42638 m .33582 .42661 L .34126 .43047 L p F P
0 g
s
.566 .808 1 r
.34126 .43047 m .3492 .43027 L .34456 .42638 L p F P
0 g
s
.403 0 1 r
.27357 .52797 m .29338 .53128 L .29366 .51969 L p F P
0 g
s
.403 0 1 r
.29366 .51969 m .27387 .51635 L .27357 .52797 L p F P
0 g
s
.566 .808 1 r
.3533 .42616 m .34456 .42638 L .3492 .43027 L p F P
0 g
s
.566 .808 1 r
.3492 .43027 m .35715 .43006 L .3533 .42616 L p F P
0 g
s
.243 0 1 r
.50222 .43729 m .48909 .44172 L .48914 .43023 L p F P
0 g
s
.566 .808 1 r
.49267 .42656 m .50067 .42636 L .51124 .42206 L p F P
0 g
s
.243 0 1 r
.48914 .43023 m .50226 .42576 L .50222 .43729 L p F P
0 g
s
.566 .808 1 r
.36204 .42593 m .3533 .42616 L .35715 .43006 L p F P
0 g
s
.566 .808 1 r
.35715 .43006 m .36509 .42986 L .36204 .42593 L p F P
0 g
s
.389 0 1 r
.29254 .56621 m .31923 .56924 L .31948 .5576 L p F P
0 g
s
.389 0 1 r
.31948 .5576 m .29282 .55454 L .29254 .56621 L p F P
0 g
s
.364 0 1 r
.31873 .5926 m .38447 .59468 L .38465 .58301 L p F P
0 g
s
.364 0 1 r
.38465 .58301 m .31898 .58091 L .31873 .5926 L p F P
0 g
s
.326 0 1 r
.44742 .58976 m .38447 .59468 L .38465 .58301 L p F P
0 g
s
.326 0 1 r
.38465 .58301 m .44752 .57803 L .44742 .58976 L p F P
0 g
s
.566 .808 1 r
.37079 .4257 m .36204 .42593 L .36509 .42986 L p F P
0 g
s
.566 .808 1 r
.36509 .42986 m .37305 .42965 L .37079 .4257 L p F P
0 g
s
.267 0 1 r
.48886 .48795 m .47195 .49227 L .47203 .48071 L p F P
0 g
s
.267 0 1 r
.47203 .48071 m .48892 .47635 L .48886 .48795 L p F P
0 g
s
.566 .808 1 r
.37954 .42548 m .37079 .4257 L .37305 .42965 L p F P
0 g
s
.566 .808 1 r
.37305 .42965 m .381 .42945 L .37954 .42548 L p F P
0 g
s
.425 0 1 r
.24553 .46283 m .25906 .46652 L .25938 .45499 L p F P
0 g
s
.425 0 1 r
.25938 .45499 m .24587 .45127 L .24553 .46283 L p F P
0 g
s
.566 .808 1 r
.3883 .42525 m .37954 .42548 L .381 .42945 L p F P
0 g
s
.566 .808 1 r
.381 .42945 m .38896 .42924 L .3883 .42525 L p F P
0 g
s
.414 0 1 r
.2581 .50126 m .27418 .50475 L .27448 .49318 L p F P
0 g
s
.414 0 1 r
.27448 .49318 m .25842 .48965 L .2581 .50126 L p F P
0 g
s
.291 0 1 r
.47165 .53875 m .44783 .54303 L .44794 .53141 L p F P
0 g
s
.291 0 1 r
.44794 .53141 m .47172 .52709 L .47165 .53875 L p F P
0 g
s
.566 .808 1 r
.39706 .42502 m .3883 .42525 L .38896 .42924 L p F P
0 g
s
.566 .808 1 r
.38896 .42924 m .39692 .42904 L .39706 .42502 L p F P
0 g
s
.403 0 1 r
.27326 .53962 m .2931 .5429 L .29338 .53128 L p F P
0 g
s
.403 0 1 r
.29338 .53128 m .27357 .52797 L .27326 .53962 L p F P
0 g
s
.566 .808 1 r
.40582 .42479 m .39706 .42502 L .39692 .42904 L p F P
0 g
s
.566 .808 1 r
.39692 .42904 m .40488 .42883 L .40582 .42479 L p F P
0 g
s
.243 0 1 r
.50218 .44885 m .48903 .45324 L .48909 .44172 L p F P
0 g
s
.243 0 1 r
.48909 .44172 m .50222 .43729 L .50218 .44885 L p F P
0 g
s
.566 .808 1 r
.41458 .42457 m .40582 .42479 L .40488 .42883 L p F P
0 g
s
.566 .808 1 r
.40488 .42883 m .41285 .42862 L .41458 .42457 L p F P
0 g
s
.389 0 1 r
.29226 .57791 m .31898 .58091 L .31923 .56924 L p F P
0 g
s
.389 0 1 r
.31923 .56924 m .29254 .56621 L .29226 .57791 L p F P
0 g
s
.566 .808 1 r
.25586 .42465 m .24648 .4249 L .25735 .42864 L p F P
0 g
s
.566 .808 1 r
.25735 .42864 m .26605 .42842 L .25586 .42465 L p F P
0 g
s
.566 .808 1 r
.42335 .42434 m .41458 .42457 L .41285 .42862 L p F P
0 g
s
.566 .808 1 r
.41285 .42862 m .42082 .42842 L .42335 .42434 L p F P
0 g
s
.364 0 1 r
.31848 .60432 m .3843 .60638 L .38447 .59468 L p F P
0 g
s
.364 0 1 r
.38447 .59468 m .31873 .5926 L .31848 .60432 L p F P
0 g
s
.326 0 1 r
.44732 .60151 m .3843 .60638 L .38447 .59468 L p F P
0 g
s
.326 0 1 r
.38447 .59468 m .44742 .58976 L .44732 .60151 L p F P
0 g
s
.566 .808 1 r
.43213 .42411 m .42335 .42434 L .42082 .42842 L p F P
0 g
s
.566 .808 1 r
.42082 .42842 m .42879 .42821 L .43213 .42411 L p F P
0 g
s
.566 .808 1 r
.26523 .42441 m .25586 .42465 L .26605 .42842 L p F P
0 g
s
.566 .808 1 r
.26605 .42842 m .27476 .42819 L .26523 .42441 L p F P
0 g
s
.267 0 1 r
.48881 .49957 m .47188 .50385 L .47195 .49227 L p F P
0 g
s
.267 0 1 r
.47195 .49227 m .48886 .48795 L .48881 .49957 L p F P
0 g
s
.435 0 1 r
.23457 .43591 m .2462 .43974 L .24654 .42823 L p F P
0 g
s
.566 .808 1 r
.23698 .42109 m .22705 .42135 L .23711 .42514 L p F P
0 g
s
.566 .808 1 r
.23711 .42514 m .24648 .4249 L .23698 .42109 L p F P
0 g
s
.435 0 1 r
.24654 .42823 m .23492 .42436 L .23457 .43591 L p F P
0 g
s
.566 .808 1 r
.4409 .42388 m .43213 .42411 L .42879 .42821 L p F P
0 g
s
.566 .808 1 r
.42879 .42821 m .43676 .42801 L .4409 .42388 L p F P
0 g
s
.566 .808 1 r
.27461 .42417 m .26523 .42441 L .27476 .42819 L p F P
0 g
s
.566 .808 1 r
.27476 .42819 m .28347 .42797 L .27461 .42417 L p F P
0 g
s
.425 0 1 r
.24519 .47442 m .25874 .47807 L .25906 .46652 L p F P
0 g
s
.425 0 1 r
.25906 .46652 m .24553 .46283 L .24519 .47442 L p F P
0 g
s
.414 0 1 r
.25778 .51289 m .27387 .51635 L .27418 .50475 L p F P
0 g
s
.414 0 1 r
.27418 .50475 m .2581 .50126 L .25778 .51289 L p F P
0 g
s
.566 .808 1 r
.44968 .42366 m .4409 .42388 L .43676 .42801 L p F P
0 g
s
.566 .808 1 r
.43676 .42801 m .44474 .4278 L .44968 .42366 L p F P
0 g
s
.291 0 1 r
.47157 .55044 m .44773 .55467 L .44783 .54303 L p F P
0 g
s
.291 0 1 r
.44783 .54303 m .47165 .53875 L .47157 .55044 L p F P
0 g
s
.566 .808 1 r
.284 .42392 m .27461 .42417 L .28347 .42797 L p F P
0 g
s
.566 .808 1 r
.28347 .42797 m .29219 .42774 L .284 .42392 L p F P
0 g
s
.403 0 1 r
.27296 .5513 m .29282 .55454 L .2931 .5429 L p F P
0 g
s
.403 0 1 r
.2931 .5429 m .27326 .53962 L .27296 .5513 L p F P
0 g
s
.566 .808 1 r
.45847 .42343 m .44968 .42366 L .44474 .4278 L p F P
0 g
s
.566 .808 1 r
.44474 .4278 m .45272 .42759 L .45847 .42343 L p F P
0 g
s
.566 .808 1 r
.29339 .42368 m .284 .42392 L .29219 .42774 L p F P
0 g
s
.566 .808 1 r
.29219 .42774 m .30091 .42751 L .29339 .42368 L p F P
0 g
s
.243 0 1 r
.50214 .46043 m .48897 .46478 L .48903 .45324 L p F P
0 g
s
.243 0 1 r
.48903 .45324 m .50218 .44885 L .50214 .46043 L p F P
0 g
s
.566 .808 1 r
.46725 .4232 m .45847 .42343 L .45272 .42759 L p F P
0 g
s
.566 .808 1 r
.45272 .42759 m .46071 .42739 L .46725 .4232 L p F P
0 g
s
.566 .808 1 r
.30278 .42343 m .29339 .42368 L .30091 .42751 L p F P
0 g
s
.566 .808 1 r
.30091 .42751 m .30963 .42729 L .30278 .42343 L p F P
0 g
s
.389 0 1 r
.29197 .58964 m .31873 .5926 L .31898 .58091 L p F P
0 g
s
.389 0 1 r
.31898 .58091 m .29226 .57791 L .29197 .58964 L p F P
0 g
s
.566 .808 1 r
.47604 .42297 m .46725 .4232 L .46071 .42739 L p F P
0 g
s
.566 .808 1 r
.46071 .42739 m .46869 .42718 L .47604 .42297 L p F P
0 g
s
.364 0 1 r
.31822 .61606 m .38412 .6181 L .3843 .60638 L p F P
0 g
s
.364 0 1 r
.3843 .60638 m .31848 .60432 L .31822 .61606 L p F P
0 g
s
.326 0 1 r
.44721 .61329 m .38412 .6181 L .3843 .60638 L p F P
0 g
s
.326 0 1 r
.3843 .60638 m .44732 .60151 L .44721 .61329 L p F P
0 g
s
.566 .808 1 r
.31218 .42319 m .30278 .42343 L .30963 .42729 L p F P
0 g
s
.566 .808 1 r
.30963 .42729 m .31836 .42706 L .31218 .42319 L p F P
0 g
s
.566 .808 1 r
.48484 .42275 m .47604 .42297 L .46869 .42718 L p F P
0 g
s
.566 .808 1 r
.46869 .42718 m .47668 .42698 L .48484 .42275 L p F P
0 g
s
.267 0 1 r
.48875 .51122 m .4718 .51545 L .47188 .50385 L p F P
0 g
s
.267 0 1 r
.47188 .50385 m .48881 .49957 L .48875 .51122 L p F P
0 g
s
.566 .808 1 r
.32158 .42295 m .31218 .42319 L .31836 .42706 L p F P
0 g
s
.566 .808 1 r
.31836 .42706 m .32709 .42683 L .32158 .42295 L p F P
0 g
s
.566 .808 1 r
.49363 .42252 m .48484 .42275 L .47668 .42698 L p F P
0 g
s
.566 .808 1 r
.47668 .42698 m .48468 .42677 L .49363 .42252 L p F P
0 g
s
.435 0 1 r
.23422 .44748 m .24587 .45127 L .2462 .43974 L p F P
0 g
s
.435 0 1 r
.2462 .43974 m .23457 .43591 L .23422 .44748 L p F P
0 g
s
.425 0 1 r
.24485 .48604 m .25842 .48965 L .25874 .47807 L p F P
0 g
s
.425 0 1 r
.25874 .47807 m .24519 .47442 L .24485 .48604 L p F P
0 g
s
.566 .808 1 r
.33099 .4227 m .32158 .42295 L .32709 .42683 L p F P
0 g
s
.566 .808 1 r
.32709 .42683 m .33582 .42661 L .33099 .4227 L p F P
0 g
s
.414 0 1 r
.25745 .52455 m .27357 .52797 L .27387 .51635 L p F P
0 g
s
.414 0 1 r
.27387 .51635 m .25778 .51289 L .25745 .52455 L p F P
0 g
s
.566 .808 1 r
.50244 .42229 m .49363 .42252 L .48468 .42677 L p F P
0 g
s
.566 .808 1 r
.48468 .42677 m .49267 .42656 L .50244 .42229 L p F P
0 g
s
.291 0 1 r
.4715 .56215 m .44763 .56634 L .44773 .55467 L p F P
0 g
s
.291 0 1 r
.44773 .55467 m .47157 .55044 L .4715 .56215 L p F P
0 g
s
.566 .808 1 r
.34039 .42246 m .33099 .4227 L .33582 .42661 L p F P
0 g
s
.566 .808 1 r
.33582 .42661 m .34456 .42638 L .34039 .42246 L p F P
0 g
s
.403 0 1 r
.27265 .56301 m .29254 .56621 L .29282 .55454 L p F P
0 g
s
.403 0 1 r
.29282 .55454 m .27296 .5513 L .27265 .56301 L p F P
0 g
s
.566 .808 1 r
.51124 .42206 m .50244 .42229 L .49267 .42656 L p F P
0 g
s
.566 .808 1 r
.34981 .42221 m .34039 .42246 L .34456 .42638 L p F P
0 g
s
.566 .808 1 r
.34456 .42638 m .3533 .42616 L .34981 .42221 L p F P
0 g
s
.243 0 1 r
.5021 .47204 m .48892 .47635 L .48897 .46478 L p F P
0 g
s
.243 0 1 r
.48897 .46478 m .50214 .46043 L .5021 .47204 L p F P
0 g
s
.389 0 1 r
.29169 .60139 m .31848 .60432 L .31873 .5926 L p F P
0 g
s
.389 0 1 r
.31873 .5926 m .29197 .58964 L .29169 .60139 L p F P
0 g
s
.566 .808 1 r
.35923 .42197 m .34981 .42221 L .3533 .42616 L p F P
0 g
s
.566 .808 1 r
.3533 .42616 m .36204 .42593 L .35923 .42197 L p F P
0 g
s
.364 0 1 r
.31797 .62784 m .38395 .62985 L .38412 .6181 L p F P
0 g
s
.364 0 1 r
.38412 .6181 m .31822 .61606 L .31797 .62784 L p F P
0 g
s
.326 0 1 r
.44711 .62509 m .38395 .62985 L .38412 .6181 L p F P
0 g
s
.326 0 1 r
.38412 .6181 m .44721 .61329 L .44711 .62509 L p F P
0 g
s
.566 .808 1 r
.36865 .42172 m .35923 .42197 L .36204 .42593 L p F P
0 g
s
.566 .808 1 r
.36204 .42593 m .37079 .4257 L .36865 .42172 L p F P
0 g
s
.267 0 1 r
.48869 .52289 m .47172 .52709 L .4718 .51545 L p F P
0 g
s
.267 0 1 r
.4718 .51545 m .48875 .51122 L .48869 .52289 L p F P
0 g
s
.217 0 1 r
.51284 .43289 m .50222 .43729 L .50226 .42576 L p F P
0 g
s
.566 .808 1 r
.50244 .42229 m .51124 .42206 L .51996 .41778 L p F P
0 g
s
.217 0 1 r
.50226 .42576 m .51286 .42132 L .51284 .43289 L p F P
0 g
s
.566 .808 1 r
.37807 .42148 m .36865 .42172 L .37079 .4257 L p F P
0 g
s
.566 .808 1 r
.37079 .4257 m .37954 .42548 L .37807 .42148 L p F P
0 g
s
.435 0 1 r
.23387 .45907 m .24553 .46283 L .24587 .45127 L p F P
0 g
s
.435 0 1 r
.24587 .45127 m .23422 .44748 L .23387 .45907 L p F P
0 g
s
.425 0 1 r
.24452 .49768 m .2581 .50126 L .25842 .48965 L p F P
0 g
s
.425 0 1 r
.25842 .48965 m .24485 .48604 L .24452 .49768 L p F P
0 g
s
.414 0 1 r
.25713 .53624 m .27326 .53962 L .27357 .52797 L p F P
0 g
s
.414 0 1 r
.27357 .52797 m .25745 .52455 L .25713 .53624 L p F P
0 g
s
.566 .808 1 r
.3875 .42123 m .37807 .42148 L .37954 .42548 L p F P
0 g
s
.566 .808 1 r
.37954 .42548 m .3883 .42525 L .3875 .42123 L p F P
0 g
s
.291 0 1 r
.47142 .57389 m .44752 .57803 L .44763 .56634 L p F P
0 g
s
.291 0 1 r
.44763 .56634 m .4715 .56215 L .47142 .57389 L p F P
0 g
s
.403 0 1 r
.27234 .57474 m .29226 .57791 L .29254 .56621 L p F P
0 g
s
.403 0 1 r
.29254 .56621 m .27265 .56301 L .27234 .57474 L p F P
0 g
s
.566 .808 1 r
.39694 .42099 m .3875 .42123 L .3883 .42525 L p F P
0 g
s
.566 .808 1 r
.3883 .42525 m .39706 .42502 L .39694 .42099 L p F P
0 g
s
.243 0 1 r
.50205 .48368 m .48886 .48795 L .48892 .47635 L p F P
0 g
s
.243 0 1 r
.48892 .47635 m .5021 .47204 L .50205 .48368 L p F P
0 g
s
.566 .808 1 r
.40638 .42074 m .39694 .42099 L .39706 .42502 L p F P
0 g
s
.566 .808 1 r
.39706 .42502 m .40582 .42479 L .40638 .42074 L p F P
0 g
s
.566 .808 1 r
.24693 .42083 m .23698 .42109 L .24648 .4249 L p F P
0 g
s
.566 .808 1 r
.24648 .4249 m .25586 .42465 L .24693 .42083 L p F P
0 g
s
.389 0 1 r
.2914 .61317 m .31822 .61606 L .31848 .60432 L p F P
0 g
s
.389 0 1 r
.31848 .60432 m .29169 .60139 L .2914 .61317 L p F P
0 g
s
.566 .808 1 r
.41582 .42049 m .40638 .42074 L .40582 .42479 L p F P
0 g
s
.566 .808 1 r
.40582 .42479 m .41458 .42457 L .41582 .42049 L p F P
0 g
s
.364 0 1 r
.31772 .63964 m .38377 .64163 L .38395 .62985 L p F P
0 g
s
.364 0 1 r
.38395 .62985 m .31797 .62784 L .31772 .63964 L p F P
0 g
s
.326 0 1 r
.447 .63693 m .38377 .64163 L .38395 .62985 L p F P
0 g
s
.326 0 1 r
.38395 .62985 m .44711 .62509 L .447 .63693 L p F P
0 g
s
.566 .808 1 r
.25687 .42057 m .24693 .42083 L .25586 .42465 L p F P
0 g
s
.566 .808 1 r
.25586 .42465 m .26523 .42441 L .25687 .42057 L p F P
0 g
s
.566 .808 1 r
.42527 .42025 m .41582 .42049 L .41458 .42457 L p F P
0 g
s
.566 .808 1 r
.41458 .42457 m .42335 .42434 L .42527 .42025 L p F P
0 g
s
.267 0 1 r
.48864 .5346 m .47165 .53875 L .47172 .52709 L p F P
0 g
s
.267 0 1 r
.47172 .52709 m .48869 .52289 L .48864 .5346 L p F P
0 g
s
.217 0 1 r
.51281 .44449 m .50218 .44885 L .50222 .43729 L p F P
0 g
s
.217 0 1 r
.50222 .43729 m .51284 .43289 L .51281 .44449 L p F P
0 g
s
.566 .808 1 r
.26682 .42031 m .25687 .42057 L .26523 .42441 L p F P
0 g
s
.566 .808 1 r
.26523 .42441 m .27461 .42417 L .26682 .42031 L p F P
0 g
s
.435 0 1 r
.23352 .4707 m .24519 .47442 L .24553 .46283 L p F P
0 g
s
.435 0 1 r
.24553 .46283 m .23387 .45907 L .23352 .4707 L p F P
0 g
s
.445 0 1 r
.22445 .43201 m .23457 .43591 L .23492 .42436 L p F P
0 g
s
.566 .808 1 r
.22864 .41723 m .21821 .4175 L .22705 .42135 L p F P
0 g
s
.566 .808 1 r
.22705 .42135 m .23698 .42109 L .22864 .41723 L p F P
0 g
s
.445 0 1 r
.23492 .42436 m .22481 .42043 L .22445 .43201 L p F P
0 g
s
.566 .808 1 r
.43472 .42 m .42527 .42025 L .42335 .42434 L p F P
0 g
s
.566 .808 1 r
.42335 .42434 m .43213 .42411 L .43472 .42 L p F P
0 g
s
.425 0 1 r
.24418 .50935 m .25778 .51289 L .2581 .50126 L p F P
0 g
s
.425 0 1 r
.2581 .50126 m .24452 .49768 L .24418 .50935 L p F P
0 g
s
.414 0 1 r
.2568 .54795 m .27296 .5513 L .27326 .53962 L p F P
0 g
s
.414 0 1 r
.27326 .53962 m .25713 .53624 L .2568 .54795 L p F P
0 g
s
.566 .808 1 r
.27678 .42005 m .26682 .42031 L .27461 .42417 L p F P
0 g
s
.566 .808 1 r
.27461 .42417 m .284 .42392 L .27678 .42005 L p F P
0 g
s
.291 0 1 r
.47134 .58566 m .44742 .58976 L .44752 .57803 L p F P
0 g
s
.291 0 1 r
.44752 .57803 m .47142 .57389 L .47134 .58566 L p F P
0 g
s
.566 .808 1 r
.44417 .41976 m .43472 .42 L .43213 .42411 L p F P
0 g
s
.566 .808 1 r
.43213 .42411 m .4409 .42388 L .44417 .41976 L p F P
0 g
s
.403 0 1 r
.27204 .5865 m .29197 .58964 L .29226 .57791 L p F P
0 g
s
.403 0 1 r
.29226 .57791 m .27234 .57474 L .27204 .5865 L p F P
0 g
s
.566 .808 1 r
.28674 .41979 m .27678 .42005 L .284 .42392 L p F P
0 g
s
.566 .808 1 r
.284 .42392 m .29339 .42368 L .28674 .41979 L p F P
0 g
s
.566 .808 1 r
.45363 .41951 m .44417 .41976 L .4409 .42388 L p F P
0 g
s
.566 .808 1 r
.4409 .42388 m .44968 .42366 L .45363 .41951 L p F P
0 g
s
.243 0 1 r
.50201 .49535 m .48881 .49957 L .48886 .48795 L p F P
0 g
s
.243 0 1 r
.48886 .48795 m .50205 .48368 L .50201 .49535 L p F P
0 g
s
.566 .808 1 r
.29671 .41953 m .28674 .41979 L .29339 .42368 L p F P
0 g
s
.566 .808 1 r
.29339 .42368 m .30278 .42343 L .29671 .41953 L p F P
0 g
s
.566 .808 1 r
.4631 .41926 m .45363 .41951 L .44968 .42366 L p F P
0 g
s
.566 .808 1 r
.44968 .42366 m .45847 .42343 L .4631 .41926 L p F P
0 g
s
.389 0 1 r
.29112 .62497 m .31797 .62784 L .31822 .61606 L p F P
0 g
s
.389 0 1 r
.31822 .61606 m .2914 .61317 L .29112 .62497 L p F P
0 g
s
.364 0 1 r
.31746 .65147 m .38359 .65343 L .38377 .64163 L p F P
0 g
s
.364 0 1 r
.38377 .64163 m .31772 .63964 L .31746 .65147 L p F P
0 g
s
.326 0 1 r
.4469 .64879 m .38359 .65343 L .38377 .64163 L p F P
0 g
s
.326 0 1 r
.38377 .64163 m .447 .63693 L .4469 .64879 L p F P
0 g
s
.566 .808 1 r
.30668 .41927 m .29671 .41953 L .30278 .42343 L p F P
0 g
s
.566 .808 1 r
.30278 .42343 m .31218 .42319 L .30668 .41927 L p F P
0 g
s
.566 .808 1 r
.47256 .41902 m .4631 .41926 L .45847 .42343 L p F P
0 g
s
.566 .808 1 r
.45847 .42343 m .46725 .4232 L .47256 .41902 L p F P
0 g
s
.267 0 1 r
.48858 .54633 m .47157 .55044 L .47165 .53875 L p F P
0 g
s
.267 0 1 r
.47165 .53875 m .48864 .5346 L .48858 .54633 L p F P
0 g
s
.566 .808 1 r
.48203 .41877 m .47256 .41902 L .46725 .4232 L p F P
0 g
s
.566 .808 1 r
.46725 .4232 m .47604 .42297 L .48203 .41877 L p F P
0 g
s
.566 .808 1 r
.31665 .41901 m .30668 .41927 L .31218 .42319 L p F P
0 g
s
.566 .808 1 r
.31218 .42319 m .32158 .42295 L .31665 .41901 L p F P
0 g
s
.217 0 1 r
.51278 .45612 m .50214 .46043 L .50218 .44885 L p F P
0 g
s
.217 0 1 r
.50218 .44885 m .51281 .44449 L .51278 .45612 L p F P
0 g
s
.435 0 1 r
.23316 .48235 m .24485 .48604 L .24519 .47442 L p F P
0 g
s
.435 0 1 r
.24519 .47442 m .23352 .4707 L .23316 .48235 L p F P
0 g
s
.445 0 1 r
.22408 .44361 m .23422 .44748 L .23457 .43591 L p F P
0 g
s
.445 0 1 r
.23457 .43591 m .22445 .43201 L .22408 .44361 L p F P
0 g
s
.425 0 1 r
.24383 .52104 m .25745 .52455 L .25778 .51289 L p F P
0 g
s
.425 0 1 r
.25778 .51289 m .24418 .50935 L .24383 .52104 L p F P
0 g
s
.566 .808 1 r
.49151 .41853 m .48203 .41877 L .47604 .42297 L p F P
0 g
s
.566 .808 1 r
.47604 .42297 m .48484 .42275 L .49151 .41853 L p F P
0 g
s
.566 .808 1 r
.32663 .41875 m .31665 .41901 L .32158 .42295 L p F P
0 g
s
.566 .808 1 r
.32158 .42295 m .33099 .4227 L .32663 .41875 L p F P
0 g
s
.414 0 1 r
.25648 .55969 m .27265 .56301 L .27296 .5513 L p F P
0 g
s
.414 0 1 r
.27296 .5513 m .2568 .54795 L .25648 .55969 L p F P
0 g
s
.291 0 1 r
.47127 .59746 m .44732 .60151 L .44742 .58976 L p F P
0 g
s
.291 0 1 r
.44742 .58976 m .47134 .58566 L .47127 .59746 L p F P
0 g
s
.566 .808 1 r
.50099 .41828 m .49151 .41853 L .48484 .42275 L p F P
0 g
s
.566 .808 1 r
.48484 .42275 m .49363 .42252 L .50099 .41828 L p F P
0 g
s
.566 .808 1 r
.33661 .41849 m .32663 .41875 L .33099 .4227 L p F P
0 g
s
.566 .808 1 r
.33099 .4227 m .34039 .42246 L .33661 .41849 L p F P
0 g
s
.403 0 1 r
.27173 .59829 m .29169 .60139 L .29197 .58964 L p F P
0 g
s
.403 0 1 r
.29197 .58964 m .27204 .5865 L .27173 .59829 L p F P
0 g
s
.566 .808 1 r
.51047 .41803 m .50099 .41828 L .49363 .42252 L p F P
0 g
s
.566 .808 1 r
.49363 .42252 m .50244 .42229 L .51047 .41803 L p F P
0 g
s
.243 0 1 r
.50197 .50704 m .48875 .51122 L .48881 .49957 L p F P
0 g
s
.243 0 1 r
.48881 .49957 m .50201 .49535 L .50197 .50704 L p F P
0 g
s
.566 .808 1 r
.3466 .41823 m .33661 .41849 L .34039 .42246 L p F P
0 g
s
.566 .808 1 r
.34039 .42246 m .34981 .42221 L .3466 .41823 L p F P
0 g
s
.389 0 1 r
.29083 .63681 m .31772 .63964 L .31797 .62784 L p F P
0 g
s
.389 0 1 r
.31797 .62784 m .29112 .62497 L .29083 .63681 L p F P
0 g
s
.566 .808 1 r
.51996 .41778 m .51047 .41803 L .50244 .42229 L p F P
0 g
s
.566 .808 1 r
.3566 .41797 m .3466 .41823 L .34981 .42221 L p F P
0 g
s
.566 .808 1 r
.34981 .42221 m .35923 .42197 L .3566 .41797 L p F P
0 g
s
.364 0 1 r
.31721 .66332 m .38341 .66526 L .38359 .65343 L p F P
0 g
s
.364 0 1 r
.38359 .65343 m .31746 .65147 L .31721 .66332 L p F P
0 g
s
.326 0 1 r
.44679 .66067 m .38341 .66526 L .38359 .65343 L p F P
0 g
s
.326 0 1 r
.38359 .65343 m .4469 .64879 L .44679 .66067 L p F P
0 g
s
.566 .808 1 r
.36659 .41771 m .3566 .41797 L .35923 .42197 L p F P
0 g
s
.566 .808 1 r
.35923 .42197 m .36865 .42172 L .36659 .41771 L p F P
0 g
s
.267 0 1 r
.48852 .55809 m .4715 .56215 L .47157 .55044 L p F P
0 g
s
.267 0 1 r
.47157 .55044 m .48858 .54633 L .48852 .55809 L p F P
0 g
s
.217 0 1 r
.51275 .46777 m .5021 .47204 L .50214 .46043 L p F P
0 g
s
.217 0 1 r
.50214 .46043 m .51278 .45612 L .51275 .46777 L p F P
0 g
s
.435 0 1 r
.23281 .49403 m .24452 .49768 L .24485 .48604 L p F P
0 g
s
.435 0 1 r
.24485 .48604 m .23316 .48235 L .23281 .49403 L p F P
0 g
s
.445 0 1 r
.22372 .45525 m .23387 .45907 L .23422 .44748 L p F P
0 g
s
.445 0 1 r
.23422 .44748 m .22408 .44361 L .22372 .45525 L p F P
0 g
s
.425 0 1 r
.24349 .53277 m .25713 .53624 L .25745 .52455 L p F P
0 g
s
.425 0 1 r
.25745 .52455 m .24383 .52104 L .24349 .53277 L p F P
0 g
s
.566 .808 1 r
.3766 .41745 m .36659 .41771 L .36865 .42172 L p F P
0 g
s
.566 .808 1 r
.36865 .42172 m .37807 .42148 L .3766 .41745 L p F P
0 g
s
.414 0 1 r
.25615 .57146 m .27234 .57474 L .27265 .56301 L p F P
0 g
s
.414 0 1 r
.27265 .56301 m .25648 .55969 L .25615 .57146 L p F P
0 g
s
.291 0 1 r
.47119 .60928 m .44721 .61329 L .44732 .60151 L p F P
0 g
s
.291 0 1 r
.44732 .60151 m .47127 .59746 L .47119 .60928 L p F P
0 g
s
.566 .808 1 r
.3866 .41719 m .3766 .41745 L .37807 .42148 L p F P
0 g
s
.566 .808 1 r
.37807 .42148 m .3875 .42123 L .3866 .41719 L p F P
0 g
s
.403 0 1 r
.27142 .6101 m .2914 .61317 L .29169 .60139 L p F P
0 g
s
.403 0 1 r
.29169 .60139 m .27173 .59829 L .27142 .6101 L p F P
0 g
s
.188 0 1 r
.52155 .42851 m .51284 .43289 L .51286 .42132 L p F P
0 g
s
.566 .808 1 r
.51047 .41803 m .51996 .41778 L .52719 .41352 L p F P
0 g
s
.188 0 1 r
.51286 .42132 m .52157 .4169 L .52155 .42851 L p F P
0 g
s
.566 .808 1 r
.39661 .41692 m .3866 .41719 L .3875 .42123 L p F P
0 g
s
.566 .808 1 r
.3875 .42123 m .39694 .42099 L .39661 .41692 L p F P
0 g
s
.243 0 1 r
.50193 .51876 m .48869 .52289 L .48875 .51122 L p F P
0 g
s
.243 0 1 r
.48875 .51122 m .50197 .50704 L .50193 .51876 L p F P
0 g
s
.566 .808 1 r
.23907 .41695 m .22864 .41723 L .23698 .42109 L p F P
0 g
s
.566 .808 1 r
.23698 .42109 m .24693 .42083 L .23907 .41695 L p F P
0 g
s
.389 0 1 r
.29054 .64867 m .31746 .65147 L .31772 .63964 L p F P
0 g
s
.389 0 1 r
.31772 .63964 m .29083 .63681 L .29054 .64867 L p F P
0 g
s
.566 .808 1 r
.40663 .41666 m .39661 .41692 L .39694 .42099 L p F P
0 g
s
.566 .808 1 r
.39694 .42099 m .40638 .42074 L .40663 .41666 L p F P
0 g
s
.364 0 1 r
.31695 .6752 m .38323 .67712 L .38341 .66526 L p F P
0 g
s
.364 0 1 r
.38341 .66526 m .31721 .66332 L .31695 .6752 L p F P
0 g
s
.326 0 1 r
.44669 .67259 m .38323 .67712 L .38341 .66526 L p F P
0 g
s
.326 0 1 r
.38341 .66526 m .44679 .66067 L .44669 .67259 L p F P
0 g
s
.566 .808 1 r
.2495 .41668 m .23907 .41695 L .24693 .42083 L p F P
0 g
s
.566 .808 1 r
.24693 .42083 m .25687 .42057 L .2495 .41668 L p F P
0 g
s
.566 .808 1 r
.41665 .4164 m .40663 .41666 L .40638 .42074 L p F P
0 g
s
.566 .808 1 r
.40638 .42074 m .41582 .42049 L .41665 .4164 L p F P
0 g
s
.267 0 1 r
.48847 .56987 m .47142 .57389 L .4715 .56215 L p F P
0 g
s
.267 0 1 r
.4715 .56215 m .48852 .55809 L .48847 .56987 L p F P
0 g
s
.217 0 1 r
.51272 .47945 m .50205 .48368 L .5021 .47204 L p F P
0 g
s
.217 0 1 r
.5021 .47204 m .51275 .46777 L .51272 .47945 L p F P
0 g
s
.566 .808 1 r
.25994 .41641 m .2495 .41668 L .25687 .42057 L p F P
0 g
s
.566 .808 1 r
.25687 .42057 m .26682 .42031 L .25994 .41641 L p F P
0 g
s
.566 .808 1 r
.42668 .41614 m .41665 .4164 L .41582 .42049 L p F P
0 g
s
.566 .808 1 r
.41582 .42049 m .42527 .42025 L .42668 .41614 L p F P
0 g
s
.435 0 1 r
.23245 .50573 m .24418 .50935 L .24452 .49768 L p F P
0 g
s
.435 0 1 r
.24452 .49768 m .23281 .49403 L .23245 .50573 L p F P
0 g
s
.445 0 1 r
.22335 .46691 m .23352 .4707 L .23387 .45907 L p F P
0 g
s
.445 0 1 r
.23387 .45907 m .22372 .45525 L .22335 .46691 L p F P
0 g
s
.455 0 1 r
.2156 .42804 m .22445 .43201 L .22481 .42043 L p F P
0 g
s
.566 .808 1 r
.2213 .41331 m .21046 .41359 L .21821 .4175 L p F P
0 g
s
.566 .808 1 r
.21821 .4175 m .22864 .41723 L .2213 .41331 L p F P
0 g
s
.455 0 1 r
.22481 .42043 m .21597 .41643 L .2156 .42804 L p F P
0 g
s
.425 0 1 r
.24315 .54452 m .2568 .54795 L .25713 .53624 L p F P
0 g
s
.425 0 1 r
.25713 .53624 m .24349 .53277 L .24315 .54452 L p F P
0 g
s
.566 .808 1 r
.27038 .41613 m .25994 .41641 L .26682 .42031 L p F P
0 g
s
.566 .808 1 r
.26682 .42031 m .27678 .42005 L .27038 .41613 L p F P
0 g
s
.414 0 1 r
.25582 .58326 m .27204 .5865 L .27234 .57474 L p F P
0 g
s
.414 0 1 r
.27234 .57474 m .25615 .57146 L .25582 .58326 L p F P
0 g
s
.566 .808 1 r
.43671 .41588 m .42668 .41614 L .42527 .42025 L p F P
0 g
s
.566 .808 1 r
.42527 .42025 m .43472 .42 L .43671 .41588 L p F P
0 g
s
.291 0 1 r
.47111 .62113 m .44711 .62509 L .44721 .61329 L p F P
0 g
s
.291 0 1 r
.44721 .61329 m .47119 .60928 L .47111 .62113 L p F P
0 g
s
.403 0 1 r
.27111 .62194 m .29112 .62497 L .2914 .61317 L p F P
0 g
s
.403 0 1 r
.2914 .61317 m .27142 .6101 L .27111 .62194 L p F P
0 g
s
.566 .808 1 r
.28083 .41586 m .27038 .41613 L .27678 .42005 L p F P
0 g
s
.566 .808 1 r
.27678 .42005 m .28674 .41979 L .28083 .41586 L p F P
0 g
s
.188 0 1 r
.52154 .44015 m .51281 .44449 L .51284 .43289 L p F P
0 g
s
.188 0 1 r
.51284 .43289 m .52155 .42851 L .52154 .44015 L p F P
0 g
s
.566 .808 1 r
.44674 .41562 m .43671 .41588 L .43472 .42 L p F P
0 g
s
.566 .808 1 r
.43472 .42 m .44417 .41976 L .44674 .41562 L p F P
0 g
s
.243 0 1 r
.50189 .53051 m .48864 .5346 L .48869 .52289 L p F P
0 g
s
.243 0 1 r
.48869 .52289 m .50193 .51876 L .50189 .53051 L p F P
0 g
s
.566 .808 1 r
.29129 .41559 m .28083 .41586 L .28674 .41979 L p F P
0 g
s
.566 .808 1 r
.28674 .41979 m .29671 .41953 L .29129 .41559 L p F P
0 g
s
.566 .808 1 r
.45678 .41535 m .44674 .41562 L .44417 .41976 L p F P
0 g
s
.566 .808 1 r
.44417 .41976 m .45363 .41951 L .45678 .41535 L p F P
0 g
s
.389 0 1 r
.29026 .66056 m .31721 .66332 L .31746 .65147 L p F P
0 g
s
.389 0 1 r
.31746 .65147 m .29054 .64867 L .29026 .66056 L p F P
0 g
s
.364 0 1 r
.31669 .68712 m .38305 .68901 L .38323 .67712 L p F P
0 g
s
.364 0 1 r
.38323 .67712 m .31695 .6752 L .31669 .68712 L p F P
0 g
s
.326 0 1 r
.44658 .68453 m .38305 .68901 L .38323 .67712 L p F P
0 g
s
.326 0 1 r
.38323 .67712 m .44669 .67259 L .44658 .68453 L p F P
0 g
s
.566 .808 1 r
.30175 .41531 m .29129 .41559 L .29671 .41953 L p F P
0 g
s
.566 .808 1 r
.29671 .41953 m .30668 .41927 L .30175 .41531 L p F P
0 g
s
.566 .808 1 r
.46683 .41509 m .45678 .41535 L .45363 .41951 L p F P
0 g
s
.566 .808 1 r
.45363 .41951 m .4631 .41926 L .46683 .41509 L p F P
0 g
s
.267 0 1 r
.48841 .58169 m .47134 .58566 L .47142 .57389 L p F P
0 g
s
.267 0 1 r
.47142 .57389 m .48847 .56987 L .48841 .58169 L p F P
0 g
s
.217 0 1 r
.51269 .49116 m .50201 .49535 L .50205 .48368 L p F P
0 g
s
.217 0 1 r
.50205 .48368 m .51272 .47945 L .51269 .49116 L p F P
0 g
s
.566 .808 1 r
.31221 .41504 m .30175 .41531 L .30668 .41927 L p F P
0 g
s
.566 .808 1 r
.30668 .41927 m .31665 .41901 L .31221 .41504 L p F P
0 g
s
.566 .808 1 r
.47688 .41483 m .46683 .41509 L .4631 .41926 L p F P
0 g
s
.566 .808 1 r
.4631 .41926 m .47256 .41902 L .47688 .41483 L p F P
0 g
s
.435 0 1 r
.2321 .51746 m .24383 .52104 L .24418 .50935 L p F P
0 g
s
.435 0 1 r
.24418 .50935 m .23245 .50573 L .2321 .51746 L p F P
0 g
s
.445 0 1 r
.22299 .47859 m .23316 .48235 L .23352 .4707 L p F P
0 g
s
.445 0 1 r
.23352 .4707 m .22335 .46691 L .22299 .47859 L p F P
0 g
s
.455 0 1 r
.21522 .43969 m .22408 .44361 L .22445 .43201 L p F P
0 g
s
.455 0 1 r
.22445 .43201 m .2156 .42804 L .21522 .43969 L p F P
0 g
s
.425 0 1 r
.24281 .55629 m .25648 .55969 L .2568 .54795 L p F P
0 g
s
.425 0 1 r
.2568 .54795 m .24315 .54452 L .24281 .55629 L p F P
0 g
s
.566 .808 1 r
.48693 .41457 m .47688 .41483 L .47256 .41902 L p F P
0 g
s
.566 .808 1 r
.47256 .41902 m .48203 .41877 L .48693 .41457 L p F P
0 g
s
.566 .808 1 r
.32268 .41476 m .31221 .41504 L .31665 .41901 L p F P
0 g
s
.566 .808 1 r
.31665 .41901 m .32663 .41875 L .32268 .41476 L p F P
0 g
s
.414 0 1 r
.25549 .59508 m .27173 .59829 L .27204 .5865 L p F P
0 g
s
.414 0 1 r
.27204 .5865 m .25582 .58326 L .25549 .59508 L p F P
0 g
s
.291 0 1 r
.47104 .63301 m .447 .63693 L .44711 .62509 L p F P
0 g
s
.291 0 1 r
.44711 .62509 m .47111 .62113 L .47104 .63301 L p F P
0 g
s
.403 0 1 r
.2708 .63381 m .29083 .63681 L .29112 .62497 L p F P
0 g
s
.403 0 1 r
.29112 .62497 m .27111 .62194 L .2708 .63381 L p F P
0 g
s
.566 .808 1 r
.49699 .4143 m .48693 .41457 L .48203 .41877 L p F P
0 g
s
.566 .808 1 r
.48203 .41877 m .49151 .41853 L .49699 .4143 L p F P
0 g
s
.566 .808 1 r
.33316 .41449 m .32268 .41476 L .32663 .41875 L p F P
0 g
s
.566 .808 1 r
.32663 .41875 m .33661 .41849 L .33316 .41449 L p F P
0 g
s
.188 0 1 r
.52152 .45182 m .51278 .45612 L .51281 .44449 L p F P
0 g
s
.188 0 1 r
.51281 .44449 m .52154 .44015 L .52152 .45182 L p F P
0 g
s
.243 0 1 r
.50185 .54228 m .48858 .54633 L .48864 .5346 L p F P
0 g
s
.243 0 1 r
.48864 .5346 m .50189 .53051 L .50185 .54228 L p F P
0 g
s
.566 .808 1 r
.50705 .41404 m .49699 .4143 L .49151 .41853 L p F P
0 g
s
.566 .808 1 r
.49151 .41853 m .50099 .41828 L .50705 .41404 L p F P
0 g
s
.566 .808 1 r
.34364 .41421 m .33316 .41449 L .33661 .41849 L p F P
0 g
s
.566 .808 1 r
.33661 .41849 m .3466 .41823 L .34364 .41421 L p F P
0 g
s
.389 0 1 r
.28997 .67248 m .31695 .6752 L .31721 .66332 L p F P
0 g
s
.389 0 1 r
.31721 .66332 m .29026 .66056 L .28997 .67248 L p F P
0 g
s
.566 .808 1 r
.51712 .41378 m .50705 .41404 L .50099 .41828 L p F P
0 g
s
.566 .808 1 r
.50099 .41828 m .51047 .41803 L .51712 .41378 L p F P
0 g
s
.364 0 1 r
.31644 .69905 m .38287 .70092 L .38305 .68901 L p F P
0 g
s
.364 0 1 r
.38305 .68901 m .31669 .68712 L .31644 .69905 L p F P
0 g
s
.326 0 1 r
.44647 .69651 m .38287 .70092 L .38305 .68901 L p F P
0 g
s
.326 0 1 r
.38305 .68901 m .44658 .68453 L .44647 .69651 L p F P
0 g
s
.566 .808 1 r
.35412 .41394 m .34364 .41421 L .3466 .41823 L p F P
0 g
s
.566 .808 1 r
.3466 .41823 m .3566 .41797 L .35412 .41394 L p F P
0 g
s
.566 .808 1 r
.52719 .41352 m .51712 .41378 L .51047 .41803 L p F P
0 g
s
.267 0 1 r
.48835 .59353 m .47127 .59746 L .47134 .58566 L p F P
0 g
s
.267 0 1 r
.47134 .58566 m .48841 .58169 L .48835 .59353 L p F P
0 g
s
.217 0 1 r
.51267 .50289 m .50197 .50704 L .50201 .49535 L p F P
0 g
s
.217 0 1 r
.50201 .49535 m .51269 .49116 L .51267 .50289 L p F P
0 g
s
.566 .808 1 r
.36461 .41367 m .35412 .41394 L .3566 .41797 L p F P
0 g
s
.566 .808 1 r
.3566 .41797 m .36659 .41771 L .36461 .41367 L p F P
0 g
s
.435 0 1 r
.23174 .52922 m .24349 .53277 L .24383 .52104 L p F P
0 g
s
.435 0 1 r
.24383 .52104 m .2321 .51746 L .23174 .52922 L p F P
0 g
s
.445 0 1 r
.22262 .49031 m .23281 .49403 L .23316 .48235 L p F P
0 g
s
.445 0 1 r
.23316 .48235 m .22299 .47859 L .22262 .49031 L p F P
0 g
s
.455 0 1 r
.21485 .45136 m .22372 .45525 L .22408 .44361 L p F P
0 g
s
.455 0 1 r
.22408 .44361 m .21522 .43969 L .21485 .45136 L p F P
0 g
s
.425 0 1 r
.24246 .5681 m .25615 .57146 L .25648 .55969 L p F P
0 g
s
.425 0 1 r
.25648 .55969 m .24281 .55629 L .24246 .5681 L p F P
0 g
s
.566 .808 1 r
.37511 .41339 m .36461 .41367 L .36659 .41771 L p F P
0 g
s
.566 .808 1 r
.36659 .41771 m .3766 .41745 L .37511 .41339 L p F P
0 g
s
.414 0 1 r
.25516 .60693 m .27142 .6101 L .27173 .59829 L p F P
0 g
s
.414 0 1 r
.27173 .59829 m .25549 .59508 L .25516 .60693 L p F P
0 g
s
.291 0 1 r
.47096 .64492 m .4469 .64879 L .447 .63693 L p F P
0 g
s
.291 0 1 r
.447 .63693 m .47104 .63301 L .47096 .64492 L p F P
0 g
s
.403 0 1 r
.27049 .64571 m .29054 .64867 L .29083 .63681 L p F P
0 g
s
.403 0 1 r
.29083 .63681 m .2708 .63381 L .27049 .64571 L p F P
0 g
s
.566 .808 1 r
.38561 .41311 m .37511 .41339 L .3766 .41745 L p F P
0 g
s
.566 .808 1 r
.3766 .41745 m .3866 .41719 L .38561 .41311 L p F P
0 g
s
.188 0 1 r
.5215 .46351 m .51275 .46777 L .51278 .45612 L p F P
0 g
s
.188 0 1 r
.51278 .45612 m .52152 .45182 L .5215 .46351 L p F P
0 g
s
.243 0 1 r
.50181 .55408 m .48852 .55809 L .48858 .54633 L p F P
0 g
s
.243 0 1 r
.48858 .54633 m .50185 .54228 L .50181 .55408 L p F P
0 g
s
.566 .808 1 r
.23214 .41302 m .2213 .41331 L .22864 .41723 L p F P
0 g
s
.566 .808 1 r
.22864 .41723 m .23907 .41695 L .23214 .41302 L p F P
0 g
s
.566 .808 1 r
.39611 .41284 m .38561 .41311 L .3866 .41719 L p F P
0 g
s
.566 .808 1 r
.3866 .41719 m .39661 .41692 L .39611 .41284 L p F P
0 g
s
.389 0 1 r
.28968 .68442 m .31669 .68712 L .31695 .6752 L p F P
0 g
s
.389 0 1 r
.31695 .6752 m .28997 .67248 L .28968 .68442 L p F P
0 g
s
.566 .808 1 r
.24299 .41274 m .23214 .41302 L .23907 .41695 L p F P
0 g
s
.566 .808 1 r
.23907 .41695 m .2495 .41668 L .24299 .41274 L p F P
0 g
s
.364 0 1 r
.31618 .71102 m .38269 .71287 L .38287 .70092 L p F P
0 g
s
.364 0 1 r
.38287 .70092 m .31644 .69905 L .31618 .71102 L p F P
0 g
s
.326 0 1 r
.44637 .70851 m .38269 .71287 L .38287 .70092 L p F P
0 g
s
.326 0 1 r
.38287 .70092 m .44647 .69651 L .44637 .70851 L p F P
0 g
s
.566 .808 1 r
.40662 .41256 m .39611 .41284 L .39661 .41692 L p F P
0 g
s
.566 .808 1 r
.39661 .41692 m .40663 .41666 L .40662 .41256 L p F P
0 g
s
.153 0 1 r
.52873 .42414 m .52155 .42851 L .52157 .4169 L p F P
0 g
s
.566 .808 1 r
.51712 .41378 m .52719 .41352 L .53315 .40925 L p F P
0 g
s
.153 0 1 r
.52157 .4169 m .52874 .41249 L .52873 .42414 L p F P
0 g
s
.267 0 1 r
.4883 .6054 m .47119 .60928 L .47127 .59746 L p F P
0 g
s
.267 0 1 r
.47127 .59746 m .48835 .59353 L .4883 .6054 L p F P
0 g
s
.566 .808 1 r
.25385 .41245 m .24299 .41274 L .2495 .41668 L p F P
0 g
s
.566 .808 1 r
.2495 .41668 m .25994 .41641 L .25385 .41245 L p F P
0 g
s
.566 .808 1 r
.41714 .41229 m .40662 .41256 L .40663 .41666 L p F P
0 g
s
.566 .808 1 r
.40663 .41666 m .41665 .4164 L .41714 .41229 L p F P
0 g
s
.217 0 1 r
.51264 .51465 m .50193 .51876 L .50197 .50704 L p F P
0 g
s
.217 0 1 r
.50197 .50704 m .51267 .50289 L .51264 .51465 L p F P
0 g
s
.435 0 1 r
.23138 .54101 m .24315 .54452 L .24349 .53277 L p F P
0 g
s
.435 0 1 r
.24349 .53277 m .23174 .52922 L .23138 .54101 L p F P
0 g
s
.445 0 1 r
.22225 .50205 m .23245 .50573 L .23281 .49403 L p F P
0 g
s
.445 0 1 r
.23281 .49403 m .22262 .49031 L .22225 .50205 L p F P
0 g
s
.455 0 1 r
.21447 .46306 m .22335 .46691 L .22372 .45525 L p F P
0 g
s
.455 0 1 r
.22372 .45525 m .21485 .45136 L .21447 .46306 L p F P
0 g
s
.425 0 1 r
.24212 .57993 m .25582 .58326 L .25615 .57146 L p F P
0 g
s
.425 0 1 r
.25615 .57146 m .24246 .5681 L .24212 .57993 L p F P
0 g
s
.466 0 1 r
.20788 .42402 m .2156 .42804 L .21597 .41643 L p F P
0 g
s
.566 .808 1 r
.21488 .40934 m .20369 .40963 L .21046 .41359 L p F P
0 g
s
.566 .808 1 r
.21046 .41359 m .2213 .41331 L .21488 .40934 L p F P
0 g
s
.466 0 1 r
.21597 .41643 m .20826 .41237 L .20788 .42402 L p F P
0 g
s
.566 .808 1 r
.26471 .41217 m .25385 .41245 L .25994 .41641 L p F P
0 g
s
.566 .808 1 r
.25994 .41641 m .27038 .41613 L .26471 .41217 L p F P
0 g
s
.566 .808 1 r
.42766 .41201 m .41714 .41229 L .41665 .4164 L p F P
0 g
s
.566 .808 1 r
.41665 .4164 m .42668 .41614 L .42766 .41201 L p F P
0 g
s
.414 0 1 r
.25483 .61881 m .27111 .62194 L .27142 .6101 L p F P
0 g
s
.414 0 1 r
.27142 .6101 m .25516 .60693 L .25483 .61881 L p F P
0 g
s
.291 0 1 r
.47088 .65686 m .44679 .66067 L .4469 .64879 L p F P
0 g
s
.291 0 1 r
.4469 .64879 m .47096 .64492 L .47088 .65686 L p F P
0 g
s
.403 0 1 r
.27018 .65764 m .29026 .66056 L .29054 .64867 L p F P
0 g
s
.403 0 1 r
.29054 .64867 m .27049 .64571 L .27018 .65764 L p F P
0 g
s
.566 .808 1 r
.43819 .41174 m .42766 .41201 L .42668 .41614 L p F P
0 g
s
.566 .808 1 r
.42668 .41614 m .43671 .41588 L .43819 .41174 L p F P
0 g
s
.566 .808 1 r
.27557 .41188 m .26471 .41217 L .27038 .41613 L p F P
0 g
s
.566 .808 1 r
.27038 .41613 m .28083 .41586 L .27557 .41188 L p F P
0 g
s
.188 0 1 r
.52148 .47523 m .51272 .47945 L .51275 .46777 L p F P
0 g
s
.188 0 1 r
.51275 .46777 m .5215 .46351 L .52148 .47523 L p F P
0 g
s
.243 0 1 r
.50177 .56591 m .48847 .56987 L .48852 .55809 L p F P
0 g
s
.243 0 1 r
.48852 .55809 m .50181 .55408 L .50177 .56591 L p F P
0 g
s
.566 .808 1 r
.44872 .41146 m .43819 .41174 L .43671 .41588 L p F P
0 g
s
.566 .808 1 r
.43671 .41588 m .44674 .41562 L .44872 .41146 L p F P
0 g
s
.566 .808 1 r
.28644 .4116 m .27557 .41188 L .28083 .41586 L p F P
0 g
s
.566 .808 1 r
.28083 .41586 m .29129 .41559 L .28644 .4116 L p F P
0 g
s
.389 0 1 r
.28939 .6964 m .31644 .69905 L .31669 .68712 L p F P
0 g
s
.389 0 1 r
.31669 .68712 m .28968 .68442 L .28939 .6964 L p F P
0 g
s
.364 0 1 r
.31592 .72302 m .38251 .72484 L .38269 .71287 L p F P
0 g
s
.364 0 1 r
.38269 .71287 m .31618 .71102 L .31592 .72302 L p F P
0 g
s
.326 0 1 r
.44626 .72053 m .38251 .72484 L .38269 .71287 L p F P
0 g
s
.326 0 1 r
.38269 .71287 m .44637 .70851 L .44626 .72053 L p F P
0 g
s
.566 .808 1 r
.45925 .41119 m .44872 .41146 L .44674 .41562 L p F P
0 g
s
.566 .808 1 r
.44674 .41562 m .45678 .41535 L .45925 .41119 L p F P
0 g
s
.153 0 1 r
.52872 .43582 m .52154 .44015 L .52155 .42851 L p F P
0 g
s
.153 0 1 r
.52155 .42851 m .52873 .42414 L .52872 .43582 L p F P
0 g
s
.566 .808 1 r
.29732 .41131 m .28644 .4116 L .29129 .41559 L p F P
0 g
s
.566 .808 1 r
.29129 .41559 m .30175 .41531 L .29732 .41131 L p F P
0 g
s
.267 0 1 r
.48824 .61729 m .47111 .62113 L .47119 .60928 L p F P
0 g
s
.267 0 1 r
.47119 .60928 m .4883 .6054 L .48824 .61729 L p F P
0 g
s
.566 .808 1 r
.46979 .41091 m .45925 .41119 L .45678 .41535 L p F P
0 g
s
.566 .808 1 r
.45678 .41535 m .46683 .41509 L .46979 .41091 L p F P
0 g
s
.217 0 1 r
.51261 .52644 m .50189 .53051 L .50193 .51876 L p F P
0 g
s
.217 0 1 r
.50193 .51876 m .51264 .51465 L .51261 .52644 L p F P
0 g
s
.566 .808 1 r
.3082 .41102 m .29732 .41131 L .30175 .41531 L p F P
0 g
s
.566 .808 1 r
.30175 .41531 m .31221 .41504 L .3082 .41102 L p F P
0 g
s
.435 0 1 r
.23103 .55283 m .24281 .55629 L .24315 .54452 L p F P
0 g
s
.435 0 1 r
.24315 .54452 m .23138 .54101 L .23103 .55283 L p F P
0 g
s
.445 0 1 r
.22188 .51382 m .2321 .51746 L .23245 .50573 L p F P
0 g
s
.445 0 1 r
.23245 .50573 m .22225 .50205 L .22188 .51382 L p F P
0 g
s
.455 0 1 r
.21409 .47478 m .22299 .47859 L .22335 .46691 L p F P
0 g
s
.455 0 1 r
.22335 .46691 m .21447 .46306 L .21409 .47478 L p F P
0 g
s
.425 0 1 r
.24177 .59179 m .25549 .59508 L .25582 .58326 L p F P
0 g
s
.425 0 1 r
.25582 .58326 m .24212 .57993 L .24177 .59179 L p F P
0 g
s
.466 0 1 r
.20749 .4357 m .21522 .43969 L .2156 .42804 L p F P
0 g
s
.466 0 1 r
.2156 .42804 m .20788 .42402 L .20749 .4357 L p F P
0 g
s
.566 .808 1 r
.48034 .41063 m .46979 .41091 L .46683 .41509 L p F P
0 g
s
.566 .808 1 r
.46683 .41509 m .47688 .41483 L .48034 .41063 L p F P
0 g
s
.414 0 1 r
.2545 .63072 m .2708 .63381 L .27111 .62194 L p F P
0 g
s
.414 0 1 r
.27111 .62194 m .25483 .61881 L .2545 .63072 L p F P
0 g
s
.566 .808 1 r
.31909 .41074 m .3082 .41102 L .31221 .41504 L p F P
0 g
s
.566 .808 1 r
.31221 .41504 m .32268 .41476 L .31909 .41074 L p F P
0 g
s
.291 0 1 r
.4708 .66882 m .44669 .67259 L .44679 .66067 L p F P
0 g
s
.291 0 1 r
.44679 .66067 m .47088 .65686 L .4708 .66882 L p F P
0 g
s
.403 0 1 r
.26986 .66959 m .28997 .67248 L .29026 .66056 L p F P
0 g
s
.403 0 1 r
.29026 .66056 m .27018 .65764 L .26986 .66959 L p F P
0 g
s
.566 .808 1 r
.49089 .41036 m .48034 .41063 L .47688 .41483 L p F P
0 g
s
.566 .808 1 r
.47688 .41483 m .48693 .41457 L .49089 .41036 L p F P
0 g
s
.188 0 1 r
.52146 .48698 m .51269 .49116 L .51272 .47945 L p F P
0 g
s
.188 0 1 r
.51272 .47945 m .52148 .47523 L .52146 .48698 L p F P
0 g
s
.566 .808 1 r
.32998 .41045 m .31909 .41074 L .32268 .41476 L p F P
0 g
s
.566 .808 1 r
.32268 .41476 m .33316 .41449 L .32998 .41045 L p F P
0 g
s
.243 0 1 r
.50172 .57777 m .48841 .58169 L .48847 .56987 L p F P
0 g
s
.243 0 1 r
.48847 .56987 m .50177 .56591 L .50172 .57777 L p F P
0 g
s
.566 .808 1 r
.50145 .41008 m .49089 .41036 L .48693 .41457 L p F P
0 g
s
.566 .808 1 r
.48693 .41457 m .49699 .4143 L .50145 .41008 L p F P
0 g
s
.566 .808 1 r
.34088 .41016 m .32998 .41045 L .33316 .41449 L p F P
0 g
s
.566 .808 1 r
.33316 .41449 m .34364 .41421 L .34088 .41016 L p F P
0 g
s
.389 0 1 r
.2891 .7084 m .31618 .71102 L .31644 .69905 L p F P
0 g
s
.389 0 1 r
.31644 .69905 m .28939 .6964 L .2891 .7084 L p F P
0 g
s
.364 0 1 r
.31566 .73504 m .38233 .73683 L .38251 .72484 L p F P
0 g
s
.364 0 1 r
.38251 .72484 m .31592 .72302 L .31566 .73504 L p F P
0 g
s
.326 0 1 r
.44615 .73259 m .38233 .73683 L .38251 .72484 L p F P
0 g
s
.326 0 1 r
.38251 .72484 m .44626 .72053 L .44615 .73259 L p F P
0 g
s
.566 .808 1 r
.51201 .4098 m .50145 .41008 L .49699 .4143 L p F P
0 g
s
.566 .808 1 r
.49699 .4143 m .50705 .41404 L .51201 .4098 L p F P
0 g
s
.153 0 1 r
.52871 .44752 m .52152 .45182 L .52154 .44015 L p F P
0 g
s
.153 0 1 r
.52154 .44015 m .52872 .43582 L .52871 .44752 L p F P
0 g
s
.566 .808 1 r
.35178 .40988 m .34088 .41016 L .34364 .41421 L p F P
0 g
s
.566 .808 1 r
.34364 .41421 m .35412 .41394 L .35178 .40988 L p F P
0 g
s
.267 0 1 r
.48818 .62922 m .47104 .63301 L .47111 .62113 L p F P
0 g
s
.267 0 1 r
.47111 .62113 m .48824 .61729 L .48818 .62922 L p F P
0 g
s
.566 .808 1 r
.52258 .40953 m .51201 .4098 L .50705 .41404 L p F P
0 g
s
.566 .808 1 r
.50705 .41404 m .51712 .41378 L .52258 .40953 L p F P
0 g
s
.217 0 1 r
.51258 .53826 m .50185 .54228 L .50189 .53051 L p F P
0 g
s
.217 0 1 r
.50189 .53051 m .51261 .52644 L .51258 .53826 L p F P
0 g
s
.566 .808 1 r
.36269 .40959 m .35178 .40988 L .35412 .41394 L p F P
0 g
s
.566 .808 1 r
.35412 .41394 m .36461 .41367 L .36269 .40959 L p F P
0 g
s
.435 0 1 r
.23067 .56467 m .24246 .5681 L .24281 .55629 L p F P
0 g
s
.435 0 1 r
.24281 .55629 m .23103 .55283 L .23067 .56467 L p F P
0 g
s
.445 0 1 r
.22151 .52562 m .23174 .52922 L .2321 .51746 L p F P
0 g
s
.445 0 1 r
.2321 .51746 m .22188 .51382 L .22151 .52562 L p F P
0 g
s
.455 0 1 r
.21371 .48653 m .22262 .49031 L .22299 .47859 L p F P
0 g
s
.455 0 1 r
.22299 .47859 m .21409 .47478 L .21371 .48653 L p F P
0 g
s
.425 0 1 r
.24143 .60368 m .25516 .60693 L .25549 .59508 L p F P
0 g
s
.425 0 1 r
.25549 .59508 m .24177 .59179 L .24143 .60368 L p F P
0 g
s
.466 0 1 r
.2071 .44741 m .21485 .45136 L .21522 .43969 L p F P
0 g
s
.466 0 1 r
.21522 .43969 m .20749 .4357 L .2071 .44741 L p F P
0 g
s
.566 .808 1 r
.53315 .40925 m .52258 .40953 L .51712 .41378 L p F P
0 g
s
.414 0 1 r
.25417 .64265 m .27049 .64571 L .2708 .63381 L p F P
0 g
s
.414 0 1 r
.2708 .63381 m .2545 .63072 L .25417 .64265 L p F P
0 g
s
.291 0 1 r
.47073 .68081 m .44658 .68453 L .44669 .67259 L p F P
0 g
s
.291 0 1 r
.44669 .67259 m .4708 .66882 L .47073 .68081 L p F P
0 g
s
.566 .808 1 r
.37361 .4093 m .36269 .40959 L .36461 .41367 L p F P
0 g
s
.566 .808 1 r
.36461 .41367 m .37511 .41339 L .37361 .4093 L p F P
0 g
s
.403 0 1 r
.26955 .68157 m .28968 .68442 L .28997 .67248 L p F P
0 g
s
.403 0 1 r
.28997 .67248 m .26986 .66959 L .26955 .68157 L p F P
0 g
s
.188 0 1 r
.52144 .49876 m .51267 .50289 L .51269 .49116 L p F P
0 g
s
.188 0 1 r
.51269 .49116 m .52146 .48698 L .52144 .49876 L p F P
0 g
s
.566 .808 1 r
.38453 .40902 m .37361 .4093 L .37511 .41339 L p F P
0 g
s
.566 .808 1 r
.37511 .41339 m .38561 .41311 L .38453 .40902 L p F P
0 g
s
.243 0 1 r
.50168 .58965 m .48835 .59353 L .48841 .58169 L p F P
0 g
s
.243 0 1 r
.48841 .58169 m .50172 .57777 L .50168 .58965 L p F P
0 g
s
.566 .808 1 r
.22607 .40904 m .21488 .40934 L .2213 .41331 L p F P
0 g
s
.566 .808 1 r
.2213 .41331 m .23214 .41302 L .22607 .40904 L p F P
0 g
s
.389 0 1 r
.28881 .72043 m .31592 .72302 L .31618 .71102 L p F P
0 g
s
.389 0 1 r
.31618 .71102 m .2891 .7084 L .28881 .72043 L p F P
0 g
s
.566 .808 1 r
.39545 .40873 m .38453 .40902 L .38561 .41311 L p F P
0 g
s
.566 .808 1 r
.38561 .41311 m .39611 .41284 L .39545 .40873 L p F P
0 g
s
.566 .808 1 r
.23727 .40875 m .22607 .40904 L .23214 .41302 L p F P
0 g
s
.566 .808 1 r
.23214 .41302 m .24299 .41274 L .23727 .40875 L p F P
0 g
s
.364 0 1 r
.3154 .74709 m .38215 .74886 L .38233 .73683 L p F P
0 g
s
.364 0 1 r
.38233 .73683 m .31566 .73504 L .3154 .74709 L p F P
0 g
s
.326 0 1 r
.44605 .74467 m .38215 .74886 L .38233 .73683 L p F P
0 g
s
.326 0 1 r
.38233 .73683 m .44615 .73259 L .44605 .74467 L p F P
0 g
s
.153 0 1 r
.5287 .45926 m .5215 .46351 L .52152 .45182 L p F P
0 g
s
.153 0 1 r
.52152 .45182 m .52871 .44752 L .5287 .45926 L p F P
0 g
s
.566 .808 1 r
.40638 .40844 m .39545 .40873 L .39611 .41284 L p F P
0 g
s
.566 .808 1 r
.39611 .41284 m .40662 .41256 L .40638 .40844 L p F P
0 g
s
.267 0 1 r
.48812 .64117 m .47096 .64492 L .47104 .63301 L p F P
0 g
s
.267 0 1 r
.47104 .63301 m .48818 .62922 L .48812 .64117 L p F P
0 g
s
.566 .808 1 r
.24847 .40845 m .23727 .40875 L .24299 .41274 L p F P
0 g
s
.566 .808 1 r
.24299 .41274 m .25385 .41245 L .24847 .40845 L p F P
0 g
s
.217 0 1 r
.51255 .5501 m .50181 .55408 L .50185 .54228 L p F P
0 g
s
.217 0 1 r
.50185 .54228 m .51258 .53826 L .51255 .5501 L p F P
0 g
s
.435 0 1 r
.23031 .57654 m .24212 .57993 L .24246 .5681 L p F P
0 g
s
.435 0 1 r
.24246 .5681 m .23067 .56467 L .23031 .57654 L p F P
0 g
s
.445 0 1 r
.22114 .53745 m .23138 .54101 L .23174 .52922 L p F P
0 g
s
.445 0 1 r
.23174 .52922 m .22151 .52562 L .22114 .53745 L p F P
0 g
s
.566 .808 1 r
.41732 .40815 m .40638 .40844 L .40662 .41256 L p F P
0 g
s
.566 .808 1 r
.40662 .41256 m .41714 .41229 L .41732 .40815 L p F P
0 g
s
.455 0 1 r
.21333 .49831 m .22225 .50205 L .22262 .49031 L p F P
0 g
s
.455 0 1 r
.22262 .49031 m .21371 .48653 L .21333 .49831 L p F P
0 g
s
.425 0 1 r
.24108 .6156 m .25483 .61881 L .25516 .60693 L p F P
0 g
s
.425 0 1 r
.25516 .60693 m .24143 .60368 L .24108 .6156 L p F P
0 g
s
.111 0 1 r
.53459 .41976 m .52873 .42414 L .52874 .41249 L p F P
0 g
s
.566 .808 1 r
.52258 .40953 m .53315 .40925 L .53799 .40498 L p F P
0 g
s
.111 0 1 r
.52874 .41249 m .53459 .40807 L .53459 .41976 L p F P
0 g
s
.466 0 1 r
.20672 .45915 m .21447 .46306 L .21485 .45136 L p F P
0 g
s
.466 0 1 r
.21485 .45136 m .2071 .44741 L .20672 .45915 L p F P
0 g
s
.566 .808 1 r
.25968 .40815 m .24847 .40845 L .25385 .41245 L p F P
0 g
s
.566 .808 1 r
.25385 .41245 m .26471 .41217 L .25968 .40815 L p F P
0 g
s
.414 0 1 r
.25384 .65461 m .27018 .65764 L .27049 .64571 L p F P
0 g
s
.414 0 1 r
.27049 .64571 m .25417 .64265 L .25384 .65461 L p F P
0 g
s
.476 0 1 r
.20117 .41994 m .20788 .42402 L .20826 .41237 L p F P
0 g
s
.566 .808 1 r
.20929 .40531 m .19782 .40562 L .20369 .40963 L p F P
0 g
s
.566 .808 1 r
.20369 .40963 m .21488 .40934 L .20929 .40531 L p F P
0 g
s
.476 0 1 r
.20826 .41237 m .20157 .40825 L .20117 .41994 L p F P
0 g
s
.291 0 1 r
.47065 .69283 m .44647 .69651 L .44658 .68453 L p F P
0 g
s
.291 0 1 r
.44658 .68453 m .47073 .68081 L .47065 .69283 L p F P
0 g
s
.566 .808 1 r
.42826 .40787 m .41732 .40815 L .41714 .41229 L p F P
0 g
s
.566 .808 1 r
.41714 .41229 m .42766 .41201 L .42826 .40787 L p F P
0 g
s
.403 0 1 r
.26923 .69358 m .28939 .6964 L .28968 .68442 L p F P
0 g
s
.403 0 1 r
.28968 .68442 m .26955 .68157 L .26923 .69358 L p F P
0 g
s
.566 .808 1 r
.27089 .40786 m .25968 .40815 L .26471 .41217 L p F P
0 g
s
.566 .808 1 r
.26471 .41217 m .27557 .41188 L .27089 .40786 L p F P
0 g
s
.188 0 1 r
.52142 .51056 m .51264 .51465 L .51267 .50289 L p F P
0 g
s
.188 0 1 r
.51267 .50289 m .52144 .49876 L .52142 .51056 L p F P
0 g
s
.243 0 1 r
.50164 .60157 m .4883 .6054 L .48835 .59353 L p F P
0 g
s
.243 0 1 r
.48835 .59353 m .50168 .58965 L .50164 .60157 L p F P
0 g
s
.566 .808 1 r
.43921 .40758 m .42826 .40787 L .42766 .41201 L p F P
0 g
s
.566 .808 1 r
.42766 .41201 m .43819 .41174 L .43921 .40758 L p F P
0 g
s
.566 .808 1 r
.28211 .40756 m .27089 .40786 L .27557 .41188 L p F P
0 g
s
.566 .808 1 r
.27557 .41188 m .28644 .4116 L .28211 .40756 L p F P
0 g
s
.389 0 1 r
.28852 .73248 m .31566 .73504 L .31592 .72302 L p F P
0 g
s
.389 0 1 r
.31592 .72302 m .28881 .72043 L .28852 .73248 L p F P
0 g
s
.566 .808 1 r
.45016 .40729 m .43921 .40758 L .43819 .41174 L p F P
0 g
s
.566 .808 1 r
.43819 .41174 m .44872 .41146 L .45016 .40729 L p F P
0 g
s
.364 0 1 r
.31514 .75917 m .38197 .76091 L .38215 .74886 L p F P
0 g
s
.364 0 1 r
.38215 .74886 m .3154 .74709 L .31514 .75917 L p F P
0 g
s
.326 0 1 r
.44594 .75679 m .38197 .76091 L .38215 .74886 L p F P
0 g
s
.326 0 1 r
.38215 .74886 m .44605 .74467 L .44594 .75679 L p F P
0 g
s
.153 0 1 r
.52869 .47102 m .52148 .47523 L .5215 .46351 L p F P
0 g
s
.153 0 1 r
.5215 .46351 m .5287 .45926 L .52869 .47102 L p F P
0 g
s
.566 .808 1 r
.29334 .40727 m .28211 .40756 L .28644 .4116 L p F P
0 g
s
.566 .808 1 r
.28644 .4116 m .29732 .41131 L .29334 .40727 L p F P
0 g
s
.566 .808 1 r
.46112 .407 m .45016 .40729 L .44872 .41146 L p F P
0 g
s
.566 .808 1 r
.44872 .41146 m .45925 .41119 L .46112 .407 L p F P
0 g
s
.267 0 1 r
.48807 .65315 m .47088 .65686 L .47096 .64492 L p F P
0 g
s
.267 0 1 r
.47096 .64492 m .48812 .64117 L .48807 .65315 L p F P
0 g
s
.217 0 1 r
.51252 .56197 m .50177 .56591 L .50181 .55408 L p F P
0 g
s
.217 0 1 r
.50181 .55408 m .51255 .5501 L .51252 .56197 L p F P
0 g
s
.566 .808 1 r
.30457 .40697 m .29334 .40727 L .29732 .41131 L p F P
0 g
s
.566 .808 1 r
.29732 .41131 m .3082 .41102 L .30457 .40697 L p F P
0 g
s
.435 0 1 r
.22995 .58844 m .24177 .59179 L .24212 .57993 L p F P
0 g
s
.435 0 1 r
.24212 .57993 m .23031 .57654 L .22995 .58844 L p F P
0 g
s
.445 0 1 r
.22077 .5493 m .23103 .55283 L .23138 .54101 L p F P
0 g
s
.445 0 1 r
.23138 .54101 m .22114 .53745 L .22077 .5493 L p F P
0 g
s
.455 0 1 r
.21295 .51012 m .22188 .51382 L .22225 .50205 L p F P
0 g
s
.455 0 1 r
.22225 .50205 m .21333 .49831 L .21295 .51012 L p F P
0 g
s
.425 0 1 r
.24073 .62754 m .2545 .63072 L .25483 .61881 L p F P
0 g
s
.425 0 1 r
.25483 .61881 m .24108 .6156 L .24073 .62754 L p F P
0 g
s
.566 .808 1 r
.47209 .40671 m .46112 .407 L .45925 .41119 L p F P
0 g
s
.566 .808 1 r
.45925 .41119 m .46979 .41091 L .47209 .40671 L p F P
0 g
s
.111 0 1 r
.53459 .43148 m .52872 .43582 L .52873 .42414 L p F P
0 g
s
.111 0 1 r
.52873 .42414 m .53459 .41976 L .53459 .43148 L p F P
0 g
s
.466 0 1 r
.20633 .47091 m .21409 .47478 L .21447 .46306 L p F P
0 g
s
.466 0 1 r
.21447 .46306 m .20672 .45915 L .20633 .47091 L p F P
0 g
s
.414 0 1 r
.25351 .66661 m .26986 .66959 L .27018 .65764 L p F P
0 g
s
.414 0 1 r
.27018 .65764 m .25384 .65461 L .25351 .66661 L p F P
0 g
s
.476 0 1 r
.20078 .43166 m .20749 .4357 L .20788 .42402 L p F P
0 g
s
.476 0 1 r
.20788 .42402 m .20117 .41994 L .20078 .43166 L p F P
0 g
s
.291 0 1 r
.47057 .70488 m .44637 .70851 L .44647 .69651 L p F P
0 g
s
.291 0 1 r
.44647 .69651 m .47065 .69283 L .47057 .70488 L p F P
0 g
s
.566 .808 1 r
.31581 .40667 m .30457 .40697 L .3082 .41102 L p F P
0 g
s
.566 .808 1 r
.3082 .41102 m .31909 .41074 L .31581 .40667 L p F P
0 g
s
.566 .808 1 r
.48306 .40642 m .47209 .40671 L .46979 .41091 L p F P
0 g
s
.566 .808 1 r
.46979 .41091 m .48034 .41063 L .48306 .40642 L p F P
0 g
s
.403 0 1 r
.26892 .70562 m .2891 .7084 L .28939 .6964 L p F P
0 g
s
.403 0 1 r
.28939 .6964 m .26923 .69358 L .26892 .70562 L p F P
0 g
s
.188 0 1 r
.52141 .52239 m .51261 .52644 L .51264 .51465 L p F P
0 g
s
.188 0 1 r
.51264 .51465 m .52142 .51056 L .52141 .52239 L p F P
0 g
s
.566 .808 1 r
.32706 .40638 m .31581 .40667 L .31909 .41074 L p F P
0 g
s
.566 .808 1 r
.31909 .41074 m .32998 .41045 L .32706 .40638 L p F P
0 g
s
.243 0 1 r
.5016 .61351 m .48824 .61729 L .4883 .6054 L p F P
0 g
s
.243 0 1 r
.4883 .6054 m .50164 .60157 L .5016 .61351 L p F P
0 g
s
.566 .808 1 r
.49403 .40614 m .48306 .40642 L .48034 .41063 L p F P
0 g
s
.566 .808 1 r
.48034 .41063 m .49089 .41036 L .49403 .40614 L p F P
0 g
s
.389 0 1 r
.28822 .74457 m .3154 .74709 L .31566 .73504 L p F P
0 g
s
.389 0 1 r
.31566 .73504 m .28852 .73248 L .28822 .74457 L p F P
0 g
s
.566 .808 1 r
.33831 .40608 m .32706 .40638 L .32998 .41045 L p F P
0 g
s
.566 .808 1 r
.32998 .41045 m .34088 .41016 L .33831 .40608 L p F P
0 g
s
.364 0 1 r
.31488 .77128 m .38179 .773 L .38197 .76091 L p F P
0 g
s
.364 0 1 r
.38197 .76091 m .31514 .75917 L .31488 .77128 L p F P
0 g
s
.326 0 1 r
.44583 .76893 m .38179 .773 L .38197 .76091 L p F P
0 g
s
.326 0 1 r
.38197 .76091 m .44594 .75679 L .44583 .76893 L p F P
0 g
s
.566 .808 1 r
.50502 .40585 m .49403 .40614 L .49089 .41036 L p F P
0 g
s
.566 .808 1 r
.49089 .41036 m .50145 .41008 L .50502 .40585 L p F P
0 g
s
.153 0 1 r
.52868 .48281 m .52146 .48698 L .52148 .47523 L p F P
0 g
s
.153 0 1 r
.52148 .47523 m .52869 .47102 L .52868 .48281 L p F P
0 g
s
.566 .808 1 r
.34957 .40578 m .33831 .40608 L .34088 .41016 L p F P
0 g
s
.566 .808 1 r
.34088 .41016 m .35178 .40988 L .34957 .40578 L p F P
0 g
s
.267 0 1 r
.48801 .66516 m .4708 .66882 L .47088 .65686 L p F P
0 g
s
.267 0 1 r
.47088 .65686 m .48807 .65315 L .48801 .66516 L p F P
0 g
s
.566 .808 1 r
.516 .40556 m .50502 .40585 L .50145 .41008 L p F P
0 g
s
.566 .808 1 r
.50145 .41008 m .51201 .4098 L .516 .40556 L p F P
0 g
s
.217 0 1 r
.51249 .57387 m .50172 .57777 L .50177 .56591 L p F P
0 g
s
.217 0 1 r
.50177 .56591 m .51252 .56197 L .51249 .57387 L p F P
0 g
s
.435 0 1 r
.22958 .60037 m .24143 .60368 L .24177 .59179 L p F P
0 g
s
.435 0 1 r
.24177 .59179 m .22995 .58844 L .22958 .60037 L p F P
0 g
s
.445 0 1 r
.2204 .56118 m .23067 .56467 L .23103 .55283 L p F P
0 g
s
.445 0 1 r
.23103 .55283 m .22077 .5493 L .2204 .56118 L p F P
0 g
s
.455 0 1 r
.21257 .52196 m .22151 .52562 L .22188 .51382 L p F P
0 g
s
.455 0 1 r
.22188 .51382 m .21295 .51012 L .21257 .52196 L p F P
0 g
s
.425 0 1 r
.24038 .63952 m .25417 .64265 L .2545 .63072 L p F P
0 g
s
.425 0 1 r
.2545 .63072 m .24073 .62754 L .24038 .63952 L p F P
0 g
s
.566 .808 1 r
.36083 .40548 m .34957 .40578 L .35178 .40988 L p F P
0 g
s
.566 .808 1 r
.35178 .40988 m .36269 .40959 L .36083 .40548 L p F P
0 g
s
.111 0 1 r
.53458 .44323 m .52871 .44752 L .52872 .43582 L p F P
0 g
s
.111 0 1 r
.52872 .43582 m .53459 .43148 L .53458 .44323 L p F P
0 g
s
.466 0 1 r
.20594 .4827 m .21371 .48653 L .21409 .47478 L p F P
0 g
s
.466 0 1 r
.21409 .47478 m .20633 .47091 L .20594 .4827 L p F P
0 g
s
.566 .808 1 r
.527 .40527 m .516 .40556 L .51201 .4098 L p F P
0 g
s
.566 .808 1 r
.51201 .4098 m .52258 .40953 L .527 .40527 L p F P
0 g
s
.414 0 1 r
.25317 .67862 m .26955 .68157 L .26986 .66959 L p F P
0 g
s
.414 0 1 r
.26986 .66959 m .25351 .66661 L .25317 .67862 L p F P
0 g
s
.476 0 1 r
.20038 .44341 m .2071 .44741 L .20749 .4357 L p F P
0 g
s
.476 0 1 r
.20749 .4357 m .20078 .43166 L .20038 .44341 L p F P
0 g
s
.291 0 1 r
.47049 .71695 m .44626 .72053 L .44637 .70851 L p F P
0 g
s
.291 0 1 r
.44637 .70851 m .47057 .70488 L .47049 .71695 L p F P
0 g
s
.566 .808 1 r
.3721 .40519 m .36083 .40548 L .36269 .40959 L p F P
0 g
s
.566 .808 1 r
.36269 .40959 m .37361 .4093 L .3721 .40519 L p F P
0 g
s
.403 0 1 r
.2686 .71769 m .28881 .72043 L .2891 .7084 L p F P
0 g
s
.403 0 1 r
.2891 .7084 m .26892 .70562 L .2686 .71769 L p F P
0 g
s
.566 .808 1 r
.53799 .40498 m .527 .40527 L .52258 .40953 L p F P
0 g
s
.188 0 1 r
.52139 .53425 m .51258 .53826 L .51261 .52644 L p F P
0 g
s
.188 0 1 r
.51261 .52644 m .52141 .52239 L .52139 .53425 L p F P
0 g
s
.243 0 1 r
.50156 .62548 m .48818 .62922 L .48824 .61729 L p F P
0 g
s
.243 0 1 r
.48824 .61729 m .5016 .61351 L .50156 .62548 L p F P
0 g
s
.566 .808 1 r
.22077 .40501 m .20929 .40531 L .21488 .40934 L p F P
0 g
s
.566 .808 1 r
.21488 .40934 m .22607 .40904 L .22077 .40501 L p F P
0 g
s
.566 .808 1 r
.38337 .40489 m .3721 .40519 L .37361 .4093 L p F P
0 g
s
.566 .808 1 r
.37361 .4093 m .38453 .40902 L .38337 .40489 L p F P
0 g
s
.389 0 1 r
.28793 .75668 m .31514 .75917 L .3154 .74709 L p F P
0 g
s
.389 0 1 r
.3154 .74709 m .28822 .74457 L .28793 .75668 L p F P
0 g
s
.566 .808 1 r
.23226 .4047 m .22077 .40501 L .22607 .40904 L p F P
0 g
s
.566 .808 1 r
.22607 .40904 m .23727 .40875 L .23226 .4047 L p F P
0 g
s
.364 0 1 r
.38161 .78511 m .38179 .773 L p .3149 .77728 L F P
0 g
s
.364 0 1 r
.3149 .77728 m .31483 .77728 L .315 .7773 L F
.3149 .77728 m .315 .7773 L .38161 .78511 L F
.31497 .77731 m .38161 .78511 L p .31483 .77728 L F P
0 g
s
.364 0 1 r
.38179 .773 m .31488 .77128 L .31475 .77729 L p F P
0 g
s
.389 0 1 r
.31488 .77128 m .28782 .76863 L p .30439 .77397 L F P
0 g
s
.389 0 1 r
.28782 .76863 m .28771 .76862 L p .28815 .76876 L F P
0 g
s
.389 0 1 r
.28782 .76863 m .28815 .76876 L .30439 .77397 L F
.28799 .76872 m .30439 .77397 L p .28771 .76862 L F P
0 g
s
.389 0 1 r
.28764 .76861 m .31488 .77128 L .31514 .75917 L p F P
0 g
s
.389 0 1 r
.31514 .75917 m .28793 .75668 L .28764 .76861 L p F P
0 g
s
.403 0 1 r
.28793 .75668 m .26759 .75963 L .2796 .76503 L F
.26759 .75963 m .26752 .75964 L .26822 .75995 L F
.26759 .75963 m .26822 .75995 L .2796 .76503 L F
.26779 .75977 m .2796 .76503 L p .26752 .75964 L F P
0 g
s
.403 0 1 r
.28793 .75668 m .26765 .75406 L .26751 .75964 L p F P
0 g
s
.414 0 1 r
.26765 .75406 m .25133 .75046 L p .26102 .75599 L F P
0 g
s
.414 0 1 r
.25133 .75046 m .25119 .75043 L p .25209 .75094 L F P
0 g
s
.414 0 1 r
.25133 .75046 m .25209 .75094 L .26102 .75599 L F
.25131 .75051 m .26102 .75599 L p .25119 .75043 L F P
0 g
s
.414 0 1 r
.25118 .75043 m .26765 .75406 L .26797 .7419 L p F P
0 g
s
.414 0 1 r
.26797 .7419 m .25149 .73915 L .25118 .75043 L p F P
0 g
s
.425 0 1 r
.25149 .73915 m .2375 .74098 L .24584 .74677 L F
.23848 .74171 m .24584 .74677 L p .2375 .74098 L F P
0 g
s
.425 0 1 r
.25149 .73915 m .23756 .73632 L .23742 .74099 L p F P
0 g
s
.435 0 1 r
.23756 .73632 m .22576 .73137 L p .23298 .73735 L F P
0 g
s
.435 0 1 r
.22672 .73221 m .23298 .73735 L p .22576 .73137 L F P
0 g
s
.435 0 1 r
.22561 .73131 m .23756 .73632 L .23792 .72412 L p F P
0 g
s
.435 0 1 r
.23792 .72412 m .22592 .72119 L .22561 .73131 L p F P
0 g
s
.445 0 1 r
.22592 .72119 m .21544 .72139 L .2219 .72771 L F
.21651 .72249 m .2219 .72771 L p .21544 .72139 L F P
0 g
s
.445 0 1 r
.21547 .71822 m .22592 .72119 L .22629 .70898 L p F P
0 g
s
.445 0 1 r
.22629 .70898 m .21586 .70596 L .21547 .71822 L p F P
0 g
s
.445 0 1 r
.22592 .72119 m .21547 .71822 L .21538 .72139 L p F P
0 g
s
.455 0 1 r
.21547 .71822 m .21586 .70596 L p .20651 .7112 L F P
0 g
s
.455 0 1 r
.20647 .71123 m .20664 .71137 L p .20651 .7112 L F P
0 g
s
.455 0 1 r
.20664 .71137 m .21547 .71822 L p .20651 .7112 L F P
0 g
s
.455 0 1 r
.21586 .70596 m .20674 .7029 L .20647 .71123 L p F P
0 g
s
.455 0 1 r
.21547 .71822 m .20647 .71123 L .21227 .71785 L p F P
0 g
s
.455 0 1 r
.21227 .71785 m .21538 .72139 L .21538 .72132 L p F P
0 g
s
.455 0 1 r
.21538 .72132 m .21547 .71822 L p .21227 .71785 L F P
0 g
s
.405 .598 1 r
.21766 .72367 m .2113 .71677 L .21929 .71896 L F
.20872 .71396 m .20885 .71402 L p .2113 .71677 L F P
0 g
s
.405 .598 1 r
.20885 .71402 m .21929 .71896 L p .2113 .71677 L F P
0 g
s
.466 0 1 r
.20674 .7029 m .1988 .70083 L .20389 .70775 L F
.19985 .70231 m .20389 .70775 L p .1988 .70083 L F P
0 g
s
.466 0 1 r
.19877 .69978 m .20674 .7029 L .20713 .69063 L p F P
0 g
s
.466 0 1 r
.20713 .69063 m .19917 .68748 L .19877 .69978 L p F P
0 g
s
.466 0 1 r
.20674 .7029 m .19877 .69978 L .19873 .70081 L p F P
0 g
s
.476 0 1 r
.19877 .69978 m .19917 .68748 L p .1921 .6901 L F P
0 g
s
.476 0 1 r
.19206 .69012 m .19242 .69063 L p .1921 .6901 L F P
0 g
s
.476 0 1 r
.19242 .69063 m .19877 .69978 L p .1921 .6901 L F P
0 g
s
.476 0 1 r
.19917 .68748 m .19226 .68428 L .19206 .69012 L p F P
0 g
s
.476 0 1 r
.19877 .69978 m .19206 .69012 L .19661 .69741 L p F P
0 g
s
.476 0 1 r
.19661 .69741 m .19873 .70081 L .19874 .70073 L p F P
0 g
s
.476 0 1 r
.19874 .70073 m .19877 .69978 L p .19661 .69741 L F P
0 g
s
.432 .58 1 r
.20098 .70392 m .19599 .69644 L .20547 .6997 L F
.19417 .69371 m .19429 .69377 L p .19599 .69644 L F P
0 g
s
.432 .58 1 r
.19429 .69377 m .20547 .6997 L p .19599 .69644 L F P
0 g
s
.485 0 1 r
.19226 .68428 m .18646 .67921 L p .19034 .6868 L F P
0 g
s
.485 0 1 r
.18739 .68109 m .19034 .6868 L p .18646 .67921 L F P
0 g
s
.476 0 1 r
.19958 .6752 m .19267 .67196 L .19226 .68428 L p F P
0 g
s
.485 0 1 r
.18638 .67914 m .19226 .68428 L .19267 .67196 L p F P
0 g
s
.485 0 1 r
.19267 .67196 m .18673 .66867 L .18638 .67914 L p F P
0 g
s
.494 0 1 r
.18673 .66867 m .18166 .66787 L .18501 .6759 L F
.18255 .67006 m .18501 .6759 L p .18166 .66787 L F P
0 g
s
.494 0 1 r
.18638 .67906 m .18673 .66867 L p .18501 .6759 L F P
0 g
s
.485 0 1 r
.18673 .66867 m .19267 .67196 L .19309 .65967 L p F P
0 g
s
.485 0 1 r
.19309 .65967 m .18716 .65634 L .18673 .66867 L p F P
0 g
s
.494 0 1 r
.18171 .66534 m .18673 .66867 L .18716 .65634 L p F P
0 g
s
.494 0 1 r
.18716 .65634 m .18214 .65296 L .18171 .66534 L p F P
0 g
s
.494 0 1 r
.18673 .66867 m .18171 .66534 L .18162 .66786 L p F P
0 g
s
.5 0 1 r
.18171 .66534 m .18214 .65296 L p .1778 .65623 L F P
0 g
s
.5 0 1 r
.17777 .65625 m .1779 .65655 L p .1778 .65623 L F P
0 g
s
.5 0 1 r
.1779 .65655 m .18171 .66534 L p .1778 .65623 L F P
0 g
s
.5 0 1 r
.18214 .65296 m .17801 .64954 L .17777 .65625 L p F P
0 g
s
.5 0 1 r
.18171 .66534 m .17777 .65625 L .18058 .66471 L p F P
0 g
s
.5 0 1 r
.18058 .66471 m .18162 .66786 L .18163 .66777 L p F P
0 g
s
.5 0 1 r
.18163 .66777 m .18171 .66534 L p .18058 .66471 L F P
0 g
s
.468 .56 1 r
.18348 .67238 m .18031 .66393 L .19127 .66854 L F
.17933 .66132 m .17944 .66139 L p .18031 .66393 L F P
0 g
s
.468 .56 1 r
.17944 .66139 m .19127 .66854 L p .18031 .66393 L F P
0 g
s
.501 0 1 r
.17801 .64954 m .17484 .64437 L p .17701 .6532 L F P
0 g
s
.501 0 1 r
.17548 .64702 m .17701 .6532 L p .17484 .64437 L F P
0 g
s
.494 0 1 r
.18758 .64404 m .18257 .64062 L .18214 .65296 L p F P
0 g
s
.5 0 1 r
.17801 .64954 m .18214 .65296 L .18257 .64062 L p F P
0 g
s
.5 0 1 r
.18257 .64062 m .17844 .63715 L .17801 .64954 L p F P
0 g
s
.501 0 1 r
.1748 .64429 m .17801 .64954 L .17844 .63715 L p F P
0 g
s
.501 0 1 r
.17844 .63715 m .17518 .63365 L .1748 .64429 L p F P
0 g
s
.492 0 1 r
.17518 .63365 m .17273 .63197 L .1743 .64135 L F
.17322 .63497 m .1743 .64135 L p .17273 .63197 L F P
0 g
s
.492 0 1 r
.1748 .64419 m .17518 .63365 L p .1743 .64135 L F P
0 g
s
.494 0 1 r
.188 .63176 m .183 .6283 L .18257 .64062 L p F P
0 g
s
.5 0 1 r
.17844 .63715 m .18257 .64062 L .183 .6283 L p F P
0 g
s
.5 0 1 r
.183 .6283 m .17888 .6248 L .17844 .63715 L p F P
0 g
s
.501 0 1 r
.17518 .63365 m .17844 .63715 L .17888 .6248 L p F P
0 g
s
.501 0 1 r
.17888 .6248 m .17562 .62124 L .17518 .63365 L p F P
0 g
s
.492 0 1 r
.17277 .63009 m .17518 .63365 L .17562 .62124 L p F P
0 g
s
.492 0 1 r
.17562 .62124 m .17322 .61764 L .17277 .63009 L p F P
0 g
s
.492 0 1 r
.17518 .63365 m .17277 .63009 L .17271 .63195 L p F P
0 g
s
.467 0 1 r
.17277 .63009 m .17322 .61764 L p .17152 .61918 L F P
0 g
s
.467 0 1 r
.1715 .6192 m .17157 .61973 L p .17152 .61918 L F P
0 g
s
.467 0 1 r
.17157 .61973 m .17277 .63009 L p .17152 .61918 L F P
0 g
s
.494 0 1 r
.18842 .61952 m .18343 .61602 L .183 .6283 L p F P
0 g
s
.5 0 1 r
.17888 .6248 m .183 .6283 L .18343 .61602 L p F P
0 g
s
.5 0 1 r
.18343 .61602 m .17931 .61247 L .17888 .6248 L p F P
0 g
s
.501 0 1 r
.17562 .62124 m .17888 .6248 L .17931 .61247 L p F P
0 g
s
.501 0 1 r
.17931 .61247 m .17606 .60887 L .17562 .62124 L p F P
0 g
s
.492 0 1 r
.17322 .61764 m .17562 .62124 L .17606 .60887 L p F P
0 g
s
.492 0 1 r
.17606 .60887 m .17366 .60523 L .17322 .61764 L p F P
0 g
s
.467 0 1 r
.17169 .614 m .17322 .61764 L .17366 .60523 L p F P
0 g
s
.467 0 1 r
.17366 .60523 m .17214 .60154 L .17169 .614 L p F P
0 g
s
.467 0 1 r
.17322 .61764 m .17169 .614 L .1715 .6192 L p F P
0 g
s
.467 0 1 r
.17277 .63009 m .1715 .6192 L .17244 .62911 L p F P
0 g
s
.467 0 1 r
.17244 .62911 m .17271 .63195 L .17271 .63185 L p F P
0 g
s
.467 0 1 r
.17271 .63185 m .17277 .63009 L p .17244 .62911 L F P
0 g
s
.502 .545 1 r
.17373 .63814 m .17238 .62851 L .18413 .63415 L F
.17203 .62605 m .17214 .62613 L p .17238 .62851 L F P
0 g
s
.502 .545 1 r
.17214 .62613 m .18413 .63415 L p .17238 .62851 L F P
0 g
s
.417 0 1 r
.17169 .614 m .17214 .60154 L p .17122 .60595 L F P
0 g
s
.417 0 1 r
.17121 .60598 m .17122 .60615 L p .17122 .60595 L F P
0 g
s
.417 0 1 r
.17122 .60615 m .17169 .614 L p .17122 .60595 L F P
0 g
s
.5 0 1 r
.17931 .61247 m .18343 .61602 L .18385 .60376 L p F P
0 g
s
.5 0 1 r
.18385 .60376 m .17974 .60017 L .17931 .61247 L p F P
0 g
s
.501 0 1 r
.17606 .60887 m .17931 .61247 L .17974 .60017 L p F P
0 g
s
.501 0 1 r
.17974 .60017 m .1765 .59653 L .17606 .60887 L p F P
0 g
s
.492 0 1 r
.17366 .60523 m .17606 .60887 L .1765 .59653 L p F P
0 g
s
.492 0 1 r
.1765 .59653 m .17411 .59284 L .17366 .60523 L p F P
0 g
s
.467 0 1 r
.17214 .60154 m .17366 .60523 L .17411 .59284 L p F P
0 g
s
.467 0 1 r
.17411 .59284 m .17259 .58911 L .17214 .60154 L p F P
0 g
s
.417 0 1 r
.17151 .5978 m .17214 .60154 L .17259 .58911 L p F P
0 g
s
.417 0 1 r
.17214 .60154 m .17151 .5978 L .17121 .60598 L p F P
0 g
s
.417 0 1 r
.17169 .614 m .17121 .60598 L .17144 .61647 L p F P
0 g
s
.417 0 1 r
.17144 .61647 m .1715 .6192 L .17151 .61908 L p F P
0 g
s
.417 0 1 r
.17151 .61908 m .17169 .614 L p .17144 .61647 L F P
0 g
s
.512 .541 1 r
.17213 .62602 m .17143 .61592 L .1833 .62183 L F
.17126 .61353 m .17137 .6136 L p .17143 .61592 L F P
0 g
s
.512 .541 1 r
.17137 .6136 m .1833 .62183 L p .17143 .61592 L F P
0 g
s
.417 0 1 r
.17259 .58911 m .17196 .58532 L .17151 .5978 L p F P
0 g
s
.5 0 1 r
.17974 .60017 m .18385 .60376 L .18428 .59154 L p F P
0 g
s
.5 0 1 r
.18428 .59154 m .18018 .5879 L .17974 .60017 L p F P
0 g
s
.501 0 1 r
.1765 .59653 m .17974 .60017 L .18018 .5879 L p F P
0 g
s
.501 0 1 r
.18018 .5879 m .17694 .58422 L .1765 .59653 L p F P
0 g
s
.492 0 1 r
.17411 .59284 m .1765 .59653 L .17694 .58422 L p F P
0 g
s
.492 0 1 r
.17694 .58422 m .17455 .58049 L .17411 .59284 L p F P
0 g
s
.467 0 1 r
.17259 .58911 m .17411 .59284 L .17455 .58049 L p F P
0 g
s
.467 0 1 r
.17455 .58049 m .17303 .57671 L .17259 .58911 L p F P
0 g
s
.417 0 1 r
.17196 .58532 m .17259 .58911 L .17303 .57671 L p F P
0 g
s
.417 0 1 r
.17303 .57671 m .1724 .57288 L .17196 .58532 L p F P
0 g
s
.494 0 1 r
.18967 .58297 m .1847 .57934 L .18428 .59154 L p F P
0 g
s
.5 0 1 r
.18018 .5879 m .18428 .59154 L .1847 .57934 L p F P
0 g
s
.5 0 1 r
.1847 .57934 m .18061 .57566 L .18018 .5879 L p F P
0 g
s
.501 0 1 r
.17694 .58422 m .18018 .5879 L .18061 .57566 L p F P
0 g
s
.501 0 1 r
.18061 .57566 m .17737 .57194 L .17694 .58422 L p F P
0 g
s
.492 0 1 r
.17455 .58049 m .17694 .58422 L .17737 .57194 L p F P
0 g
s
.492 0 1 r
.17737 .57194 m .17499 .56817 L .17455 .58049 L p F P
0 g
s
.467 0 1 r
.17303 .57671 m .17455 .58049 L .17499 .56817 L p F P
0 g
s
.492 0 1 r
.17499 .56817 m .17737 .57194 L .17781 .55969 L p F P
0 g
s
.492 0 1 r
.17781 .55969 m .17543 .55587 L .17499 .56817 L p F P
0 g
s
.467 0 1 r
.17348 .56434 m .17499 .56817 L .17543 .55587 L p F P
0 g
s
.467 0 1 r
.17499 .56817 m .17348 .56434 L .17303 .57671 L p F P
0 g
s
.494 0 1 r
.18513 .56717 m .19009 .57084 L .19051 .55875 L p F P
0 g
s
.494 0 1 r
.19051 .55875 m .18555 .55504 L .18513 .56717 L p F P
0 g
s
.494 0 1 r
.19009 .57084 m .18513 .56717 L .1847 .57934 L p F P
0 g
s
.5 0 1 r
.18104 .56345 m .18513 .56717 L .18555 .55504 L p F P
0 g
s
.5 0 1 r
.18555 .55504 m .18147 .55127 L .18104 .56345 L p F P
0 g
s
.5 0 1 r
.18061 .57566 m .1847 .57934 L .18513 .56717 L p F P
0 g
s
.5 0 1 r
.18513 .56717 m .18104 .56345 L .18061 .57566 L p F P
0 g
s
.501 0 1 r
.17781 .55969 m .18104 .56345 L .18147 .55127 L p F P
0 g
s
.501 0 1 r
.18147 .55127 m .17824 .54747 L .17781 .55969 L p F P
0 g
s
.501 0 1 r
.17737 .57194 m .18061 .57566 L .18104 .56345 L p F P
0 g
s
.501 0 1 r
.18104 .56345 m .17781 .55969 L .17737 .57194 L p F P
0 g
s
.492 0 1 r
.17543 .55587 m .17781 .55969 L .17824 .54747 L p F P
0 g
s
.501 0 1 r
.17824 .54747 m .18147 .55127 L .1819 .53912 L p F P
0 g
s
.485 0 1 r
.19051 .55875 m .19637 .56241 L .19677 .55038 L p F P
0 g
s
.485 0 1 r
.19677 .55038 m .19092 .54668 L .19051 .55875 L p F P
0 g
s
.485 0 1 r
.19637 .56241 m .19051 .55875 L .19009 .57084 L p F P
0 g
s
.494 0 1 r
.18555 .55504 m .19051 .55875 L .19092 .54668 L p F P
0 g
s
.494 0 1 r
.19092 .54668 m .18597 .54293 L .18555 .55504 L p F P
0 g
s
.5 0 1 r
.18147 .55127 m .18555 .55504 L .18597 .54293 L p F P
0 g
s
.562 .526 1 r
.1923 .55148 m .18854 .56697 L .17742 .5585 L p F P
0 g
s
0 0 1 r
.17632 .56107 m .17991 .54824 L p .1768 .56082 L F P
0 g
s
0 0 1 r
.17991 .54824 m .18013 .54745 L p .17892 .55233 L F P
0 g
s
0 0 1 r
.17991 .54824 m .17892 .55233 L .1768 .56082 L F
.5 0 1 r
.18597 .54293 m .1819 .53912 L .18147 .55127 L p F P
0 g
s
.5 0 1 r
.1819 .53912 m .18597 .54293 L .18639 .53085 L p F P
0 g
s
.5 0 1 r
.18639 .53085 m .18232 .527 L .1819 .53912 L p F P
0 g
s
.485 0 1 r
.19133 .53464 m .19718 .53838 L .19758 .52641 L p F P
0 g
s
.485 0 1 r
.19092 .54668 m .19677 .55038 L .19718 .53838 L p F P
0 g
s
.485 0 1 r
.19718 .53838 m .19133 .53464 L .19092 .54668 L p F P
0 g
s
.494 0 1 r
.18597 .54293 m .19092 .54668 L .19133 .53464 L p F P
0 g
s
.494 0 1 r
.19133 .53464 m .18639 .53085 L .18597 .54293 L p F P
0 g
s
.572 .524 1 r
.19725 .53505 m .1923 .55148 L .18155 .54312 L p F P
0 g
s
.029 0 1 r
.18027 .54443 m .18513 .53147 L p .18081 .54528 L F P
0 g
s
.029 0 1 r
.18513 .53147 m .18534 .53092 L p .18375 .53596 L F P
0 g
s
.029 0 1 r
.18513 .53147 m .18375 .53596 L .18081 .54528 L F
.485 0 1 r
.19758 .52641 m .19175 .52263 L .19133 .53464 L p F P
0 g
s
.494 0 1 r
.18639 .53085 m .19133 .53464 L .19175 .52263 L p F P
0 g
s
.494 0 1 r
.19175 .52263 m .18681 .5188 L .18639 .53085 L p F P
0 g
s
.5 0 1 r
.18232 .527 m .18639 .53085 L .18681 .5188 L p F P
0 g
s
.485 0 1 r
.19798 .51447 m .19216 .51065 L .19175 .52263 L p F P
0 g
s
.494 0 1 r
.18681 .5188 m .19175 .52263 L .19216 .51065 L p F P
0 g
s
.476 0 1 r
.19798 .51447 m .20476 .51824 L .20516 .50637 L p F P
0 g
s
.476 0 1 r
.19758 .52641 m .20437 .53014 L .20476 .51824 L p F P
0 g
s
.476 0 1 r
.20476 .51824 m .19798 .51447 L .19758 .52641 L p F P
0 g
s
.476 0 1 r
.20437 .53014 m .19758 .52641 L .19718 .53838 L p F P
0 g
s
.485 0 1 r
.19175 .52263 m .19758 .52641 L .19798 .51447 L p F P
0 g
s
.582 .522 1 r
.20358 .51748 m .19725 .53505 L .18695 .52688 L p F P
0 g
s
.582 .522 1 r
.18695 .52688 m .18682 .52677 L p .18704 .52665 L F P
0 g
s
.582 .522 1 r
.18704 .52665 m .20358 .51748 L .18695 .52688 L F
.476 0 1 r
.20516 .50637 m .19839 .50256 L .19798 .51447 L p F P
0 g
s
.485 0 1 r
.19216 .51065 m .19798 .51447 L .19839 .50256 L p F P
0 g
s
.476 0 1 r
.20555 .49452 m .19879 .49067 L .19839 .50256 L p F P
0 g
s
.485 0 1 r
.19257 .49869 m .19839 .50256 L .19879 .49067 L p F P
0 g
s
.485 0 1 r
.19839 .50256 m .19257 .49869 L .19216 .51065 L p F P
0 g
s
.466 0 1 r
.20516 .50637 m .21295 .51012 L .21333 .49831 L p F P
0 g
s
.466 0 1 r
.21333 .49831 m .20555 .49452 L .20516 .50637 L p F P
0 g
s
.466 0 1 r
.21295 .51012 m .20516 .50637 L .20476 .51824 L p F P
0 g
s
.476 0 1 r
.19839 .50256 m .20516 .50637 L .20555 .49452 L p F P
0 g
s
.593 .52 1 r
.21154 .49852 m .20358 .51748 L .19383 .50961 L p F P
0 g
s
.593 .52 1 r
.19383 .50961 m .19369 .50949 L p .19395 .50932 L F P
0 g
s
.593 .52 1 r
.19395 .50932 m .21154 .49852 L .19383 .50961 L F
.466 0 1 r
.20555 .49452 m .21333 .49831 L .21371 .48653 L p F P
0 g
s
.466 0 1 r
.21371 .48653 m .20594 .4827 L .20555 .49452 L p F P
0 g
s
.476 0 1 r
.19879 .49067 m .20555 .49452 L .20594 .4827 L p F P
0 g
s
.603 .518 1 r
.22155 .47776 m .21154 .49852 L .20246 .49105 L p F P
0 g
s
.603 .518 1 r
.20246 .49105 m .2023 .49092 L p .20264 .49069 L F P
0 g
s
.603 .518 1 r
.20264 .49069 m .22155 .47776 L .20246 .49105 L F
.615 .517 1 r
.23425 .45449 m .22155 .47776 L .21326 .47084 L p F P
0 g
s
.22 0 1 r
.21176 .46387 m .22484 .45095 L p .21224 .47227 L F P
0 g
s
.22 0 1 r
.22484 .45095 m .22498 .45081 L p .22204 .45577 L F P
0 g
s
.22 0 1 r
.22484 .45095 m .22204 .45577 L .21224 .47227 L F
.627 .515 1 r
.25095 .42741 m .23425 .45449 L .22697 .44833 L p F P
0 g
s
.251 0 1 r
.22531 .44648 m .24215 .42541 L p .22593 .44951 L F P
0 g
s
.251 0 1 r
.24215 .42541 m .24246 .42502 L p .23963 .42921 L F P
0 g
s
.251 0 1 r
.24215 .42541 m .23963 .42921 L .22593 .44951 L F
.566 .808 1 r
.24847 .40845 m .25968 .40815 L .25525 .4041 L p F P
0 g
s
.566 .808 1 r
.26675 .40379 m .25525 .4041 L .25968 .40815 L p F P
0 g
s
.566 .808 1 r
.26312 .39968 m .25138 .39999 L .25525 .4041 L p F P
0 g
s
.566 .808 1 r
.25525 .4041 m .26675 .40379 L .26312 .39968 L p F P
0 g
s
.566 .808 1 r
.25138 .39999 m .26312 .39968 L .25997 .39553 L p F P
0 g
s
.566 .808 1 r
.27189 .39521 m .25997 .39553 L .26312 .39968 L p F P
0 g
s
.566 .808 1 r
.26934 .39101 m .25729 .39133 L .25997 .39553 L p F P
0 g
s
.566 .808 1 r
.25997 .39553 m .27189 .39521 L .26934 .39101 L p F P
0 g
s
.566 .808 1 r
.25729 .39133 m .26934 .39101 L .2672 .38676 L p F P
0 g
s
.566 .808 1 r
.27932 .38643 m .2672 .38676 L .26934 .39101 L p F P
0 g
s
.566 .808 1 r
.25968 .40815 m .27089 .40786 L .26675 .40379 L p F P
0 g
s
.566 .808 1 r
.27826 .40349 m .26675 .40379 L .27089 .40786 L p F P
0 g
s
.566 .808 1 r
.27486 .39937 m .26312 .39968 L .26675 .40379 L p F P
0 g
s
.566 .808 1 r
.26675 .40379 m .27826 .40349 L .27486 .39937 L p F P
0 g
s
.566 .808 1 r
.26312 .39968 m .27486 .39937 L .27189 .39521 L p F P
0 g
s
.566 .808 1 r
.28382 .39489 m .27189 .39521 L .27486 .39937 L p F P
0 g
s
.566 .808 1 r
.28139 .39068 m .26934 .39101 L .27189 .39521 L p F P
0 g
s
.566 .808 1 r
.27189 .39521 m .28382 .39489 L .28139 .39068 L p F P
0 g
s
.642 .513 1 r
.27489 .3931 m .25095 .42741 L .24499 .42229 L p F P
0 g
s
.28 0 1 r
.2435 .41623 m .26817 .39161 L p .24391 .42318 L F P
0 g
s
.28 0 1 r
.26817 .39161 m .26836 .39142 L p .26585 .39468 L F P
0 g
s
.28 0 1 r
.26817 .39161 m .26585 .39468 L .24391 .42318 L F
.566 .808 1 r
.26934 .39101 m .28139 .39068 L .27932 .38643 L p F P
0 g
s
.566 .808 1 r
.27762 .38214 m .26548 .38247 L .2672 .38676 L p F P
0 g
s
.566 .808 1 r
.2672 .38676 m .27932 .38643 L .27762 .38214 L p F P
0 g
s
.566 .808 1 r
.26548 .38247 m .27762 .38214 L .27629 .37781 L p F P
0 g
s
.566 .808 1 r
.2884 .37748 m .27629 .37781 L .27762 .38214 L p F P
0 g
s
.566 .808 1 r
.28736 .37311 m .27534 .37344 L .27629 .37781 L p F P
0 g
s
.566 .808 1 r
.27629 .37781 m .2884 .37748 L .28736 .37311 L p F P
0 g
s
.566 .808 1 r
.28666 .36869 m .27479 .36902 L .27534 .37344 L p F P
0 g
s
.566 .808 1 r
.27534 .37344 m .28736 .37311 L .28666 .36869 L p F P
0 g
s
.566 .808 1 r
.29853 .36837 m .28666 .36869 L .28736 .37311 L p F P
0 g
s
.566 .808 1 r
.27479 .36902 m .28666 .36869 L .28632 .36423 L p F P
0 g
s
.566 .808 1 r
.29798 .36391 m .28632 .36423 L .28666 .36869 L p F P
0 g
s
.566 .808 1 r
.28666 .36869 m .29853 .36837 L .29798 .36391 L p F P
0 g
s
.566 .808 1 r
.29775 .35942 m .28638 .35973 L .28632 .36423 L p F P
0 g
s
.566 .808 1 r
.28632 .36423 m .29798 .36391 L .29775 .35942 L p F P
0 g
s
.566 .808 1 r
.30914 .3591 m .29775 .35942 L .29798 .36391 L p F P
0 g
s
.566 .808 1 r
.28638 .35973 m .29775 .35942 L .29789 .35487 L p F P
0 g
s
.566 .808 1 r
.30891 .35457 m .29789 .35487 L .29775 .35942 L p F P
0 g
s
.566 .808 1 r
.29775 .35942 m .30914 .3591 L .30891 .35457 L p F P
0 g
s
.566 .808 1 r
.30901 .34999 m .29843 .35028 L .29789 .35487 L p F P
0 g
s
.566 .808 1 r
.29789 .35487 m .30891 .35457 L .30901 .34999 L p F P
0 g
s
.566 .808 1 r
.29843 .35028 m .30901 .34999 L .30948 .34537 L p F P
0 g
s
.566 .808 1 r
.31954 .34509 m .30948 .34537 L .30901 .34999 L p F P
0 g
s
.566 .808 1 r
.3198 .34043 m .3104 .34069 L .30948 .34537 L p F P
0 g
s
.566 .808 1 r
.30948 .34537 m .31954 .34509 L .3198 .34043 L p F P
0 g
s
.566 .808 1 r
.32048 .33573 m .31187 .33597 L .3104 .34069 L p F P
0 g
s
.566 .808 1 r
.3104 .34069 m .3198 .34043 L .32048 .33573 L p F P
0 g
s
.566 .808 1 r
.32909 .33549 m .32048 .33573 L .3198 .34043 L p F P
0 g
s
.566 .808 1 r
.31187 .33597 m .32048 .33573 L .32171 .33097 L p F P
0 g
s
.566 .808 1 r
.32934 .33076 m .32171 .33097 L .32048 .33573 L p F P
0 g
s
.566 .808 1 r
.32048 .33573 m .32909 .33549 L .32934 .33076 L p F P
0 g
s
.566 .808 1 r
.33014 .32598 m .32377 .32616 L .32171 .33097 L p F P
0 g
s
.566 .808 1 r
.32171 .33097 m .32934 .33076 L .33014 .32598 L p F P
0 g
s
.566 .808 1 r
.32377 .32616 m .33014 .32598 L .33194 .32113 L p F P
0 g
s
.566 .808 1 r
.33654 .321 m .33194 .32113 L .33014 .32598 L p F P
0 g
s
.566 .808 1 r
.33194 .32113 m .33654 .321 L .33939 .31608 L closepath p F P
0 g
s
.566 .808 1 r
.29145 .38611 m .27932 .38643 L .28139 .39068 L p F P
0 g
s
.566 .808 1 r
.28977 .38182 m .27762 .38214 L .27932 .38643 L p F P
0 g
s
.566 .808 1 r
.27932 .38643 m .29145 .38611 L .28977 .38182 L p F P
0 g
s
.566 .808 1 r
.27762 .38214 m .28977 .38182 L .2884 .37748 L p F P
0 g
s
.566 .808 1 r
.29938 .37278 m .28736 .37311 L .2884 .37748 L p F P
0 g
s
.566 .808 1 r
.28736 .37311 m .29938 .37278 L .29853 .36837 L p F P
0 g
s
.566 .808 1 r
.30964 .36359 m .29798 .36391 L .29853 .36837 L p F P
0 g
s
.566 .808 1 r
.29798 .36391 m .30964 .36359 L .30914 .3591 L p F P
0 g
s
.566 .808 1 r
.3196 .3497 m .30901 .34999 L .30891 .35457 L p F P
0 g
s
.566 .808 1 r
.30901 .34999 m .3196 .3497 L .31954 .34509 L p F P
0 g
s
.566 .808 1 r
.33651 .3258 m .33014 .32598 L .32934 .33076 L p F P
0 g
s
.566 .808 1 r
.33014 .32598 m .33651 .3258 L .33654 .321 L p F P
0 g
s
.669 .51 1 r
.33939 .31608 m .27489 .3931 L .27155 .39021 L p F P
0 g
s
.322 0 1 r
.2694 .38565 m .33939 .31608 L .26961 .39015 L p F P
0 g
s
.669 .51 1 r
.27155 .39021 m .27037 .38918 L .33939 .31608 L p F P
0 g
s
.669 .51 1 r
.33939 .31608 m .33939 .31608 L p .27155 .39021 L F P
0 g
s
.322 0 1 r
.26961 .39015 m .26927 .39051 L .26928 .39014 L p F P
0 g
s
.322 0 1 r
.26928 .39014 m .2694 .38565 L p .26961 .39015 L F P
0 g
s
.642 .513 1 r
.24645 .42036 m .26963 .39015 L .27489 .3931 L F
.27037 .38918 m .27155 .39021 L p .26963 .39015 L F P
0 g
s
.642 .513 1 r
.27155 .39021 m .27489 .3931 L p .26963 .39015 L F P
0 g
s
.28 0 1 r
.26026 .40212 m .24391 .42318 L p .26836 .39142 L F P
0 g
s
.642 .513 1 r
.24469 .42204 m .25922 .40346 L p .24645 .42036 L F P
0 g
s
.642 .513 1 r
.25922 .40346 m .27037 .38918 L p .24645 .42036 L F P
0 g
s
.642 .513 1 r
.24499 .42229 m .24469 .42204 L p .24645 .42036 L F P
0 g
s
.642 .513 1 r
.24645 .42036 m .27489 .3931 L .24499 .42229 L F
.28 0 1 r
.26836 .39142 m .26927 .39051 L .26026 .40212 L p F P
0 g
s
.28 0 1 r
.24391 .42318 m .24327 .424 L .24328 .4237 L p F P
0 g
s
.28 0 1 r
.24328 .4237 m .2435 .41623 L p .24391 .42318 L F P
0 g
s
.627 .515 1 r
.22754 .44748 m .24395 .42315 L .25095 .42741 L F
.24469 .42204 m .24499 .42229 L p .24395 .42315 L F P
0 g
s
.627 .515 1 r
.24499 .42229 m .25095 .42741 L p .24395 .42315 L F P
0 g
s
.251 0 1 r
.23726 .43285 m .22593 .44951 L p .24246 .42502 L F P
0 g
s
.627 .515 1 r
.22676 .44815 m .23596 .43476 L p .22754 .44748 L F P
0 g
s
.627 .515 1 r
.23596 .43476 m .24469 .42204 L p .22754 .44748 L F P
0 g
s
.627 .515 1 r
.22697 .44833 m .22676 .44815 L p .22754 .44748 L F P
0 g
s
.627 .515 1 r
.22754 .44748 m .25095 .42741 L .22697 .44833 L F
.251 0 1 r
.24246 .42502 m .24327 .424 L .23726 .43285 L p F P
0 g
s
.251 0 1 r
.22593 .44951 m .22518 .45061 L .22519 .45035 L p F P
0 g
s
.251 0 1 r
.22519 .45035 m .22531 .44648 L p .22593 .44951 L F P
0 g
s
.615 .517 1 r
.21357 .47032 m .22599 .44945 L .23425 .45449 L F
.22676 .44815 m .22697 .44833 L p .22599 .44945 L F P
0 g
s
.615 .517 1 r
.22697 .44833 m .23425 .45449 L p .22599 .44945 L F P
0 g
s
.22 0 1 r
.22109 .45746 m .21224 .47227 L p .22498 .45081 L F P
0 g
s
.615 .517 1 r
.21309 .47069 m .21966 .45985 L p .21357 .47032 L F P
0 g
s
.615 .517 1 r
.21966 .45985 m .22676 .44815 L p .21357 .47032 L F P
0 g
s
.615 .517 1 r
.21326 .47084 m .21309 .47069 L p .21357 .47032 L F P
0 g
s
.615 .517 1 r
.21357 .47032 m .23425 .45449 L .21326 .47084 L F
.22 0 1 r
.22498 .45081 m .22518 .45061 L .22109 .45746 L p F P
0 g
s
.22 0 1 r
.21224 .47227 m .21145 .4736 L .21145 .47337 L p F P
0 g
s
.22 0 1 r
.21145 .47337 m .21176 .46387 L p .21224 .47227 L F P
0 g
s
.603 .518 1 r
.20264 .49069 m .21232 .47217 L .22155 .47776 L F
.21309 .47069 m .21326 .47084 L p .21232 .47217 L F P
0 g
s
.603 .518 1 r
.21326 .47084 m .22155 .47776 L p .21232 .47217 L F P
0 g
s
.603 .518 1 r
.2023 .49092 m .20722 .4817 L p .20264 .49069 L F P
0 g
s
.603 .518 1 r
.20722 .4817 m .21309 .47069 L p .20264 .49069 L F P
0 g
s
.184 0 1 r
.20069 .49371 m .20921 .47778 L p .20148 .49269 L F P
0 g
s
.184 0 1 r
.20921 .47778 m .21019 .47594 L p .20804 .48007 L F P
0 g
s
.184 0 1 r
.20921 .47778 m .20804 .48007 L .20148 .49269 L F
.21019 .47594 m .21145 .4736 L .20869 .47888 L p F P
0 g
s
.184 0 1 r
.20869 .47888 m .20148 .49269 L p .21019 .47594 L F P
0 g
s
.184 0 1 r
.20148 .49269 m .20067 .49423 L .20068 .49402 L p F P
0 g
s
.184 0 1 r
.20068 .49402 m .20069 .49371 L p .20148 .49269 L F P
0 g
s
.593 .52 1 r
.19395 .50932 m .20156 .49255 L .21154 .49852 L F
.2023 .49092 m .20246 .49105 L p .20156 .49255 L F P
0 g
s
.593 .52 1 r
.20246 .49105 m .21154 .49852 L p .20156 .49255 L F P
0 g
s
.142 0 1 r
.19887 .49822 m .19291 .51143 L p .20043 .4947 L F P
0 g
s
.593 .52 1 r
.19369 .50949 m .19742 .50144 L p .19395 .50932 L F P
0 g
s
.593 .52 1 r
.19742 .50144 m .2023 .49092 L p .19395 .50932 L F P
0 g
s
.142 0 1 r
.19222 .51075 m .20008 .49539 L p .19291 .51143 L F P
0 g
s
.142 0 1 r
.20008 .49539 m .20043 .4947 L p .19817 .49975 L F P
0 g
s
.142 0 1 r
.20008 .49539 m .19817 .49975 L .19291 .51143 L F
.20043 .4947 m .20067 .49423 L .19887 .49822 L p F P
0 g
s
.142 0 1 r
.19291 .51143 m .19213 .51316 L .19214 .51297 L p F P
0 g
s
.142 0 1 r
.19214 .51297 m .19222 .51075 L p .19291 .51143 L F P
0 g
s
.582 .522 1 r
.18704 .52665 m .193 .51125 L .20358 .51748 L F
.19369 .50949 m .19383 .50961 L p .193 .51125 L F P
0 g
s
.582 .522 1 r
.19383 .50961 m .20358 .51748 L p .193 .51125 L F P
0 g
s
.092 0 1 r
.19179 .51391 m .19008 .5185 L .18612 .52888 L F
.582 .522 1 r
.18682 .52677 m .18966 .51963 L p .18704 .52665 L F P
0 g
s
.582 .522 1 r
.18966 .51963 m .19369 .50949 L p .18704 .52665 L F P
0 g
s
.092 0 1 r
.1855 .52766 m .19179 .51391 L p .18612 .52888 L F P
0 g
s
.092 0 1 r
.19179 .51391 m .19203 .51339 L p .19008 .5185 L F P
0 g
s
.092 0 1 r
.19203 .51339 m .19213 .51316 L .19103 .51605 L p F P
0 g
s
.092 0 1 r
.19103 .51605 m .18612 .52888 L p .19203 .51339 L F P
0 g
s
.092 0 1 r
.18612 .52888 m .18539 .53078 L .1854 .53061 L p F P
0 g
s
.092 0 1 r
.1854 .53061 m .1855 .52766 L p .18612 .52888 L F P
0 g
s
.572 .524 1 r
.18161 .54292 m .18621 .52865 L .19725 .53505 L F
.18682 .52677 m .18695 .52688 L p .18621 .52865 L F P
0 g
s
.572 .524 1 r
.18695 .52688 m .19725 .53505 L p .18621 .52865 L F P
0 g
s
.572 .524 1 r
.18142 .54302 m .18355 .53662 L p .18161 .54292 L F P
0 g
s
.572 .524 1 r
.18355 .53662 m .18682 .52677 L p .18161 .54292 L F P
0 g
s
.572 .524 1 r
.18155 .54312 m .18142 .54302 L p .18161 .54292 L F P
0 g
s
.572 .524 1 r
.18161 .54292 m .19725 .53505 L .18155 .54312 L F
.029 0 1 r
.18534 .53092 m .18539 .53078 L .18479 .5327 L p F P
0 g
s
.029 0 1 r
.18479 .5327 m .18081 .54528 L p .18534 .53092 L F P
0 g
s
.029 0 1 r
.18081 .54528 m .18016 .54734 L .18017 .54718 L p F P
0 g
s
.029 0 1 r
.18017 .54718 m .18027 .54443 L p .18081 .54528 L F P
0 g
s
.562 .526 1 r
.17746 .55833 m .18091 .54501 L .1923 .55148 L F
.18142 .54302 m .18155 .54312 L p .18091 .54501 L F P
0 g
s
.562 .526 1 r
.18155 .54312 m .1923 .55148 L p .18091 .54501 L F P
0 g
s
.562 .526 1 r
.1773 .55841 m .17884 .55264 L p .17746 .55833 L F P
0 g
s
.562 .526 1 r
.17884 .55264 m .18142 .54302 L p .17746 .55833 L F P
0 g
s
.562 .526 1 r
.17742 .5585 m .1773 .55841 L p .17746 .55833 L F P
0 g
s
.562 .526 1 r
.17746 .55833 m .1923 .55148 L .17742 .5585 L F
0 0 1 r
.18013 .54745 m .18016 .54734 L .1799 .5484 L p F P
0 g
s
0 0 1 r
.1799 .5484 m .1768 .56082 L p .18013 .54745 L F P
0 g
s
0 0 1 r
.1768 .56082 m .17625 .56303 L .17626 .56288 L p F P
0 g
s
0 0 1 r
.17626 .56288 m .17632 .56107 L p .1768 .56082 L F P
0 g
s
.553 .528 1 r
.17445 .573 m .17689 .56049 L .18854 .56697 L F
.1773 .55841 m .17742 .5585 L p .17689 .56049 L F P
0 g
s
.553 .528 1 r
.17742 .5585 m .18854 .56697 L p .17689 .56049 L F P
0 g
s
0 0 1 r
.17353 .5776 m .17625 .56303 L .17395 .57562 L p F P
0 g
s
0 0 1 r
.17395 .57562 m .17352 .57797 L .17353 .57783 L p F P
0 g
s
0 0 1 r
.17353 .57783 m .17353 .5776 L p .17395 .57562 L F P
0 g
s
.543 .531 1 r
.17248 .58704 m .17402 .57524 L .18584 .58165 L F
.17431 .57306 m .17442 .57315 L p .17402 .57524 L F P
0 g
s
.543 .531 1 r
.17442 .57315 m .18584 .58165 L p .17402 .57524 L F P
0 g
s
.553 .528 1 r
.17431 .57306 m .17537 .56784 L p .17445 .573 L F P
0 g
s
.553 .528 1 r
.17537 .56784 m .1773 .55841 L p .17445 .573 L F P
0 g
s
0 0 1 r
.17353 .5776 m .17398 .56506 L p .17623 .56305 L F P
0 g
s
0 0 1 r
.17623 .56305 m .17625 .56303 L .17578 .56557 L F
.17623 .56305 m .17578 .56557 L .17353 .5776 L F
.17625 .56303 m .17623 .56314 L p .17625 .56303 L F P
0 g
s
0 0 1 r
.17623 .56314 m .17353 .5776 L p .17625 .56303 L F P
0 g
s
.494 0 1 r
.1847 .57934 m .18967 .58297 L .19009 .57084 L p F P
0 g
s
.553 .528 1 r
.18854 .56697 m .18584 .58165 L .17442 .57315 L p F P
0 g
s
.553 .528 1 r
.17442 .57315 m .17431 .57306 L p .17445 .573 L F P
0 g
s
.553 .528 1 r
.17445 .573 m .18854 .56697 L .17442 .57315 L F
0 0 1 r
.17225 .58149 m .17351 .57801 L .17215 .58978 L F
.17301 .58238 m .17215 .58978 L p .17351 .57801 L F P
0 g
s
.543 .531 1 r
.17235 .58709 m .17301 .58235 L p .17248 .58704 L F P
0 g
s
.543 .531 1 r
.17301 .58235 m .17431 .57306 L p .17248 .58704 L F P
0 g
s
0 0 1 r
.17352 .57797 m .17301 .58238 L p .17351 .57801 L F P
0 g
s
0 0 1 r
.17215 .58978 m .17187 .59226 L .17187 .59213 L p F P
0 g
s
0 0 1 r
.17187 .59213 m .17225 .58149 L p .17215 .58978 L F P
0 g
s
.533 .534 1 r
.17147 .60051 m .1722 .58934 L .18411 .59564 L F
.17235 .58709 m .17247 .58717 L p .1722 .58934 L F P
0 g
s
.533 .534 1 r
.17247 .58717 m .18411 .59564 L p .1722 .58934 L F P
0 g
s
0 0 1 r
.17151 .5978 m .17186 .59234 L p .17133 .60337 L F P
0 g
s
0 0 1 r
.17167 .59628 m .17133 .60337 L p .17186 .59234 L F P
0 g
s
.533 .534 1 r
.17136 .60056 m .17167 .59625 L p .17147 .60051 L F P
0 g
s
.533 .534 1 r
.17167 .59625 m .17235 .58709 L p .17147 .60051 L F P
0 g
s
0 0 1 r
.17186 .59234 m .17187 .59226 L .17167 .59628 L p F P
0 g
s
0 0 1 r
.17133 .60337 m .17121 .60598 L .17121 .60586 L p F P
0 g
s
0 0 1 r
.17121 .60586 m .17151 .5978 L p .17133 .60337 L F P
0 g
s
.523 .537 1 r
.17137 .61349 m .17136 .60288 L .18328 .60901 L F
.17136 .60056 m .17147 .60064 L p .17136 .60288 L F P
0 g
s
.523 .537 1 r
.17147 .60064 m .18328 .60901 L p .17136 .60288 L F P
0 g
s
.523 .537 1 r
.17126 .61353 m .17129 .60961 L p .17137 .61349 L F P
0 g
s
.523 .537 1 r
.17129 .60961 m .17136 .60056 L p .17137 .61349 L F P
0 g
s
.512 .541 1 r
.17203 .62605 m .17181 .62249 L p .17213 .62602 L F P
0 g
s
.512 .541 1 r
.17181 .62249 m .17126 .61353 L p .17213 .62602 L F P
0 g
s
.502 .545 1 r
.17364 .63817 m .17321 .63494 L p .17373 .63814 L F P
0 g
s
.502 .545 1 r
.17321 .63494 m .17203 .62605 L p .17373 .63814 L F P
0 g
s
.492 0 1 r
.17271 .63195 m .17322 .63497 L p .17273 .63197 L F P
0 g
s
.492 0 1 r
.1743 .64135 m .1748 .64429 L .1748 .64419 L p F P
0 g
s
.491 .549 1 r
.17616 .64989 m .17418 .64068 L .18574 .64602 L F
.17364 .63817 m .17375 .63824 L p .17418 .64068 L F P
0 g
s
.491 .549 1 r
.17375 .63824 m .18574 .64602 L p .17418 .64068 L F P
0 g
s
.491 .549 1 r
.17608 .64992 m .17547 .64699 L p .17616 .64989 L F P
0 g
s
.491 .549 1 r
.17547 .64699 m .17364 .63817 L p .17616 .64989 L F P
0 g
s
.501 0 1 r
.17484 .64437 m .1748 .64429 L .17548 .64702 L p F P
0 g
s
.501 0 1 r
.17701 .6532 m .17777 .65625 L .17777 .65616 L p F P
0 g
s
.501 0 1 r
.17777 .65616 m .17801 .64954 L p .17701 .6532 L F P
0 g
s
.48 .554 1 r
.17941 .66129 m .17683 .65248 L .18812 .65747 L F
.17608 .64992 m .17618 .64999 L p .17683 .65248 L F P
0 g
s
.48 .554 1 r
.17618 .64999 m .18812 .65747 L p .17683 .65248 L F P
0 g
s
.48 .554 1 r
.17933 .66132 m .17858 .65868 L p .17941 .66129 L F P
0 g
s
.48 .554 1 r
.17858 .65868 m .17608 .64992 L p .17941 .66129 L F P
0 g
s
.468 .56 1 r
.18341 .67241 m .18254 .67003 L p .18348 .67238 L F P
0 g
s
.468 .56 1 r
.18254 .67003 m .17933 .66132 L p .18348 .67238 L F P
0 g
s
.494 0 1 r
.18162 .66786 m .18255 .67006 L p .18166 .66787 L F P
0 g
s
.494 0 1 r
.18501 .6759 m .18638 .67914 L .18638 .67906 L p F P
0 g
s
.457 .566 1 r
.18841 .68317 m .18465 .67506 L .1952 .67926 L F
.18341 .67241 m .18352 .67247 L p .18465 .67506 L F P
0 g
s
.457 .566 1 r
.18352 .67247 m .1952 .67926 L p .18465 .67506 L F P
0 g
s
.457 .566 1 r
.18835 .6832 m .18738 .68107 L p .18841 .68317 L F P
0 g
s
.457 .566 1 r
.18738 .68107 m .18341 .67241 L p .18841 .68317 L F P
0 g
s
.485 0 1 r
.18646 .67921 m .18638 .67914 L .18739 .68109 L p F P
0 g
s
.485 0 1 r
.19034 .6868 m .19206 .69012 L .19206 .69004 L p F P
0 g
s
.485 0 1 r
.19206 .69004 m .19226 .68428 L p .19034 .6868 L F P
0 g
s
.444 .573 1 r
.19423 .69367 m .18986 .68589 L .19992 .68964 L F
.18835 .6832 m .18846 .68326 L p .18986 .68589 L F P
0 g
s
.444 .573 1 r
.18846 .68326 m .19992 .68964 L p .18986 .68589 L F P
0 g
s
.444 .573 1 r
.19417 .69371 m .19313 .69182 L p .19423 .69367 L F P
0 g
s
.444 .573 1 r
.19313 .69182 m .18835 .6832 L p .19423 .69367 L F P
0 g
s
.432 .58 1 r
.20094 .70396 m .19984 .70229 L p .20098 .70392 L F P
0 g
s
.432 .58 1 r
.19984 .70229 m .19417 .69371 L p .20098 .70392 L F P
0 g
s
.466 0 1 r
.19873 .70081 m .19985 .70231 L p .1988 .70083 L F P
0 g
s
.466 0 1 r
.20389 .70775 m .20647 .71123 L .20647 .71115 L p F P
0 g
s
.466 0 1 r
.20647 .71115 m .20674 .7029 L p .20389 .70775 L F P
0 g
s
.419 .588 1 r
.20876 .71392 m .20311 .70673 L .21191 .70947 L F
.20094 .70396 m .20106 .70402 L p .20311 .70673 L F P
0 g
s
.419 .588 1 r
.20106 .70402 m .21191 .70947 L p .20311 .70673 L F P
0 g
s
.419 .588 1 r
.20872 .71396 m .20759 .71251 L p .20876 .71392 L F P
0 g
s
.419 .588 1 r
.20759 .71251 m .20094 .70396 L p .20876 .71392 L F P
0 g
s
.405 .598 1 r
.21764 .72373 m .21649 .72247 L p .21766 .72367 L F P
0 g
s
.405 .598 1 r
.21649 .72247 m .20872 .71396 L p .21766 .72367 L F P
0 g
s
.445 0 1 r
.21538 .72139 m .21651 .72249 L p .21544 .72139 L F P
0 g
s
.445 0 1 r
.2219 .72771 m .22561 .73131 L .22562 .73124 L p F P
0 g
s
.445 0 1 r
.22562 .73124 m .22592 .72119 L p .2219 .72771 L F P
0 g
s
.391 .608 1 r
.22784 .7332 m .2207 .72657 L .22773 .72818 L F
.21764 .72373 m .21777 .72378 L p .2207 .72657 L F P
0 g
s
.391 .608 1 r
.21777 .72378 m .22773 .72818 L p .2207 .72657 L F P
0 g
s
.391 .608 1 r
.22784 .73326 m .22671 .7322 L p .22784 .7332 L F P
0 g
s
.391 .608 1 r
.22671 .7322 m .21764 .72373 L p .22784 .7332 L F P
0 g
s
.435 0 1 r
.22576 .73137 m .22561 .73131 L .22672 .73221 L p F P
0 g
s
.435 0 1 r
.23298 .73735 m .23742 .74099 L .23743 .74092 L p F P
0 g
s
.435 0 1 r
.23743 .74092 m .23756 .73632 L p .23298 .73735 L F P
0 g
s
.376 .62 1 r
.23954 .7425 m .2315 .73615 L .23738 .73715 L F
.22784 .73326 m .22798 .73332 L p .2315 .73615 L F P
0 g
s
.376 .62 1 r
.22798 .73332 m .23738 .73715 L p .2315 .73615 L F P
0 g
s
.376 .62 1 r
.23957 .74258 m .23847 .7417 L p .23954 .7425 L F P
0 g
s
.376 .62 1 r
.23847 .7417 m .22784 .73326 L p .23954 .7425 L F P
0 g
s
.425 0 1 r
.23742 .74099 m .23848 .74171 L p .2375 .74098 L F P
0 g
s
.425 0 1 r
.24584 .74677 m .25118 .75043 L .25118 .75037 L p F P
0 g
s
.425 0 1 r
.25118 .75037 m .25149 .73915 L p .24584 .74677 L F P
0 g
s
.359 .633 1 r
.25312 .75158 m .244 .74552 L .24845 .74587 L F
.23957 .74258 m .23972 .74263 L p .244 .74552 L F P
0 g
s
.359 .633 1 r
.23972 .74263 m .24845 .74587 L p .244 .74552 L F P
0 g
s
.359 .633 1 r
.25319 .75167 m .25214 .75097 L p .25312 .75158 L F P
0 g
s
.359 .633 1 r
.25214 .75097 m .23957 .74258 L p .25312 .75158 L F P
0 g
s
.359 .633 1 r
.24845 .74587 m .26128 .75434 L .25336 .75173 L p F P
0 g
s
.359 .633 1 r
.25336 .75173 m .25319 .75167 L p .25312 .75158 L F P
0 g
s
.359 .633 1 r
.25312 .75158 m .24845 .74587 L .25336 .75173 L F
.414 0 1 r
.25119 .75043 m .25118 .75043 L .25131 .75051 L p F P
0 g
s
.414 0 1 r
.26102 .75599 m .26751 .75964 L .26751 .75959 L p F P
0 g
s
.414 0 1 r
.26751 .75959 m .26765 .75406 L p .26102 .75599 L F P
0 g
s
.341 .647 1 r
.26918 .76044 m .25875 .75472 L .26128 .75434 L F
.25319 .75167 m .25336 .75173 L p .25875 .75472 L F P
0 g
s
.341 .647 1 r
.25336 .75173 m .26128 .75434 L p .25875 .75472 L F P
0 g
s
.341 .647 1 r
.26932 .76055 m .26835 .76002 L p .26918 .76044 L F P
0 g
s
.341 .647 1 r
.26835 .76002 m .25319 .75167 L p .26918 .76044 L F P
0 g
s
.341 .647 1 r
.26128 .75434 m .27645 .76257 L .26952 .76061 L p F P
0 g
s
.341 .647 1 r
.26952 .76061 m .26932 .76055 L p .26918 .76044 L F P
0 g
s
.341 .647 1 r
.26918 .76044 m .26128 .75434 L .26952 .76061 L F
.403 0 1 r
.26751 .75964 m .26779 .75977 L p .26752 .75964 L F P
0 g
s
.403 0 1 r
.2796 .76503 m .28764 .76861 L .28764 .76856 L p F P
0 g
s
.403 0 1 r
.28764 .76856 m .28793 .75668 L p .2796 .76503 L F P
0 g
s
.314 .662 1 r
.28891 .76906 m .2768 .7638 L .27645 .76257 L F
.26932 .76055 m .26952 .76061 L p .2768 .7638 L F P
0 g
s
.314 .662 1 r
.26952 .76061 m .27645 .76257 L p .2768 .7638 L F P
0 g
s
.314 .662 1 r
.28917 .7692 m .28832 .76883 L p .28891 .76906 L F P
0 g
s
.314 .662 1 r
.28832 .76883 m .26932 .76055 L p .28891 .76906 L F P
0 g
s
.314 .662 1 r
.27645 .76257 m .2951 .77055 L .28945 .76926 L p F P
0 g
s
.314 .662 1 r
.28945 .76926 m .28917 .7692 L p .28891 .76906 L F P
0 g
s
.314 .662 1 r
.28891 .76906 m .27645 .76257 L .28945 .76926 L F
.389 0 1 r
.28771 .76862 m .28764 .76861 L .28799 .76872 L p F P
0 g
s
.389 0 1 r
.30439 .77397 m .31475 .77729 L .31475 .77724 L p F P
0 g
s
.389 0 1 r
.31475 .77724 m .31488 .77128 L p .30439 .77397 L F P
0 g
s
.258 .67 1 r
.31534 .77739 m .30074 .77282 L .2951 .77055 L F
.28917 .7692 m .28945 .76926 L p .30074 .77282 L F P
0 g
s
.258 .67 1 r
.28945 .76926 m .2951 .77055 L p .30074 .77282 L F P
0 g
s
.258 .67 1 r
.31586 .77757 m .31508 .77732 L p .31534 .77739 L F P
0 g
s
.258 .67 1 r
.31508 .77732 m .28917 .7692 L p .31534 .77739 L F P
0 g
s
.499 0 1 r
.38161 .78511 m .31586 .77757 L .32013 .77824 L closepath p F P
0 g
s
.258 .67 1 r
.2951 .77055 m .32013 .77824 L .31698 .77774 L p F P
0 g
s
.258 .67 1 r
.31698 .77774 m .31586 .77757 L p .31534 .77739 L F P
0 g
s
.258 .67 1 r
.31534 .77739 m .2951 .77055 L .31698 .77774 L F
.364 0 1 r
.31475 .77729 m .31497 .77731 L p .31483 .77728 L F P
0 g
s
.326 0 1 r
.38161 .78511 m .38179 .773 L p .44566 .77495 L F P
0 g
s
.326 0 1 r
.44545 .77501 m .38161 .78511 L p .44566 .77495 L F P
0 g
s
.326 0 1 r
.38179 .773 m .44583 .76893 L .44578 .77496 L p F P
0 g
s
.252 0 1 r
.38161 .78511 m .44044 .7761 L .44475 .77528 L closepath p F P
0 g
s
.291 0 1 r
.44583 .76893 m .47004 .76535 L p .46462 .76752 L F P
0 g
s
.291 0 1 r
.47004 .76535 m .47018 .76533 L .46955 .76557 L p F P
0 g
s
.291 0 1 r
.46955 .76557 m .46462 .76752 L p .47004 .76535 L F P
0 g
s
.291 0 1 r
.47018 .76533 m .44583 .76893 L .44594 .75679 L p F P
0 g
s
.291 0 1 r
.44594 .75679 m .47025 .75335 L .47018 .76533 L p F P
0 g
s
.267 0 1 r
.47025 .75335 m .48751 .75563 L .48335 .75799 L F
.48757 .75564 m .48683 .75605 L p .48751 .75563 L F P
0 g
s
.267 0 1 r
.48683 .75605 m .48335 .75799 L p .48751 .75563 L F P
0 g
s
.267 0 1 r
.47025 .75335 m .48335 .75799 L .47701 .76135 L F
.47025 .75335 m .4876 .75002 L .48757 .75564 L p F P
0 g
s
.243 0 1 r
.4876 .75002 m .50102 .74586 L p .49745 .74849 L F P
0 g
s
.243 0 1 r
.50102 .74586 m .50114 .74582 L .50032 .74641 L p F P
0 g
s
.243 0 1 r
.50032 .74641 m .49745 .74849 L p .50102 .74586 L F P
0 g
s
.243 0 1 r
.4876 .75002 m .49745 .74849 L .49279 .7517 L F
.50114 .74582 m .4876 .75002 L .48766 .73781 L p F P
0 g
s
.243 0 1 r
.48766 .73781 m .50118 .73448 L .50114 .74582 L p F P
0 g
s
.217 0 1 r
.50118 .73448 m .51204 .73585 L .50875 .73891 L F
.5121 .73586 m .51125 .73663 L p .51204 .73585 L F P
0 g
s
.217 0 1 r
.51125 .73663 m .50875 .73891 L p .51204 .73585 L F P
0 g
s
.217 0 1 r
.50118 .73448 m .50875 .73891 L .50533 .74186 L F
.50114 .74577 m .50118 .73448 L p .50538 .74196 L F P
0 g
s
.217 0 1 r
.50118 .73448 m .51211 .73117 L .5121 .73586 L p F P
0 g
s
.188 0 1 r
.51211 .73117 m .52098 .72579 L p .51802 .72918 L F P
0 g
s
.188 0 1 r
.52098 .72579 m .52109 .72573 L .52024 .72668 L p F P
0 g
s
.188 0 1 r
.52024 .72668 m .51802 .72918 L p .52098 .72579 L F P
0 g
s
.217 0 1 r
.51211 .73117 m .50118 .73448 L .50122 .72225 L p F P
0 g
s
.217 0 1 r
.50122 .72225 m .51214 .71889 L .51211 .73117 L p F P
0 g
s
.188 0 1 r
.52109 .72573 m .51211 .73117 L .51214 .71889 L p F P
0 g
s
.188 0 1 r
.51214 .71889 m .5211 .71555 L .52109 .72573 L p F P
0 g
s
.153 0 1 r
.5211 .71555 m .52843 .7154 L .52569 .71929 L F
.52848 .7154 m .52766 .71655 L p .52843 .7154 L F P
0 g
s
.153 0 1 r
.52766 .71655 m .52569 .71929 L p .52843 .7154 L F P
0 g
s
.153 0 1 r
.5211 .71555 m .52569 .71929 L .52373 .7219 L F
.52109 .72566 m .5211 .71555 L p .52377 .72198 L F P
0 g
s
.153 0 1 r
.52848 .71221 m .5211 .71555 L .52112 .70326 L p F P
0 g
s
.153 0 1 r
.52112 .70326 m .52849 .69987 L .52848 .71221 L p F P
0 g
s
.153 0 1 r
.5211 .71555 m .52848 .71221 L .52848 .7154 L p F P
0 g
s
.111 0 1 r
.52848 .71221 m .52849 .69987 L p .53449 .70485 L F P
0 g
s
.111 0 1 r
.53451 .70488 m .5344 .70501 L p .53449 .70485 L F P
0 g
s
.111 0 1 r
.5344 .70501 m .52848 .71221 L p .53449 .70485 L F P
0 g
s
.111 0 1 r
.52849 .69987 m .53452 .69649 L .53451 .70488 L p F P
0 g
s
.111 0 1 r
.52848 .71221 m .53451 .70488 L .53202 .70923 L p F P
0 g
s
.188 0 1 r
.5211 .71555 m .51214 .71889 L .51217 .70665 L p F P
0 g
s
.188 0 1 r
.51217 .70665 m .52112 .70326 L .5211 .71555 L p F P
0 g
s
.784 .867 1 r
.51649 .72271 m .52213 .71315 L .5329 .70777 L p F P
0 g
s
.784 .867 1 r
.5329 .70777 m .53303 .7077 L p .53283 .70788 L F P
0 g
s
.784 .867 1 r
.51649 .72271 m .5329 .70777 L .53283 .70788 L F
.111 0 1 r
.53202 .70923 m .53058 .71174 L p .53049 .71176 L F P
0 g
s
.111 0 1 r
.52848 .71221 m .53202 .70923 L .53049 .71176 L F
.53058 .71174 m .52848 .7154 L .52848 .71534 L p F P
0 g
s
.111 0 1 r
.52848 .71534 m .52848 .71221 L p .53058 .71174 L F P
0 g
s
.784 .867 1 r
.51649 .72271 m .53283 .70788 L .52767 .71653 L F
.53303 .7077 m .5306 .7117 L p .53283 .70788 L F P
0 g
s
.784 .867 1 r
.5306 .7117 m .52767 .71653 L p .53283 .70788 L F P
0 g
s
.06 0 1 r
.53452 .69649 m .53931 .69415 L .53718 .69896 L F
.53935 .69413 m .53865 .69568 L p .53931 .69415 L F P
0 g
s
.06 0 1 r
.53865 .69568 m .53718 .69896 L p .53931 .69415 L F P
0 g
s
.06 0 1 r
.53452 .69649 m .53718 .69896 L .5361 .70122 L F
.53451 .7048 m .53452 .69649 L p .53613 .70129 L F P
0 g
s
.111 0 1 r
.53452 .69649 m .52849 .69987 L .5285 .68757 L p F P
0 g
s
.111 0 1 r
.5285 .68757 m .53452 .68414 L .53452 .69649 L p F P
0 g
s
.06 0 1 r
.53935 .6931 m .53452 .69649 L .53452 .68414 L p F P
0 g
s
.06 0 1 r
.53452 .68414 m .53935 .6807 L .53935 .6931 L p F P
0 g
s
.06 0 1 r
.53452 .69649 m .53935 .6931 L .53935 .69413 L p F P
0 g
s
0 0 1 r
.53935 .6931 m .53935 .6807 L p .54307 .68313 L F P
0 g
s
0 0 1 r
.54309 .68315 m .5429 .68366 L p .54307 .68313 L F P
0 g
s
0 0 1 r
.5429 .68366 m .53935 .6931 L p .54307 .68313 L F P
0 g
s
0 0 1 r
.53935 .6807 m .54309 .67726 L .54309 .68315 L p F P
0 g
s
0 0 1 r
.53935 .6931 m .54309 .68315 L .54128 .68848 L p F P
0 g
s
.153 0 1 r
.52849 .69987 m .52112 .70326 L .52114 .691 L p F P
0 g
s
.153 0 1 r
.52114 .691 m .5285 .68757 L .52849 .69987 L p F P
0 g
s
.798 .843 1 r
.52669 .70336 m .53027 .69332 L .54184 .6869 L p F P
0 g
s
.798 .843 1 r
.54184 .6869 m .54196 .68683 L p .54181 .687 L F P
0 g
s
.798 .843 1 r
.52669 .70336 m .54184 .6869 L .54181 .687 L F
0 0 1 r
.54128 .68848 m .54054 .69063 L p .54039 .69095 L F P
0 g
s
0 0 1 r
.53935 .6931 m .54128 .68848 L .54039 .69095 L F
.54054 .69063 m .53935 .69413 L .53935 .69405 L p F P
0 g
s
0 0 1 r
.53935 .69405 m .53935 .6931 L p .54054 .69063 L F P
0 g
s
.798 .843 1 r
.52669 .70336 m .54181 .687 L .53866 .69566 L F
.54196 .68683 m .54055 .6906 L p .54181 .687 L F P
0 g
s
.798 .843 1 r
.54055 .6906 m .53866 .69566 L p .54181 .687 L F P
0 g
s
0 0 1 r
.54309 .67726 m .54579 .67198 L p .5444 .67777 L F P
0 g
s
0 0 1 r
.54579 .67198 m .54583 .67191 L .54534 .67391 L p F P
0 g
s
0 0 1 r
.54534 .67391 m .5444 .67777 L p .54579 .67198 L F P
0 g
s
.111 0 1 r
.53452 .68414 m .5285 .68757 L .52851 .67529 L p F P
0 g
s
.111 0 1 r
.52851 .67529 m .53452 .67181 L .53452 .68414 L p F P
0 g
s
.06 0 1 r
.53935 .6807 m .53452 .68414 L .53452 .67181 L p F P
0 g
s
.06 0 1 r
.53452 .67181 m .53934 .66833 L .53935 .6807 L p F P
0 g
s
0 0 1 r
.54309 .67726 m .53935 .6807 L .53934 .66833 L p F P
0 g
s
0 0 1 r
.53934 .66833 m .54308 .66485 L .54309 .67726 L p F P
0 g
s
0 0 1 r
.54583 .67191 m .54309 .67726 L .54308 .66485 L p F P
0 g
s
0 0 1 r
.54308 .66485 m .54582 .66136 L .54583 .67191 L p F P
0 g
s
0 0 1 r
.54582 .66136 m .54759 .66041 L .54661 .66681 L F
.5476 .6604 m .54726 .66264 L p .54759 .66041 L F P
0 g
s
0 0 1 r
.54726 .66264 m .54661 .66681 L p .54759 .66041 L F P
0 g
s
0 0 1 r
.54582 .66136 m .54661 .66681 L .54633 .66854 L F
.54583 .67183 m .54582 .66136 L p .54634 .66861 L F P
0 g
s
.06 0 1 r
.53934 .66833 m .53452 .67181 L .53453 .65952 L p F P
0 g
s
.06 0 1 r
.53453 .65952 m .53934 .656 L .53934 .66833 L p F P
0 g
s
0 0 1 r
.54308 .66485 m .53934 .66833 L .53934 .656 L p F P
0 g
s
0 0 1 r
.53934 .656 m .54308 .65247 L .54308 .66485 L p F P
0 g
s
0 0 1 r
.54582 .66136 m .54308 .66485 L .54308 .65247 L p F P
0 g
s
0 0 1 r
.54308 .65247 m .54581 .64893 L .54582 .66136 L p F P
0 g
s
0 0 1 r
.5476 .65786 m .54582 .66136 L .54581 .64893 L p F P
0 g
s
0 0 1 r
.54581 .64893 m .54759 .64539 L .5476 .65786 L p F P
0 g
s
0 0 1 r
.54582 .66136 m .5476 .65786 L .5476 .6604 L p F P
0 g
s
0 0 1 r
.5476 .65786 m .54759 .64539 L p .54845 .64858 L F P
0 g
s
0 0 1 r
.54845 .64859 m .54842 .64889 L p .54845 .64858 L F P
0 g
s
0 0 1 r
.54842 .64889 m .5476 .65786 L p .54845 .64858 L F P
0 g
s
0 0 1 r
.54308 .65247 m .53934 .656 L .53934 .64369 L p F P
0 g
s
0 0 1 r
.53934 .64369 m .54307 .64012 L .54308 .65247 L p F P
0 g
s
0 0 1 r
.54581 .64893 m .54308 .65247 L .54307 .64012 L p F P
0 g
s
0 0 1 r
.54307 .64012 m .5458 .63654 L .54581 .64893 L p F P
0 g
s
0 0 1 r
.54759 .64539 m .54581 .64893 L .5458 .63654 L p F P
0 g
s
0 0 1 r
.5458 .63654 m .54757 .63295 L .54759 .64539 L p F P
0 g
s
0 0 1 r
.54844 .64183 m .54759 .64539 L .54757 .63295 L p F P
0 g
s
0 0 1 r
.54759 .64539 m .54844 .64183 L .54845 .64859 L p F P
0 g
s
0 0 1 r
.5476 .65786 m .54845 .64859 L .54795 .65558 L p F P
0 g
s
.805 .806 1 r
.53478 .67243 m .5358 .66153 L .54808 .65382 L p F P
0 g
s
.805 .806 1 r
.54808 .65382 m .5482 .65375 L p .54808 .65391 L F P
0 g
s
.805 .806 1 r
.53478 .67243 m .54808 .65382 L .54808 .65391 L F
0 0 1 r
.54795 .65558 m .54783 .6572 L p .54782 .65722 L F P
0 g
s
0 0 1 r
.5476 .65786 m .54795 .65558 L .54782 .65722 L F
.54783 .6572 m .5476 .6604 L .5476 .66031 L p F P
0 g
s
0 0 1 r
.5476 .66031 m .5476 .65786 L p .54783 .6572 L F P
0 g
s
.805 .806 1 r
.53478 .67243 m .54808 .65391 L .54726 .66262 L F
.5482 .65375 m .54783 .65717 L p .54808 .65391 L F P
0 g
s
.805 .806 1 r
.54783 .65717 m .54726 .66262 L p .54808 .65391 L F P
0 g
s
0 0 1 r
.54757 .63295 m .54843 .62935 L .54844 .64183 L p F P
0 g
s
.06 0 1 r
.53934 .656 m .53453 .65952 L .53453 .64726 L p F P
0 g
s
.06 0 1 r
.53453 .64726 m .53934 .64369 L .53934 .656 L p F P
0 g
s
.806 .793 1 r
.5358 .66153 m .53601 .6503 L .54842 .64224 L p F P
0 g
s
.806 .793 1 r
.54842 .64224 m .54853 .64217 L p .54842 .64234 L F P
0 g
s
.806 .793 1 r
.5358 .66153 m .54842 .64224 L .54842 .64234 L F
0 0 1 r
.54307 .64012 m .53934 .64369 L .53934 .63142 L p F P
0 g
s
0 0 1 r
.53934 .63142 m .54306 .6278 L .54307 .64012 L p F P
0 g
s
0 0 1 r
.5458 .63654 m .54307 .64012 L .54306 .6278 L p F P
0 g
s
0 0 1 r
.54306 .6278 m .54579 .62417 L .5458 .63654 L p F P
0 g
s
0 0 1 r
.54757 .63295 m .5458 .63654 L .54579 .62417 L p F P
0 g
s
0 0 1 r
.54579 .62417 m .54756 .62054 L .54757 .63295 L p F P
0 g
s
0 0 1 r
.54843 .62935 m .54757 .63295 L .54756 .62054 L p F P
0 g
s
0 0 1 r
.54756 .62054 m .54842 .61689 L .54843 .62935 L p F P
0 g
s
.06 0 1 r
.53934 .64369 m .53453 .64726 L .53453 .63503 L p F P
0 g
s
.06 0 1 r
.53453 .63503 m .53934 .63142 L .53934 .64369 L p F P
0 g
s
.805 .781 1 r
.53601 .6503 m .53544 .63871 L .54791 .63035 L p F P
0 g
s
.43 0 1 r
.54838 .62574 m .54744 .62401 L .54806 .63221 L F
.54743 .624 m .54767 .62705 L p .54744 .62401 L F P
0 g
s
.43 0 1 r
.54767 .62705 m .54806 .63221 L p .54744 .62401 L F P
0 g
s
0 0 1 r
.54306 .6278 m .53934 .63142 L .53933 .61917 L p F P
0 g
s
0 0 1 r
.53933 .61917 m .54306 .6155 L .54306 .6278 L p F P
0 g
s
0 0 1 r
.54579 .62417 m .54306 .6278 L .54306 .6155 L p F P
0 g
s
0 0 1 r
.54306 .6155 m .54578 .61183 L .54579 .62417 L p F P
0 g
s
0 0 1 r
.54756 .62054 m .54579 .62417 L .54578 .61183 L p F P
0 g
s
0 0 1 r
.54578 .61183 m .54306 .6155 L .54305 .60324 L p F P
0 g
s
.111 0 1 r
.52856 .62648 m .53454 .62283 L .53453 .63503 L p F P
0 g
s
.06 0 1 r
.53934 .63142 m .53453 .63503 L .53454 .62283 L p F P
0 g
s
.06 0 1 r
.53454 .62283 m .53933 .61917 L .53934 .63142 L p F P
0 g
s
.804 .769 1 r
.53544 .63871 m .53408 .62674 L .54656 .61813 L p F P
0 g
s
.474 0 1 r
.54743 .62212 m .54565 .61168 L p .54685 .62002 L F P
0 g
s
.474 0 1 r
.54565 .61168 m .54556 .61114 L .54605 .6145 L p F P
0 g
s
.474 0 1 r
.54605 .6145 m .54685 .62002 L p .54565 .61168 L F P
0 g
s
.06 0 1 r
.53933 .61917 m .53454 .62283 L .53454 .61065 L p F P
0 g
s
.06 0 1 r
.53454 .61065 m .53933 .60695 L .53933 .61917 L p F P
0 g
s
0 0 1 r
.54306 .6155 m .53933 .61917 L .53933 .60695 L p F P
0 g
s
0 0 1 r
.53933 .60695 m .54305 .60324 L .54306 .6155 L p F P
0 g
s
0 0 1 r
.54305 .60324 m .54577 .59953 L .54578 .61183 L p F P
0 g
s
0 0 1 r
.53933 .59476 m .54304 .59101 L .54305 .60324 L p F P
0 g
s
0 0 1 r
.54577 .59953 m .54305 .60324 L .54304 .59101 L p F P
0 g
s
.111 0 1 r
.53454 .62283 m .52856 .62648 L .52857 .61435 L p F P
0 g
s
.111 0 1 r
.52857 .61435 m .53454 .61065 L .53454 .62283 L p F P
0 g
s
.803 .758 1 r
.53408 .62674 m .53191 .61435 L .54435 .60553 L p F P
0 g
s
.495 0 1 r
.54555 .6059 m .54281 .59804 L p .54478 .60745 L F P
0 g
s
.495 0 1 r
.54281 .59804 m .54275 .59787 L .54353 .60155 L p F P
0 g
s
.495 0 1 r
.54353 .60155 m .54478 .60745 L p .54281 .59804 L F P
0 g
s
.111 0 1 r
.53454 .61065 m .52857 .61435 L .52858 .60225 L p F P
0 g
s
.111 0 1 r
.52858 .60225 m .53454 .59851 L .53454 .61065 L p F P
0 g
s
.06 0 1 r
.53933 .60695 m .53454 .61065 L .53454 .59851 L p F P
0 g
s
.06 0 1 r
.53454 .59851 m .53933 .59476 L .53933 .60695 L p F P
0 g
s
0 0 1 r
.54304 .59101 m .53933 .59476 L .53933 .5826 L p F P
0 g
s
0 0 1 r
.54305 .60324 m .53933 .60695 L .53933 .59476 L p F P
0 g
s
.06 0 1 r
.53455 .58639 m .53933 .5826 L .53933 .59476 L p F P
0 g
s
0 0 1 r
.53933 .5826 m .54303 .57881 L .54304 .59101 L p F P
0 g
s
.111 0 1 r
.53454 .59851 m .52858 .60225 L .52859 .59018 L p F P
0 g
s
.111 0 1 r
.52859 .59018 m .53455 .58639 L .53454 .59851 L p F P
0 g
s
.06 0 1 r
.53933 .59476 m .53454 .59851 L .53455 .58639 L p F P
0 g
s
.8 .746 1 r
.53191 .61435 m .52892 .60149 L .54125 .59252 L p F P
0 g
s
.501 0 1 r
.54275 .58962 m .53904 .58421 L p .54182 .59445 L F P
0 g
s
.501 0 1 r
.53904 .58421 m .53898 .58413 L .54009 .58815 L p F P
0 g
s
.501 0 1 r
.54009 .58815 m .54182 .59445 L p .53904 .58421 L F P
0 g
s
.06 0 1 r
.53933 .5826 m .53455 .58639 L .53455 .57431 L p F P
0 g
s
.06 0 1 r
.53455 .57431 m .53932 .57047 L .53933 .5826 L p F P
0 g
s
.111 0 1 r
.52861 .56612 m .53455 .56225 L .53455 .57431 L p F P
0 g
s
.06 0 1 r
.53932 .57047 m .53455 .57431 L .53455 .56225 L p F P
0 g
s
.153 0 1 r
.52859 .59018 m .52129 .59397 L .52131 .58197 L p F P
0 g
s
.153 0 1 r
.52131 .58197 m .5286 .57814 L .52859 .59018 L p F P
0 g
s
.153 0 1 r
.52129 .59397 m .52859 .59018 L .52858 .60225 L p F P
0 g
s
.111 0 1 r
.53455 .58639 m .52859 .59018 L .5286 .57814 L p F P
0 g
s
.111 0 1 r
.5286 .57814 m .53455 .57431 L .53455 .58639 L p F P
0 g
s
.798 .734 1 r
.52892 .60149 m .52507 .58811 L .53723 .57905 L p F P
0 g
s
.498 0 1 r
.53898 .57327 m .53425 .5699 L .53792 .58098 L F
.53419 .56986 m .53567 .57427 L p .53425 .5699 L F P
0 g
s
.498 0 1 r
.53567 .57427 m .53792 .58098 L p .53425 .5699 L F P
0 g
s
.153 0 1 r
.5286 .57814 m .52131 .58197 L .52133 .57 L p F P
0 g
s
.153 0 1 r
.52133 .57 m .52861 .56612 L .5286 .57814 L p F P
0 g
s
.111 0 1 r
.53455 .57431 m .5286 .57814 L .52861 .56612 L p F P
0 g
s
.153 0 1 r
.52135 .55805 m .52862 .55414 L .52861 .56612 L p F P
0 g
s
.111 0 1 r
.53455 .56225 m .52861 .56612 L .52862 .55414 L p F P
0 g
s
.188 0 1 r
.51249 .57387 m .52133 .57 L .52131 .58197 L p F P
0 g
s
.794 .722 1 r
.52507 .58811 m .52031 .57416 L .53223 .56506 L p F P
0 g
s
.794 .722 1 r
.53223 .56506 m .53235 .56497 L p .53229 .56519 L F P
0 g
s
.794 .722 1 r
.52507 .58811 m .53223 .56506 L .53229 .56519 L F
.153 0 1 r
.52862 .55414 m .52135 .55805 L .52137 .54614 L p F P
0 g
s
.153 0 1 r
.52137 .54614 m .52863 .54218 L .52862 .55414 L p F P
0 g
s
.153 0 1 r
.52861 .56612 m .52133 .57 L .52135 .55805 L p F P
0 g
s
.188 0 1 r
.51258 .53826 m .52139 .53425 L .52137 .54614 L p F P
0 g
s
.153 0 1 r
.52863 .54218 m .52137 .54614 L .52139 .53425 L p F P
0 g
s
.188 0 1 r
.52135 .55805 m .51252 .56197 L .51255 .5501 L p F P
0 g
s
.188 0 1 r
.51255 .5501 m .52137 .54614 L .52135 .55805 L p F P
0 g
s
.188 0 1 r
.52133 .57 m .51249 .57387 L .51252 .56197 L p F P
0 g
s
.188 0 1 r
.51252 .56197 m .52135 .55805 L .52133 .57 L p F P
0 g
s
.791 .71 1 r
.52031 .57416 m .51457 .55955 L .52619 .5505 L p F P
0 g
s
.791 .71 1 r
.52619 .5505 m .52631 .5504 L p .52626 .55063 L F P
0 g
s
.791 .71 1 r
.52031 .57416 m .52619 .5505 L .52626 .55063 L F
.188 0 1 r
.52137 .54614 m .51255 .5501 L .51258 .53826 L p F P
0 g
s
.787 .698 1 r
.51457 .55955 m .50776 .54419 L .519 .53525 L p F P
0 g
s
.787 .698 1 r
.519 .53525 m .51913 .53515 L p .51908 .5354 L F P
0 g
s
.787 .698 1 r
.51457 .55955 m .519 .53525 L .51908 .5354 L F
.782 .686 1 r
.50776 .54419 m .49976 .52794 L .51053 .51922 L p F P
0 g
s
.782 .686 1 r
.51053 .51922 m .51067 .5191 L p .51063 .51939 L F P
0 g
s
.782 .686 1 r
.50776 .54419 m .51053 .51922 L .51063 .51939 L F
.777 .673 1 r
.49976 .52794 m .49039 .51064 L .50059 .50222 L p F P
0 g
s
.777 .673 1 r
.50059 .50222 m .50074 .5021 L p .50073 .50241 L F P
0 g
s
.777 .673 1 r
.49976 .52794 m .50059 .50222 L .50073 .50241 L F
.771 .659 1 r
.49039 .51064 m .47941 .49201 L .48891 .48404 L p F P
0 g
s
.434 0 1 r
.49123 .48661 m .4802 .47104 L p .49012 .48552 L F P
0 g
s
.434 0 1 r
.4802 .47104 m .47732 .46698 L .48281 .47494 L p F P
0 g
s
.434 0 1 r
.48281 .47494 m .49012 .48552 L p .4802 .47104 L F P
0 g
s
.764 .645 1 r
.47941 .49201 m .46642 .47168 L .47508 .4643 L p F P
0 g
s
.422 0 1 r
.47738 .4572 m .46093 .44494 L p .4763 .46562 L F P
0 g
s
.422 0 1 r
.46093 .44494 m .46051 .44463 L .4673 .45366 L p F P
0 g
s
.422 0 1 r
.4673 .45366 m .4763 .46562 L p .46093 .44494 L F P
0 g
s
.757 .629 1 r
.46642 .47168 m .4508 .44901 L .4584 .44243 L p F P
0 g
s
.409 0 1 r
.46054 .44047 m .44075 .42024 L p .45961 .44353 L F P
0 g
s
.747 .611 1 r
.4508 .44901 m .43809 .41766 L .44795 .4293 L F
.566 .808 1 r
.42853 .4037 m .41723 .404 L .41732 .40815 L p F P
0 g
s
.566 .808 1 r
.41732 .40815 m .42826 .40787 L .42853 .4037 L p F P
0 g
s
.566 .808 1 r
.43983 .4034 m .42853 .4037 L .42826 .40787 L p F P
0 g
s
.566 .808 1 r
.42826 .40787 m .43921 .40758 L .43983 .4034 L p F P
0 g
s
.566 .808 1 r
.42847 .39951 m .41688 .39981 L .41723 .404 L p F P
0 g
s
.566 .808 1 r
.41723 .404 m .42853 .4037 L .42847 .39951 L p F P
0 g
s
.566 .808 1 r
.44007 .3992 m .42847 .39951 L .42853 .4037 L p F P
0 g
s
.566 .808 1 r
.42853 .4037 m .43983 .4034 L .44007 .3992 L p F P
0 g
s
.566 .808 1 r
.42811 .39529 m .41629 .39561 L .41688 .39981 L p F P
0 g
s
.566 .808 1 r
.41688 .39981 m .42847 .39951 L .42811 .39529 L p F P
0 g
s
.566 .808 1 r
.41546 .39138 m .40346 .3917 L .40446 .39592 L p F P
0 g
s
.566 .808 1 r
.40446 .39592 m .41629 .39561 L .41546 .39138 L p F P
0 g
s
.566 .808 1 r
.42747 .39106 m .41546 .39138 L .41629 .39561 L p F P
0 g
s
.566 .808 1 r
.41629 .39561 m .42811 .39529 L .42747 .39106 L p F P
0 g
s
.566 .808 1 r
.4144 .38712 m .40228 .38744 L .40346 .3917 L p F P
0 g
s
.566 .808 1 r
.40346 .3917 m .41546 .39138 L .4144 .38712 L p F P
0 g
s
.566 .808 1 r
.42654 .38679 m .4144 .38712 L .41546 .39138 L p F P
0 g
s
.566 .808 1 r
.41546 .39138 m .42747 .39106 L .42654 .38679 L p F P
0 g
s
.566 .808 1 r
.40228 .38744 m .4144 .38712 L .41312 .38284 L p F P
0 g
s
.566 .808 1 r
.41629 .39561 m .40446 .39592 L .40529 .40012 L p F P
0 g
s
.566 .808 1 r
.40529 .40012 m .41688 .39981 L .41629 .39561 L p F P
0 g
s
.566 .808 1 r
.41312 .38284 m .40093 .38316 L .40228 .38744 L p F P
0 g
s
.566 .808 1 r
.41162 .37853 m .3994 .37886 L .40093 .38316 L p F P
0 g
s
.566 .808 1 r
.40093 .38316 m .41312 .38284 L .41162 .37853 L p F P
0 g
s
.566 .808 1 r
.40988 .37419 m .3977 .37452 L .3994 .37886 L p F P
0 g
s
.566 .808 1 r
.3994 .37886 m .41162 .37853 L .40988 .37419 L p F P
0 g
s
.566 .808 1 r
.39581 .37016 m .38374 .37049 L .38553 .37485 L p F P
0 g
s
.566 .808 1 r
.38553 .37485 m .3977 .37452 L .39581 .37016 L p F P
0 g
s
.566 .808 1 r
.4079 .36983 m .39581 .37016 L .3977 .37452 L p F P
0 g
s
.566 .808 1 r
.3977 .37452 m .40988 .37419 L .4079 .36983 L p F P
0 g
s
.566 .808 1 r
.39374 .36577 m .38181 .3661 L .38374 .37049 L p F P
0 g
s
.566 .808 1 r
.38374 .37049 m .39581 .37016 L .39374 .36577 L p F P
0 g
s
.566 .808 1 r
.40567 .36545 m .39374 .36577 L .39581 .37016 L p F P
0 g
s
.566 .808 1 r
.39581 .37016 m .4079 .36983 L .40567 .36545 L p F P
0 g
s
.566 .808 1 r
.39146 .36135 m .37976 .36167 L .38181 .3661 L p F P
0 g
s
.566 .808 1 r
.38181 .3661 m .39374 .36577 L .39146 .36135 L p F P
0 g
s
.566 .808 1 r
.38897 .35691 m .37755 .35722 L .37976 .36167 L p F P
0 g
s
.566 .808 1 r
.37976 .36167 m .39146 .36135 L .38897 .35691 L p F P
0 g
s
.566 .808 1 r
.38625 .35243 m .37518 .35274 L .37755 .35722 L p F P
0 g
s
.566 .808 1 r
.37755 .35722 m .38897 .35691 L .38625 .35243 L p F P
0 g
s
.566 .808 1 r
.37263 .34823 m .36202 .34852 L .36412 .35304 L p F P
0 g
s
.566 .808 1 r
.36412 .35304 m .37518 .35274 L .37263 .34823 L p F P
0 g
s
.566 .808 1 r
.38325 .34793 m .37263 .34823 L .37518 .35274 L p F P
0 g
s
.566 .808 1 r
.37518 .35274 m .38625 .35243 L .38325 .34793 L p F P
0 g
s
.566 .808 1 r
.36988 .34369 m .3598 .34397 L .36202 .34852 L p F P
0 g
s
.566 .808 1 r
.36202 .34852 m .37263 .34823 L .36988 .34369 L p F P
0 g
s
.566 .808 1 r
.37996 .34341 m .36988 .34369 L .37263 .34823 L p F P
0 g
s
.566 .808 1 r
.37263 .34823 m .38325 .34793 L .37996 .34341 L p F P
0 g
s
.566 .808 1 r
.36688 .33912 m .35746 .33938 L .3598 .34397 L p F P
0 g
s
.566 .808 1 r
.3598 .34397 m .36988 .34369 L .36688 .33912 L p F P
0 g
s
.566 .808 1 r
.36359 .33452 m .35496 .33476 L .35746 .33938 L p F P
0 g
s
.566 .808 1 r
.35746 .33938 m .36688 .33912 L .36359 .33452 L p F P
0 g
s
.566 .808 1 r
.35991 .3299 m .35226 .33011 L .35496 .33476 L p F P
0 g
s
.566 .808 1 r
.35496 .33476 m .36359 .33452 L .35991 .3299 L p F P
0 g
s
.566 .808 1 r
.34927 .32544 m .34289 .32562 L .34462 .33033 L p F P
0 g
s
.566 .808 1 r
.34462 .33033 m .35226 .33011 L .34927 .32544 L p F P
0 g
s
.566 .808 1 r
.35565 .32526 m .34927 .32544 L .35226 .33011 L p F P
0 g
s
.566 .808 1 r
.35226 .33011 m .35991 .3299 L .35565 .32526 L p F P
0 g
s
.566 .808 1 r
.34575 .32074 m .34115 .32087 L .34289 .32562 L p F P
0 g
s
.566 .808 1 r
.34289 .32562 m .34927 .32544 L .34575 .32074 L p F P
0 g
s
.566 .808 1 r
.35036 .32061 m .34575 .32074 L .34927 .32544 L p F P
0 g
s
.566 .808 1 r
.34927 .32544 m .35565 .32526 L .35036 .32061 L p F P
0 g
s
.566 .808 1 r
.34115 .32087 m .34575 .32074 L .33939 .31608 L closepath p F P
0 g
s
.566 .808 1 r
.40093 .38316 m .38873 .38349 L .39016 .38777 L p F P
0 g
s
.566 .808 1 r
.39016 .38777 m .40228 .38744 L .40093 .38316 L p F P
0 g
s
.566 .808 1 r
.3994 .37886 m .38719 .37919 L .38873 .38349 L p F P
0 g
s
.566 .808 1 r
.38873 .38349 m .40093 .38316 L .3994 .37886 L p F P
0 g
s
.566 .808 1 r
.3977 .37452 m .38553 .37485 L .38719 .37919 L p F P
0 g
s
.566 .808 1 r
.38719 .37919 m .3994 .37886 L .3977 .37452 L p F P
0 g
s
.566 .808 1 r
.37755 .35722 m .36613 .35754 L .36805 .36199 L p F P
0 g
s
.566 .808 1 r
.36805 .36199 m .37976 .36167 L .37755 .35722 L p F P
0 g
s
.566 .808 1 r
.37518 .35274 m .36412 .35304 L .36613 .35754 L p F P
0 g
s
.566 .808 1 r
.36613 .35754 m .37755 .35722 L .37518 .35274 L p F P
0 g
s
.566 .808 1 r
.35226 .33011 m .34462 .33033 L .34634 .335 L p F P
0 g
s
.566 .808 1 r
.34634 .335 m .35496 .33476 L .35226 .33011 L p F P
0 g
s
.708 .542 1 r
.4048 .38963 m .33939 .31608 L .33939 .31608 L p F P
0 g
s
.365 0 1 r
.41075 .38185 m .33939 .31608 L .41034 .38637 L p F P
0 g
s
.365 0 1 r
.41034 .38637 m .41034 .38638 L p .41034 .38637 L F P
0 g
s
.365 0 1 r
.41075 .38185 m .41034 .38637 L .41034 .38637 L F
.566 .808 1 r
.41723 .404 m .40594 .40429 L .40638 .40844 L p F P
0 g
s
.566 .808 1 r
.40638 .40844 m .41732 .40815 L .41723 .404 L p F P
0 g
s
.566 .808 1 r
.41688 .39981 m .40529 .40012 L .40594 .40429 L p F P
0 g
s
.566 .808 1 r
.40594 .40429 m .41723 .404 L .41688 .39981 L p F P
0 g
s
.735 .588 1 r
.4313 .42273 m .4048 .38963 L .40828 .38654 L p F P
0 g
s
.735 .588 1 r
.40828 .38654 m .40951 .38545 L p .41006 .3864 L F P
0 g
s
.735 .588 1 r
.4313 .42273 m .40828 .38654 L .41006 .3864 L F
.708 .542 1 r
.33939 .31608 m .40951 .38545 L .40828 .38654 L p F P
0 g
s
.708 .542 1 r
.40828 .38654 m .4048 .38963 L p .33939 .31608 L F P
0 g
s
.365 0 1 r
.41034 .38638 m .41069 .38672 L .4107 .38635 L p F P
0 g
s
.365 0 1 r
.4107 .38635 m .41075 .38185 L p .41034 .38638 L F P
0 g
s
.735 .588 1 r
.4313 .42273 m .41006 .3864 L .4218 .39915 L F
.40951 .38545 m .41034 .38638 L p .41006 .3864 L F P
0 g
s
.735 .588 1 r
.41034 .38638 m .4218 .39915 L p .41006 .3864 L F P
0 g
s
.393 0 1 r
.43951 .41109 m .41192 .38776 L p .43872 .41809 L F P
0 g
s
.393 0 1 r
.42186 .39922 m .43872 .41809 L p .41192 .38776 L F P
0 g
s
.735 .588 1 r
.4218 .39915 m .43782 .41701 L .43752 .41727 L p F P
0 g
s
.735 .588 1 r
.43752 .41727 m .4313 .42273 L p .4218 .39915 L F P
0 g
s
.393 0 1 r
.41192 .38776 m .41069 .38672 L .42186 .39922 L p F P
0 g
s
.393 0 1 r
.43872 .41809 m .43873 .4181 L p .43873 .4181 L F P
0 g
s
.393 0 1 r
.43951 .41109 m .43872 .41809 L .43873 .4181 L F
.747 .611 1 r
.4508 .44901 m .4313 .42273 L .43752 .41727 L p F P
0 g
s
.747 .611 1 r
.43752 .41727 m .43782 .41701 L p .43809 .41766 L F P
0 g
s
.747 .611 1 r
.4508 .44901 m .43752 .41727 L .43809 .41766 L F
.43782 .41701 m .43872 .4181 L p .43809 .41766 L F P
0 g
s
.747 .611 1 r
.43872 .4181 m .44795 .4293 L p .43809 .41766 L F P
0 g
s
.393 0 1 r
.43873 .4181 m .43944 .4189 L .43944 .41859 L p F P
0 g
s
.393 0 1 r
.43944 .41859 m .43951 .41109 L p .43873 .4181 L F P
0 g
s
.747 .611 1 r
.4584 .44243 m .4508 .44901 L p .44795 .4293 L F P
0 g
s
.409 0 1 r
.44075 .42024 m .43944 .4189 L .448 .42935 L p F P
0 g
s
.409 0 1 r
.448 .42935 m .45961 .44353 L p .44075 .42024 L F P
0 g
s
.747 .611 1 r
.44795 .4293 m .45862 .44224 L .4584 .44243 L p F P
0 g
s
.757 .629 1 r
.4584 .44243 m .45862 .44224 L p .45876 .44276 L F P
0 g
s
.757 .629 1 r
.46642 .47168 m .4584 .44243 L .45876 .44276 L F
.409 0 1 r
.45961 .44353 m .45963 .44356 L p .45964 .44356 L F P
0 g
s
.409 0 1 r
.46054 .44047 m .45961 .44353 L .45964 .44356 L F
.45963 .44356 m .46051 .44463 L .46051 .44437 L p F P
0 g
s
.409 0 1 r
.46051 .44437 m .46054 .44047 L p .45963 .44356 L F P
0 g
s
.757 .629 1 r
.46642 .47168 m .45876 .44276 L .46726 .45361 L F
.45862 .44224 m .45962 .44356 L p .45876 .44276 L F P
0 g
s
.757 .629 1 r
.45962 .44356 m .46726 .45361 L p .45876 .44276 L F P
0 g
s
.757 .629 1 r
.46726 .45361 m .47527 .46414 L .47508 .4643 L p F P
0 g
s
.757 .629 1 r
.47508 .4643 m .46642 .47168 L p .46726 .45361 L F P
0 g
s
.764 .645 1 r
.47508 .4643 m .47527 .46414 L p .47533 .46457 L F P
0 g
s
.764 .645 1 r
.47941 .49201 m .47508 .4643 L .47533 .46457 L F
.422 0 1 r
.4763 .46562 m .47634 .46568 L p .47635 .46567 L F P
0 g
s
.422 0 1 r
.47738 .4572 m .4763 .46562 L .47635 .46567 L F
.47634 .46568 m .47732 .46698 L .47732 .46675 L p F P
0 g
s
.422 0 1 r
.47732 .46675 m .47738 .4572 L p .47634 .46568 L F P
0 g
s
.764 .645 1 r
.47941 .49201 m .47533 .46457 L .48278 .47489 L F
.47527 .46414 m .47633 .46567 L p .47533 .46457 L F P
0 g
s
.764 .645 1 r
.47633 .46567 m .48278 .47489 L p .47533 .46457 L F P
0 g
s
.764 .645 1 r
.48278 .47489 m .48908 .4839 L .48891 .48404 L p F P
0 g
s
.764 .645 1 r
.48891 .48404 m .47941 .49201 L p .48278 .47489 L F P
0 g
s
.771 .659 1 r
.48891 .48404 m .48908 .4839 L p .48909 .48426 L F P
0 g
s
.771 .659 1 r
.49039 .51064 m .48891 .48404 L .48909 .48426 L F
.434 0 1 r
.49012 .48552 m .49019 .48563 L p .49024 .48568 L F P
0 g
s
.434 0 1 r
.49123 .48661 m .49012 .48552 L .49024 .48568 L F
.49019 .48563 m .49123 .48713 L .49123 .48693 L p F P
0 g
s
.434 0 1 r
.49123 .48693 m .49123 .48661 L p .49019 .48563 L F P
0 g
s
.771 .659 1 r
.49039 .51064 m .48909 .48426 L .49568 .4942 L F
.48908 .4839 m .49018 .48562 L p .48909 .48426 L F P
0 g
s
.771 .659 1 r
.49018 .48562 m .49568 .4942 L p .48909 .48426 L F P
0 g
s
.771 .659 1 r
.49568 .4942 m .50074 .5021 L .50059 .50222 L p F P
0 g
s
.771 .659 1 r
.50059 .50222 m .49039 .51064 L p .49568 .4942 L F P
0 g
s
.446 0 1 r
.50293 .50328 m .49204 .48826 L p .50176 .50385 L F P
0 g
s
.446 0 1 r
.49204 .48826 m .49123 .48713 L .49571 .49425 L p F P
0 g
s
.446 0 1 r
.49571 .49425 m .50176 .50385 L p .49204 .48826 L F P
0 g
s
.446 0 1 r
.50176 .50385 m .50186 .50401 L p .50187 .50401 L F P
0 g
s
.446 0 1 r
.50293 .50328 m .50176 .50385 L .50187 .50401 L F
.50186 .50401 m .50292 .50571 L .50293 .50552 L p F P
0 g
s
.446 0 1 r
.50293 .50552 m .50293 .50328 L p .50186 .50401 L F P
0 g
s
.777 .673 1 r
.49976 .52794 m .50073 .50241 L .50657 .51208 L F
.50074 .5021 m .50185 .504 L p .50073 .50241 L F P
0 g
s
.777 .673 1 r
.50185 .504 m .50657 .51208 L p .50073 .50241 L F P
0 g
s
.777 .673 1 r
.50657 .51208 m .51067 .5191 L .51053 .51922 L p F P
0 g
s
.777 .673 1 r
.51053 .51922 m .49976 .52794 L p .50657 .51208 L F P
0 g
s
.458 0 1 r
.51284 .51991 m .50343 .50643 L p .51163 .52095 L F P
0 g
s
.458 0 1 r
.50343 .50643 m .50292 .50571 L .50659 .51212 L p F P
0 g
s
.458 0 1 r
.50659 .51212 m .51163 .52095 L p .50343 .50643 L F P
0 g
s
.458 0 1 r
.51163 .52095 m .51177 .52119 L p .51178 .52118 L F P
0 g
s
.458 0 1 r
.51284 .51991 m .51163 .52095 L .51178 .52118 L F
.51177 .52119 m .51284 .52306 L .51284 .52289 L p F P
0 g
s
.458 0 1 r
.51284 .52289 m .51284 .51991 L p .51177 .52119 L F P
0 g
s
.782 .686 1 r
.50776 .54419 m .51063 .51939 L .5158 .52883 L F
.51067 .5191 m .51176 .52117 L p .51063 .51939 L F P
0 g
s
.782 .686 1 r
.51176 .52117 m .5158 .52883 L p .51063 .51939 L F P
0 g
s
.782 .686 1 r
.5158 .52883 m .51913 .53515 L .519 .53525 L p F P
0 g
s
.782 .686 1 r
.519 .53525 m .50776 .54419 L p .5158 .52883 L F P
0 g
s
.469 0 1 r
.52124 .5365 m .51326 .52373 L p .52002 .53707 L F P
0 g
s
.469 0 1 r
.51326 .52373 m .51284 .52306 L .51582 .52887 L p F P
0 g
s
.469 0 1 r
.51582 .52887 m .52002 .53707 L p .51326 .52373 L F P
0 g
s
.469 0 1 r
.52002 .53707 m .52019 .5374 L p .5202 .53739 L F P
0 g
s
.469 0 1 r
.52124 .5365 m .52002 .53707 L .5202 .53739 L F
.52019 .5374 m .52123 .53943 L .52123 .53927 L p F P
0 g
s
.469 0 1 r
.52123 .53927 m .52124 .5365 L p .52019 .5374 L F P
0 g
s
.787 .698 1 r
.51457 .55955 m .51908 .5354 L .52362 .54469 L F
.51913 .53515 m .52018 .53738 L p .51908 .5354 L F P
0 g
s
.787 .698 1 r
.52018 .53738 m .52362 .54469 L p .51908 .5354 L F P
0 g
s
.48 0 1 r
.52364 .54472 m .52712 .55237 L p .52169 .54031 L F P
0 g
s
.787 .698 1 r
.52362 .54469 m .52631 .5504 L .52619 .5505 L p F P
0 g
s
.787 .698 1 r
.52619 .5505 m .51457 .55955 L p .52362 .54469 L F P
0 g
s
.48 0 1 r
.52831 .55302 m .52169 .54031 L p .52712 .55237 L F P
0 g
s
.48 0 1 r
.52169 .54031 m .52123 .53943 L .52364 .54472 L p F P
0 g
s
.48 0 1 r
.52712 .55237 m .52731 .5528 L p .52733 .5528 L F P
0 g
s
.48 0 1 r
.52831 .55302 m .52712 .55237 L .52733 .5528 L F
.52731 .5528 m .52831 .55499 L .52831 .55484 L p F P
0 g
s
.48 0 1 r
.52831 .55484 m .52831 .55302 L p .52731 .5528 L F P
0 g
s
.791 .71 1 r
.52031 .57416 m .52626 .55063 L .5302 .55978 L F
.52631 .5504 m .5273 .55278 L p .52626 .55063 L F P
0 g
s
.791 .71 1 r
.5273 .55278 m .5302 .55978 L p .52626 .55063 L F P
0 g
s
.49 0 1 r
.53419 .56948 m .52935 .55757 L p .53305 .56698 L F P
0 g
s
.49 0 1 r
.53022 .55982 m .53305 .56698 L p .52935 .55757 L F P
0 g
s
.791 .71 1 r
.5302 .55978 m .53235 .56497 L .53223 .56506 L p F P
0 g
s
.791 .71 1 r
.53223 .56506 m .52031 .57416 L p .5302 .55978 L F P
0 g
s
.49 0 1 r
.52935 .55757 m .52831 .55499 L .53022 .55982 L p F P
0 g
s
.49 0 1 r
.53305 .56698 m .53326 .56752 L p .53345 .56792 L F P
0 g
s
.49 0 1 r
.53419 .56948 m .53305 .56698 L .53345 .56792 L F
.53326 .56752 m .53419 .56986 L .53419 .56972 L p F P
0 g
s
.49 0 1 r
.53419 .56972 m .53419 .56948 L p .53326 .56752 L F P
0 g
s
.794 .722 1 r
.52507 .58811 m .53229 .56519 L .53566 .57423 L F
.53235 .56497 m .53326 .5675 L p .53229 .56519 L F P
0 g
s
.794 .722 1 r
.53326 .5675 m .53566 .57423 L p .53229 .56519 L F P
0 g
s
.794 .722 1 r
.53566 .57423 m .53735 .57896 L .53723 .57905 L p F P
0 g
s
.794 .722 1 r
.53723 .57905 m .52507 .58811 L p .53566 .57423 L F P
0 g
s
.798 .734 1 r
.53723 .57905 m .53735 .57896 L p .53727 .57916 L F P
0 g
s
.798 .734 1 r
.52892 .60149 m .53723 .57905 L .53727 .57916 L F
.498 0 1 r
.53792 .58098 m .53815 .58165 L p .53815 .58161 L F P
0 g
s
.498 0 1 r
.53898 .57327 m .53792 .58098 L .53815 .58161 L F
.53815 .58165 m .53898 .58413 L .53898 .584 L p F P
0 g
s
.498 0 1 r
.53898 .584 m .53898 .57327 L p .53815 .58165 L F P
0 g
s
.798 .734 1 r
.52892 .60149 m .53727 .57916 L .54008 .58812 L F
.53735 .57896 m .53814 .58163 L p .53727 .57916 L F P
0 g
s
.798 .734 1 r
.53814 .58163 m .54008 .58812 L p .53727 .57916 L F P
0 g
s
.798 .734 1 r
.54008 .58812 m .54136 .59243 L .54125 .59252 L p F P
0 g
s
.798 .734 1 r
.54125 .59252 m .52892 .60149 L p .54008 .58812 L F P
0 g
s
.8 .746 1 r
.54125 .59252 m .54136 .59243 L p .54128 .59262 L F P
0 g
s
.8 .746 1 r
.53191 .61435 m .54125 .59252 L .54128 .59262 L F
.501 0 1 r
.54182 .59445 m .54204 .59526 L p .54204 .59522 L F P
0 g
s
.501 0 1 r
.54275 .58962 m .54182 .59445 L .54204 .59522 L F
.54204 .59526 m .54275 .59787 L .54275 .59775 L p F P
0 g
s
.501 0 1 r
.54275 .59775 m .54275 .58962 L p .54204 .59526 L F P
0 g
s
.8 .746 1 r
.53191 .61435 m .54128 .59262 L .54352 .60151 L F
.54136 .59243 m .54203 .59523 L p .54128 .59262 L F P
0 g
s
.8 .746 1 r
.54203 .59523 m .54352 .60151 L p .54128 .59262 L F P
0 g
s
.8 .746 1 r
.54352 .60151 m .54446 .60545 L .54435 .60553 L p F P
0 g
s
.8 .746 1 r
.54435 .60553 m .53191 .61435 L p .54352 .60151 L F P
0 g
s
.803 .758 1 r
.54435 .60553 m .54446 .60545 L p .54437 .60563 L F P
0 g
s
.803 .758 1 r
.53408 .62674 m .54435 .60553 L .54437 .60563 L F
.495 0 1 r
.54478 .60745 m .54498 .60841 L p .54499 .60838 L F P
0 g
s
.495 0 1 r
.54555 .6059 m .54478 .60745 L .54499 .60838 L F
.54498 .60841 m .54556 .61114 L .54556 .61103 L p F P
0 g
s
.495 0 1 r
.54556 .61103 m .54555 .6059 L p .54498 .60841 L F P
0 g
s
.803 .758 1 r
.53408 .62674 m .54437 .60563 L .54604 .61447 L F
.54446 .60545 m .54497 .60838 L p .54437 .60563 L F P
0 g
s
.803 .758 1 r
.54497 .60838 m .54604 .61447 L p .54437 .60563 L F P
0 g
s
.803 .758 1 r
.54604 .61447 m .54667 .61805 L .54656 .61813 L p F P
0 g
s
.803 .758 1 r
.54656 .61813 m .53408 .62674 L p .54604 .61447 L F P
0 g
s
.804 .769 1 r
.54656 .61813 m .54667 .61805 L p .54657 .61823 L F P
0 g
s
.804 .769 1 r
.53544 .63871 m .54656 .61813 L .54657 .61823 L F
.474 0 1 r
.54685 .62002 m .54701 .62114 L p .54703 .62117 L F P
0 g
s
.474 0 1 r
.54743 .62212 m .54685 .62002 L .54703 .62117 L F
.54701 .62114 m .54743 .624 L .54743 .62389 L p F P
0 g
s
.474 0 1 r
.54743 .62389 m .54743 .62212 L p .54701 .62114 L F P
0 g
s
.804 .769 1 r
.53544 .63871 m .54657 .61823 L .54766 .62702 L F
.54667 .61805 m .54701 .62111 L p .54657 .61823 L F P
0 g
s
.804 .769 1 r
.54701 .62111 m .54766 .62702 L p .54657 .61823 L F P
0 g
s
.804 .769 1 r
.54766 .62702 m .54803 .63028 L .54791 .63035 L p F P
0 g
s
.804 .769 1 r
.54791 .63035 m .53544 .63871 L p .54766 .62702 L F P
0 g
s
.805 .781 1 r
.54791 .63035 m .54803 .63028 L p .54792 .63045 L F P
0 g
s
.805 .781 1 r
.53601 .6503 m .54791 .63035 L .54792 .63045 L F
.43 0 1 r
.54806 .63221 m .54816 .63349 L p .54816 .63344 L F P
0 g
s
.43 0 1 r
.54838 .62574 m .54806 .63221 L .54816 .63344 L F
.54816 .63349 m .54839 .63647 L .54839 .63637 L p F P
0 g
s
.43 0 1 r
.54839 .63637 m .54838 .62574 L p .54816 .63349 L F P
0 g
s
.805 .781 1 r
.53601 .6503 m .54792 .63045 L .54841 .63921 L F
.54803 .63028 m .54816 .63347 L p .54792 .63045 L F P
0 g
s
.805 .781 1 r
.54816 .63347 m .54841 .63921 L p .54792 .63045 L F P
0 g
s
.359 0 1 r
.54844 .64183 m .54839 .63654 L p .54843 .64405 L F P
0 g
s
.359 0 1 r
.54841 .63923 m .54843 .64405 L p .54839 .63654 L F P
0 g
s
.805 .781 1 r
.54841 .63921 m .54853 .64217 L .54842 .64224 L p F P
0 g
s
.805 .781 1 r
.54842 .64224 m .53601 .6503 L p .54841 .63921 L F P
0 g
s
.359 0 1 r
.54839 .63654 m .54839 .63647 L .54841 .63923 L p F P
0 g
s
.359 0 1 r
.54843 .64405 m .54844 .6455 L p .54844 .64546 L F P
0 g
s
.359 0 1 r
.54844 .64183 m .54843 .64405 L .54844 .64546 L F
.54844 .6455 m .54845 .64859 L .54845 .6485 L p F P
0 g
s
.359 0 1 r
.54845 .6485 m .54844 .64183 L p .54844 .6455 L F P
0 g
s
.806 .793 1 r
.5358 .66153 m .54842 .64234 L .54827 .65106 L F
.54853 .64217 m .54844 .64548 L p .54842 .64234 L F P
0 g
s
.806 .793 1 r
.54844 .64548 m .54827 .65106 L p .54842 .64234 L F P
0 g
s
.806 .793 1 r
.54827 .65106 m .5482 .65375 L .54808 .65382 L p F P
0 g
s
.806 .793 1 r
.54808 .65382 m .5358 .66153 L p .54827 .65106 L F P
0 g
s
.805 .806 1 r
.54726 .66262 m .54701 .66504 L .54689 .66511 L p F P
0 g
s
.805 .806 1 r
.54689 .66511 m .53478 .67243 L p .54726 .66262 L F P
0 g
s
.804 .818 1 r
.53295 .68302 m .53478 .67243 L .54689 .66511 L p F P
0 g
s
.804 .818 1 r
.54689 .66511 m .54701 .66504 L p .54688 .6652 L F P
0 g
s
.804 .818 1 r
.53295 .68302 m .54689 .66511 L .54688 .6652 L F
0 0 1 r
.54661 .66681 m .54634 .66861 L p .54633 .66854 L F P
0 g
s
0 0 1 r
.54634 .66861 m .54583 .67191 L .54583 .67183 L p F P
0 g
s
.804 .818 1 r
.53295 .68302 m .54688 .6652 L .54535 .67389 L F
.54701 .66504 m .54634 .66858 L p .54688 .6652 L F P
0 g
s
.804 .818 1 r
.54634 .66858 m .54535 .67389 L p .54688 .6652 L F P
0 g
s
.804 .818 1 r
.54535 .67389 m .54494 .67606 L .54482 .67613 L p F P
0 g
s
.804 .818 1 r
.54482 .67613 m .53295 .68302 L p .54535 .67389 L F P
0 g
s
0 0 1 r
.54309 .67726 m .5444 .67777 L .54391 .6797 L F
.54309 .68307 m .54309 .67726 L p .54392 .67975 L F P
0 g
s
.802 .83 1 r
.53027 .69332 m .53295 .68302 L .54482 .67613 L p F P
0 g
s
.802 .83 1 r
.54482 .67613 m .54494 .67606 L p .5448 .67623 L F P
0 g
s
.802 .83 1 r
.53027 .69332 m .54482 .67613 L .5448 .67623 L F
0 0 1 r
.5444 .67777 m .54392 .67975 L p .54391 .6797 L F P
0 g
s
0 0 1 r
.54392 .67975 m .54309 .68315 L .54309 .68307 L p F P
0 g
s
.802 .83 1 r
.53027 .69332 m .5448 .67623 L .5425 .6849 L F
.54494 .67606 m .54393 .67971 L p .5448 .67623 L F P
0 g
s
.802 .83 1 r
.54393 .67971 m .5425 .6849 L p .5448 .67623 L F P
0 g
s
.802 .83 1 r
.5425 .6849 m .54196 .68683 L .54184 .6869 L p F P
0 g
s
.802 .83 1 r
.54184 .6869 m .53027 .69332 L p .5425 .6849 L F P
0 g
s
.798 .843 1 r
.53866 .69566 m .53802 .69738 L .5379 .69744 L p F P
0 g
s
.798 .843 1 r
.5379 .69744 m .52669 .70336 L p .53866 .69566 L F P
0 g
s
.792 .855 1 r
.52213 .71315 m .52669 .70336 L .5379 .69744 L p F P
0 g
s
.792 .855 1 r
.5379 .69744 m .53802 .69738 L p .53784 .69755 L F P
0 g
s
.792 .855 1 r
.52213 .71315 m .5379 .69744 L .53784 .69755 L F
.06 0 1 r
.53718 .69896 m .53613 .70129 L p .5361 .70122 L F P
0 g
s
.06 0 1 r
.53613 .70129 m .53451 .70488 L .53451 .7048 L p F P
0 g
s
.792 .855 1 r
.52213 .71315 m .53784 .69755 L .53375 .7062 L F
.53802 .69738 m .53614 .70126 L p .53784 .69755 L F P
0 g
s
.792 .855 1 r
.53614 .70126 m .53375 .7062 L p .53784 .69755 L F P
0 g
s
.792 .855 1 r
.53375 .7062 m .53303 .7077 L .5329 .70777 L p F P
0 g
s
.792 .855 1 r
.5329 .70777 m .52213 .71315 L p .53375 .7062 L F P
0 g
s
.784 .867 1 r
.52767 .71653 m .52688 .71783 L .52675 .71789 L p F P
0 g
s
.784 .867 1 r
.52675 .71789 m .51649 .72271 L p .52767 .71653 L F P
0 g
s
.774 .88 1 r
.50963 .73205 m .51649 .72271 L .52675 .71789 L p F P
0 g
s
.774 .88 1 r
.52675 .71789 m .52688 .71783 L p .52666 .71802 L F P
0 g
s
.774 .88 1 r
.50963 .73205 m .52675 .71789 L .52666 .71802 L F
.153 0 1 r
.52569 .71929 m .52377 .72198 L p .52373 .7219 L F P
0 g
s
.153 0 1 r
.52377 .72198 m .52109 .72573 L .52109 .72566 L p F P
0 g
s
.774 .88 1 r
.50963 .73205 m .52666 .71802 L .52026 .72666 L F
.52688 .71783 m .52379 .72195 L p .52666 .71802 L F P
0 g
s
.774 .88 1 r
.52379 .72195 m .52026 .72666 L p .52666 .71802 L F P
0 g
s
.774 .88 1 r
.52026 .72666 m .51943 .72777 L .51928 .72783 L p F P
0 g
s
.774 .88 1 r
.51928 .72783 m .50963 .73205 L p .52026 .72666 L F P
0 g
s
.188 0 1 r
.51211 .73117 m .51802 .72918 L .51537 .73202 L F
.5121 .7358 m .51211 .73117 L p .51547 .73205 L F P
0 g
s
.759 .891 1 r
.50132 .74118 m .50963 .73205 L .51928 .72783 L p F P
0 g
s
.759 .891 1 r
.51928 .72783 m .51943 .72777 L p .51915 .72797 L F P
0 g
s
.759 .891 1 r
.50132 .74118 m .51928 .72783 L .51915 .72797 L F
.188 0 1 r
.51802 .72918 m .51547 .73205 L p .51537 .73202 L F P
0 g
s
.188 0 1 r
.51547 .73205 m .5121 .73586 L .5121 .7358 L p F P
0 g
s
.759 .891 1 r
.50132 .74118 m .51915 .72797 L .51127 .73661 L F
.51943 .72777 m .51551 .73202 L p .51915 .72797 L F P
0 g
s
.759 .891 1 r
.51551 .73202 m .51127 .73661 L p .51915 .72797 L F P
0 g
s
.759 .891 1 r
.51127 .73661 m .51042 .73753 L .51026 .7376 L p F P
0 g
s
.759 .891 1 r
.51026 .7376 m .50132 .74118 L p .51127 .73661 L F P
0 g
s
.739 .902 1 r
.49123 .75013 m .50132 .74118 L .51026 .7376 L p F P
0 g
s
.739 .902 1 r
.51026 .7376 m .51042 .73753 L p .51007 .73776 L F P
0 g
s
.739 .902 1 r
.49123 .75013 m .51026 .7376 L .51007 .73776 L F
.217 0 1 r
.50875 .73891 m .50538 .74196 L p .50533 .74186 L F P
0 g
s
.217 0 1 r
.50538 .74196 m .50114 .74582 L .50114 .74577 L p F P
0 g
s
.739 .902 1 r
.49123 .75013 m .51007 .73776 L .50034 .7464 L F
.51042 .73753 m .50543 .74193 L p .51007 .73776 L F P
0 g
s
.739 .902 1 r
.50543 .74193 m .50034 .7464 L p .51007 .73776 L F P
0 g
s
.739 .902 1 r
.50034 .7464 m .4995 .74714 L .49932 .7472 L p F P
0 g
s
.739 .902 1 r
.49932 .7472 m .49123 .75013 L p .50034 .7464 L F P
0 g
s
.243 0 1 r
.48757 .75559 m .4876 .75002 L p .49295 .75175 L F P
0 g
s
.711 .91 1 r
.47876 .7589 m .49123 .75013 L .49932 .7472 L p F P
0 g
s
.711 .91 1 r
.49932 .7472 m .4995 .74714 L p .49902 .74741 L F P
0 g
s
.711 .91 1 r
.47876 .7589 m .49932 .7472 L .49902 .74741 L F
.243 0 1 r
.49745 .74849 m .49295 .75175 L p .49279 .7517 L F P
0 g
s
.243 0 1 r
.49295 .75175 m .48757 .75564 L .48757 .75559 L p F P
0 g
s
.711 .91 1 r
.47876 .7589 m .49902 .74741 L .48684 .75604 L F
.4995 .74714 m .493 .75171 L p .49902 .74741 L F P
0 g
s
.711 .91 1 r
.493 .75171 m .48684 .75604 L p .49902 .74741 L F P
0 g
s
.711 .91 1 r
.48684 .75604 m .48603 .75661 L .48583 .75668 L p F P
0 g
s
.711 .91 1 r
.48583 .75668 m .47876 .7589 L p .48684 .75604 L F P
0 g
s
.267 0 1 r
.47018 .76528 m .47025 .75335 L p .47711 .76146 L F P
0 g
s
.669 .916 1 r
.4628 .76754 m .47876 .7589 L .48583 .75668 L p F P
0 g
s
.669 .916 1 r
.48583 .75668 m .48603 .75661 L p .48528 .75696 L F P
0 g
s
.669 .916 1 r
.4628 .76754 m .48583 .75668 L .48528 .75696 L F
.267 0 1 r
.48335 .75799 m .47711 .76146 L p .47701 .76135 L F P
0 g
s
.267 0 1 r
.47711 .76146 m .47018 .76533 L .47018 .76528 L p F P
0 g
s
.669 .916 1 r
.4628 .76754 m .48528 .75696 L .46956 .76557 L F
.48603 .75661 m .47719 .76142 L p .48528 .75696 L F P
0 g
s
.669 .916 1 r
.47719 .76142 m .46956 .76557 L p .48528 .75696 L F P
0 g
s
.669 .916 1 r
.46956 .76557 m .46882 .76597 L .46854 .76604 L p F P
0 g
s
.669 .916 1 r
.46854 .76604 m .4628 .76754 L p .46956 .76557 L F P
0 g
s
.291 0 1 r
.44583 .76893 m .46462 .76752 L .45479 .77122 L F
.44578 .77492 m .44583 .76893 L p .45506 .77129 L F P
0 g
s
.59 .911 1 r
.44044 .7761 m .4628 .76754 L .46854 .76604 L p F P
0 g
s
.59 .911 1 r
.46854 .76604 m .46882 .76597 L p .46717 .76656 L F P
0 g
s
.59 .911 1 r
.44044 .7761 m .46854 .76604 L .46717 .76656 L F
.291 0 1 r
.46462 .76752 m .45506 .77129 L p .45479 .77122 L F P
0 g
s
.291 0 1 r
.45506 .77129 m .44578 .77496 L .44578 .77492 L p F P
0 g
s
.59 .911 1 r
.44044 .7761 m .46717 .76656 L .44546 .77501 L F
.46882 .76597 m .45518 .77125 L p .46717 .76656 L F P
0 g
s
.59 .911 1 r
.45518 .77125 m .44546 .77501 L p .46717 .76656 L F P
0 g
s
.59 .911 1 r
.44546 .77501 m .44475 .77528 L .44363 .77549 L p F P
0 g
s
.59 .911 1 r
.44363 .77549 m .44044 .7761 L p .44546 .77501 L F P
0 g
s
.326 0 1 r
.44578 .77496 m .44545 .77501 L p .44566 .77495 L F P
0 g
s
.566 .808 1 r
.39465 .40459 m .38337 .40489 L .38453 .40902 L p F P
0 g
s
.566 .808 1 r
.38453 .40902 m .39545 .40873 L .39465 .40459 L p F P
0 g
s
.153 0 1 r
.52867 .49463 m .52144 .49876 L .52146 .48698 L p F P
0 g
s
.153 0 1 r
.52146 .48698 m .52868 .48281 L .52867 .49463 L p F P
0 g
s
.267 0 1 r
.48795 .6772 m .47073 .68081 L .4708 .66882 L p F P
0 g
s
.267 0 1 r
.4708 .66882 m .48801 .66516 L .48795 .6772 L p F P
0 g
s
.566 .808 1 r
.24375 .4044 m .23226 .4047 L .23727 .40875 L p F P
0 g
s
.566 .808 1 r
.23727 .40875 m .24847 .40845 L .24375 .4044 L p F P
0 g
s
.217 0 1 r
.51246 .5858 m .50168 .58965 L .50172 .57777 L p F P
0 g
s
.217 0 1 r
.50172 .57777 m .51249 .57387 L .51246 .5858 L p F P
0 g
s
.566 .808 1 r
.40594 .40429 m .39465 .40459 L .39545 .40873 L p F P
0 g
s
.566 .808 1 r
.39545 .40873 m .40638 .40844 L .40594 .40429 L p F P
0 g
s
.435 0 1 r
.22922 .61232 m .24108 .6156 L .24143 .60368 L p F P
0 g
s
.435 0 1 r
.24143 .60368 m .22958 .60037 L .22922 .61232 L p F P
0 g
s
.445 0 1 r
.22002 .57309 m .23031 .57654 L .23067 .56467 L p F P
0 g
s
.445 0 1 r
.23067 .56467 m .2204 .56118 L .22002 .57309 L p F P
0 g
s
.455 0 1 r
.21219 .53382 m .22114 .53745 L .22151 .52562 L p F P
0 g
s
.455 0 1 r
.22151 .52562 m .21257 .52196 L .21219 .53382 L p F P
0 g
s
.425 0 1 r
.24003 .65152 m .25384 .65461 L .25417 .64265 L p F P
0 g
s
.425 0 1 r
.25417 .64265 m .24038 .63952 L .24003 .65152 L p F P
0 g
s
.111 0 1 r
.53458 .45501 m .5287 .45926 L .52871 .44752 L p F P
0 g
s
.111 0 1 r
.52871 .44752 m .53458 .44323 L .53458 .45501 L p F P
0 g
s
.414 0 1 r
.25284 .69067 m .26923 .69358 L .26955 .68157 L p F P
0 g
s
.414 0 1 r
.26955 .68157 m .25317 .67862 L .25284 .69067 L p F P
0 g
s
.566 .808 1 r
.25525 .4041 m .24375 .4044 L .24847 .40845 L p F P
0 g
s
.476 0 1 r
.19998 .45518 m .20672 .45915 L .2071 .44741 L p F P
0 g
s
.476 0 1 r
.2071 .44741 m .20038 .44341 L .19998 .45518 L p F P
0 g
s
.291 0 1 r
.47041 .72906 m .44615 .73259 L .44626 .72053 L p F P
0 g
s
.291 0 1 r
.44626 .72053 m .47049 .71695 L .47041 .72906 L p F P
0 g
s
.485 0 1 r
.19541 .41581 m .20117 .41994 L .20157 .40825 L p F P
0 g
s
.566 .808 1 r
.2045 .40124 m .19279 .40155 L .19782 .40562 L p F P
0 g
s
.566 .808 1 r
.19782 .40562 m .20929 .40531 L .2045 .40124 L p F P
0 g
s
.485 0 1 r
.20157 .40825 m .19581 .40408 L .19541 .41581 L p F P
0 g
s
.403 0 1 r
.26829 .72978 m .28852 .73248 L .28881 .72043 L p F P
0 g
s
.403 0 1 r
.28881 .72043 m .2686 .71769 L .26829 .72978 L p F P
0 g
s
.06 0 1 r
.53929 .41539 m .53459 .41976 L .53459 .40807 L p F P
0 g
s
.566 .808 1 r
.527 .40527 m .53799 .40498 L .54183 .40071 L p F P
0 g
s
.06 0 1 r
.53459 .40807 m .53929 .40365 L .53929 .41539 L p F P
0 g
s
.243 0 1 r
.50152 .63747 m .48812 .64117 L .48818 .62922 L p F P
0 g
s
.243 0 1 r
.48818 .62922 m .50156 .62548 L .50152 .63747 L p F P
0 g
s
.566 .808 1 r
.27089 .40786 m .28211 .40756 L .27826 .40349 L p F P
0 g
s
.155 0 1 r
.38161 .78511 m .43612 .77687 L .44044 .7761 L closepath p F P
0 g
s
.046 0 1 r
.38161 .78511 m .43181 .77758 L .43612 .77687 L closepath p F P
0 g
s
0 0 1 r
.38161 .78511 m .4275 .77825 L .43181 .77758 L closepath p F P
0 g
s
.172 .709 1 r
.38161 .78511 m .42318 .77886 L .4275 .77825 L closepath p F P
0 g
s
.262 .769 1 r
.38161 .78511 m .41887 .77942 L .42318 .77886 L closepath p F P
0 g
s
.334 .806 1 r
.38161 .78511 m .41456 .77993 L .41887 .77942 L closepath p F P
0 g
s
.389 .827 1 r
.38161 .78511 m .41025 .78038 L .41456 .77993 L closepath p F P
0 g
s
.429 .836 1 r
.38161 .78511 m .40595 .78079 L .41025 .78038 L closepath p F P
0 g
s
.457 .839 1 r
.38161 .78511 m .40164 .78114 L .40595 .78079 L closepath p F P
0 g
s
.477 .837 1 r
.38161 .78511 m .39733 .78145 L .40164 .78114 L closepath p F P
0 g
s
.489 .834 1 r
.38161 .78511 m .39303 .7817 L .39733 .78145 L closepath p F P
0 g
s
.495 .829 1 r
.38161 .78511 m .38873 .7819 L .39303 .7817 L closepath p F P
0 g
s
.496 .824 1 r
.38161 .78511 m .38443 .78206 L .38873 .7819 L closepath p F P
0 g
s
.492 .818 1 r
.38161 .78511 m .38013 .78216 L .38443 .78206 L closepath p F P
0 g
s
.502 g
.38165 .78212 m
.38673 .44505 L
s
.484 .813 1 r
.38161 .78511 m .37583 .78221 L .38013 .78216 L closepath p F P
0 g
s
.471 .808 1 r
.38161 .78511 m .37153 .78221 L .37583 .78221 L closepath p F P
0 g
s
.453 .801 1 r
.38161 .78511 m .36724 .78216 L .37153 .78221 L closepath p F P
0 g
s
.429 .794 1 r
.38161 .78511 m .36294 .78206 L .36724 .78216 L closepath p F P
0 g
s
.396 .783 1 r
.38161 .78511 m .35865 .7819 L .36294 .78206 L closepath p F P
0 g
s
.354 .769 1 r
.38161 .78511 m .35437 .7817 L .35865 .7819 L closepath p F P
0 g
s
.299 .747 1 r
.38161 .78511 m .35008 .78145 L .35437 .7817 L closepath p F P
0 g
s
.42 0 1 r
.38161 .78511 m .32013 .77824 L .3244 .77885 L closepath p F P
0 g
s
.23 .715 1 r
.38161 .78511 m .34579 .78114 L .35008 .78145 L closepath p F P
0 g
s
.32 0 1 r
.38161 .78511 m .3244 .77885 L .32868 .77941 L closepath p F P
0 g
s
.142 .667 1 r
.38161 .78511 m .34151 .78079 L .34579 .78114 L closepath p F P
0 g
s
.081 0 1 r
.38161 .78511 m .33295 .77992 L .33723 .78038 L closepath p F P
0 g
s
.204 0 1 r
.38161 .78511 m .32868 .77941 L .33295 .77992 L closepath p F P
0 g
s
.038 .599 1 r
.38161 .78511 m .33723 .78038 L .34151 .78079 L closepath p F P
0 g
s
0 0 .627 r
.36372 .78542 m
.38161 .78511 L
s
1 .502 0 r
1.5 Mabswid
.33971 .78234 m
.38161 .78511 L
s
.38161 .78511 m
.42246 .78088 L
s
.5 Mabswid
.153 0 1 r
.52866 .50647 m .52142 .51056 L .52144 .49876 L p F P
0 g
s
.153 0 1 r
.52144 .49876 m .52867 .49463 L .52866 .50647 L p F P
0 g
s
.566 .808 1 r
.45114 .4031 m .43983 .4034 L .43921 .40758 L p F P
0 g
s
.566 .808 1 r
.43921 .40758 m .45016 .40729 L .45114 .4031 L p F P
0 g
s
.566 .808 1 r
.28978 .40318 m .27826 .40349 L .28211 .40756 L p F P
0 g
s
.566 .808 1 r
.28211 .40756 m .29334 .40727 L .28978 .40318 L p F P
0 g
s
.267 0 1 r
.48789 .68926 m .47065 .69283 L .47073 .68081 L p F P
0 g
s
.267 0 1 r
.47073 .68081 m .48795 .6772 L .48789 .68926 L p F P
0 g
s
.217 0 1 r
.51243 .59776 m .50164 .60157 L .50168 .58965 L p F P
0 g
s
.217 0 1 r
.50168 .58965 m .51246 .5858 L .51243 .59776 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.32237 .77911 m
.33971 .78234 L
s
.5 Mabswid
.435 0 1 r
.22886 .6243 m .24073 .62754 L .24108 .6156 L p F P
0 g
s
.435 0 1 r
.24108 .6156 m .22922 .61232 L .22886 .6243 L p F P
0 g
s
.445 0 1 r
.21965 .58503 m .22995 .58844 L .23031 .57654 L p F P
0 g
s
.445 0 1 r
.23031 .57654 m .22002 .57309 L .21965 .58503 L p F P
0 g
s
.566 .808 1 r
.46245 .4028 m .45114 .4031 L .45016 .40729 L p F P
0 g
s
.566 .808 1 r
.45016 .40729 m .46112 .407 L .46245 .4028 L p F P
0 g
s
.566 .808 1 r
.3013 .40288 m .28978 .40318 L .29334 .40727 L p F P
0 g
s
.566 .808 1 r
.29334 .40727 m .30457 .40697 L .3013 .40288 L p F P
0 g
s
.455 0 1 r
.2118 .54571 m .22077 .5493 L .22114 .53745 L p F P
0 g
s
.455 0 1 r
.22114 .53745 m .21219 .53382 L .2118 .54571 L p F P
0 g
s
.425 0 1 r
.23968 .66354 m .25351 .66661 L .25384 .65461 L p F P
0 g
s
.425 0 1 r
.25384 .65461 m .24003 .65152 L .23968 .66354 L p F P
0 g
s
.111 0 1 r
.53458 .46681 m .52869 .47102 L .5287 .45926 L p F P
0 g
s
.111 0 1 r
.5287 .45926 m .53458 .45501 L .53458 .46681 L p F P
0 g
s
.414 0 1 r
.2525 .70275 m .26892 .70562 L .26923 .69358 L p F P
0 g
s
.414 0 1 r
.26923 .69358 m .25284 .69067 L .2525 .70275 L p F P
0 g
s
.476 0 1 r
.19959 .46698 m .20633 .47091 L .20672 .45915 L p F P
0 g
s
.476 0 1 r
.20672 .45915 m .19998 .45518 L .19959 .46698 L p F P
0 g
s
.291 0 1 r
.47033 .74119 m .44605 .74467 L .44615 .73259 L p F P
0 g
s
.291 0 1 r
.44615 .73259 m .47041 .72906 L .47033 .74119 L p F P
0 g
s
.566 .808 1 r
.47378 .4025 m .46245 .4028 L .46112 .407 L p F P
0 g
s
.566 .808 1 r
.46112 .407 m .47209 .40671 L .47378 .4025 L p F P
0 g
s
.566 .808 1 r
.31283 .40257 m .3013 .40288 L .30457 .40697 L p F P
0 g
s
.566 .808 1 r
.30457 .40697 m .31581 .40667 L .31283 .40257 L p F P
0 g
s
.485 0 1 r
.19501 .42757 m .20078 .43166 L .20117 .41994 L p F P
0 g
s
.485 0 1 r
.20117 .41994 m .19541 .41581 L .19501 .42757 L p F P
0 g
s
.403 0 1 r
.26797 .7419 m .28822 .74457 L .28852 .73248 L p F P
0 g
s
.403 0 1 r
.28852 .73248 m .26829 .72978 L .26797 .7419 L p F P
0 g
s
.06 0 1 r
.53929 .42715 m .53459 .43148 L .53459 .41976 L p F P
0 g
s
.06 0 1 r
.53459 .41976 m .53929 .41539 L .53929 .42715 L p F P
0 g
s
.243 0 1 r
.50147 .6495 m .48807 .65315 L .48812 .64117 L p F P
0 g
s
.243 0 1 r
.48812 .64117 m .50152 .63747 L .50147 .6495 L p F P
0 g
s
.566 .808 1 r
.4851 .4022 m .47378 .4025 L .47209 .40671 L p F P
0 g
s
.566 .808 1 r
.47209 .40671 m .48306 .40642 L .4851 .4022 L p F P
0 g
s
.566 .808 1 r
.32437 .40226 m .31283 .40257 L .31581 .40667 L p F P
0 g
s
.566 .808 1 r
.31581 .40667 m .32706 .40638 L .32437 .40226 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.31688 .77773 m
.31688 .77773 L
s
.31688 .77773 m
.32237 .77911 L
s
.5 Mabswid
.566 .808 1 r
.49644 .4019 m .4851 .4022 L .48306 .40642 L p F P
0 g
s
.566 .808 1 r
.48306 .40642 m .49403 .40614 L .49644 .4019 L p F P
0 g
s
.566 .808 1 r
.33591 .40196 m .32437 .40226 L .32706 .40638 L p F P
0 g
s
.566 .808 1 r
.32706 .40638 m .33831 .40608 L .33591 .40196 L p F P
0 g
s
.153 0 1 r
.52865 .51835 m .52141 .52239 L .52142 .51056 L p F P
0 g
s
.153 0 1 r
.52142 .51056 m .52866 .50647 L .52865 .51835 L p F P
0 g
s
.566 .808 1 r
.50778 .40161 m .49644 .4019 L .49403 .40614 L p F P
0 g
s
.566 .808 1 r
.49403 .40614 m .50502 .40585 L .50778 .40161 L p F P
0 g
s
.267 0 1 r
.48783 .70136 m .47057 .70488 L .47065 .69283 L p F P
0 g
s
.267 0 1 r
.47065 .69283 m .48789 .68926 L .48783 .70136 L p F P
0 g
s
.566 .808 1 r
.34746 .40165 m .33591 .40196 L .33831 .40608 L p F P
0 g
s
.566 .808 1 r
.33831 .40608 m .34957 .40578 L .34746 .40165 L p F P
0 g
s
.217 0 1 r
.5124 .60974 m .5016 .61351 L .50164 .60157 L p F P
0 g
s
.217 0 1 r
.50164 .60157 m .51243 .59776 L .5124 .60974 L p F P
0 g
s
.435 0 1 r
.22849 .63631 m .24038 .63952 L .24073 .62754 L p F P
0 g
s
.435 0 1 r
.24073 .62754 m .22886 .6243 L .22849 .63631 L p F P
0 g
s
.445 0 1 r
.21927 .59699 m .22958 .60037 L .22995 .58844 L p F P
0 g
s
.445 0 1 r
.22995 .58844 m .21965 .58503 L .21927 .59699 L p F P
0 g
s
.455 0 1 r
.21142 .55763 m .2204 .56118 L .22077 .5493 L p F P
0 g
s
.455 0 1 r
.22077 .5493 m .2118 .54571 L .21142 .55763 L p F P
0 g
s
.425 0 1 r
.23933 .6756 m .25317 .67862 L .25351 .66661 L p F P
0 g
s
.425 0 1 r
.25351 .66661 m .23968 .66354 L .23933 .6756 L p F P
0 g
s
.566 .808 1 r
.51912 .40131 m .50778 .40161 L .50502 .40585 L p F P
0 g
s
.566 .808 1 r
.50502 .40585 m .516 .40556 L .51912 .40131 L p F P
0 g
s
.111 0 1 r
.53457 .47864 m .52868 .48281 L .52869 .47102 L p F P
0 g
s
.111 0 1 r
.52869 .47102 m .53458 .46681 L .53457 .47864 L p F P
0 g
s
.466 0 1 r
.20476 .51824 m .21257 .52196 L .21295 .51012 L p F P
0 g
s
.414 0 1 r
.25217 .71485 m .2686 .71769 L .26892 .70562 L p F P
0 g
s
.414 0 1 r
.26892 .70562 m .2525 .70275 L .25217 .71485 L p F P
0 g
s
.566 .808 1 r
.35901 .40135 m .34746 .40165 L .34957 .40578 L p F P
0 g
s
.566 .808 1 r
.34957 .40578 m .36083 .40548 L .35901 .40135 L p F P
0 g
s
.289 .687 1 r
.30104 .7718 m .3244 .77885 L .32013 .77824 L p F P
0 g
s
.289 .687 1 r
.32013 .77824 m .2951 .77055 L .30104 .7718 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.31335 .77684 m
.3143 .77708 L
s
.31307 .77677 m
.31335 .77684 L
s
.5 Mabswid
.476 0 1 r
.19919 .47881 m .20594 .4827 L .20633 .47091 L p F P
0 g
s
.476 0 1 r
.20633 .47091 m .19959 .46698 L .19919 .47881 L p F P
0 g
s
.291 0 1 r
.47025 .75335 m .44594 .75679 L .44605 .74467 L p F P
0 g
s
.291 0 1 r
.44605 .74467 m .47033 .74119 L .47025 .75335 L p F P
0 g
s
.485 0 1 r
.1946 .43935 m .20038 .44341 L .20078 .43166 L p F P
0 g
s
.485 0 1 r
.20078 .43166 m .19501 .42757 L .1946 .43935 L p F P
0 g
s
.403 0 1 r
.26765 .75406 m .28793 .75668 L .28822 .74457 L p F P
0 g
s
.403 0 1 r
.28822 .74457 m .26797 .7419 L .26765 .75406 L p F P
0 g
s
.566 .808 1 r
.53047 .40101 m .51912 .40131 L .516 .40556 L p F P
0 g
s
.566 .808 1 r
.516 .40556 m .527 .40527 L .53047 .40101 L p F P
0 g
s
.317 .701 1 r
.30698 .77294 m .32868 .77941 L .3244 .77885 L p F P
0 g
s
.317 .701 1 r
.3244 .77885 m .30104 .7718 L .30698 .77294 L p F P
0 g
s
.566 .808 1 r
.37057 .40104 m .35901 .40135 L .36083 .40548 L p F P
0 g
s
.566 .808 1 r
.36083 .40548 m .3721 .40519 L .37057 .40104 L p F P
0 g
s
.06 0 1 r
.5393 .43894 m .53458 .44323 L .53459 .43148 L p F P
0 g
s
.06 0 1 r
.53459 .43148 m .53929 .42715 L .5393 .43894 L p F P
0 g
s
.243 0 1 r
.50143 .66155 m .48801 .66516 L .48807 .65315 L p F P
0 g
s
.243 0 1 r
.48807 .65315 m .50147 .6495 L .50143 .66155 L p F P
0 g
s
.343 .715 1 r
.31293 .77398 m .33295 .77992 L .32868 .77941 L p F P
0 g
s
.343 .715 1 r
.32868 .77941 m .30698 .77294 L .31293 .77398 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.30917 .77579 m
.31307 .77677 L
s
.30283 .77384 m
.30917 .77579 L
s
.29816 .7724 m
.30283 .77384 L
s
.5 Mabswid
.566 .808 1 r
.21621 .40093 m .2045 .40124 L .20929 .40531 L p F P
0 g
s
.566 .808 1 r
.20929 .40531 m .22077 .40501 L .21621 .40093 L p F P
0 g
s
.566 .808 1 r
.54183 .40071 m .53047 .40101 L .527 .40527 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.42246 .78088 m
.43874 .77705 L
s
.5 Mabswid
.366 .727 1 r
.31888 .77492 m .33723 .78038 L .33295 .77992 L p F P
0 g
s
.366 .727 1 r
.33295 .77992 m .31293 .77398 L .31888 .77492 L p F P
0 g
s
.566 .808 1 r
.38214 .40073 m .37057 .40104 L .3721 .40519 L p F P
0 g
s
.566 .808 1 r
.3721 .40519 m .38337 .40489 L .38214 .40073 L p F P
0 g
s
.387 .737 1 r
.32484 .77576 m .34151 .78079 L .33723 .78038 L p F P
0 g
s
.387 .737 1 r
.33723 .78038 m .31888 .77492 L .32484 .77576 L p F P
0 g
s
.566 .808 1 r
.22793 .40062 m .21621 .40093 L .22077 .40501 L p F P
0 g
s
.566 .808 1 r
.22077 .40501 m .23226 .4047 L .22793 .40062 L p F P
0 g
s
.153 0 1 r
.52864 .53025 m .52139 .53425 L .52141 .52239 L p F P
0 g
s
.153 0 1 r
.52141 .52239 m .52865 .51835 L .52864 .53025 L p F P
0 g
s
.566 .808 1 r
.39371 .40043 m .38214 .40073 L .38337 .40489 L p F P
0 g
s
.566 .808 1 r
.38337 .40489 m .39465 .40459 L .39371 .40043 L p F P
0 g
s
.406 .748 1 r
.3308 .77649 m .34579 .78114 L .34151 .78079 L p F P
0 g
s
.406 .748 1 r
.34151 .78079 m .32484 .77576 L .3308 .77649 L p F P
0 g
s
.267 0 1 r
.48778 .71348 m .47049 .71695 L .47057 .70488 L p F P
0 g
s
.267 0 1 r
.47057 .70488 m .48783 .70136 L .48778 .71348 L p F P
0 g
s
.217 0 1 r
.51237 .62176 m .50156 .62548 L .5016 .61351 L p F P
0 g
s
.217 0 1 r
.5016 .61351 m .5124 .60974 L .51237 .62176 L p F P
0 g
s
.566 .808 1 r
.23965 .4003 m .22793 .40062 L .23226 .4047 L p F P
0 g
s
.566 .808 1 r
.23226 .4047 m .24375 .4044 L .23965 .4003 L p F P
0 g
s
.424 .757 1 r
.33676 .77712 m .35008 .78145 L .34579 .78114 L p F P
0 g
s
.424 .757 1 r
.34579 .78114 m .3308 .77649 L .33676 .77712 L p F P
0 g
s
.435 0 1 r
.22813 .64835 m .24003 .65152 L .24038 .63952 L p F P
0 g
s
.435 0 1 r
.24038 .63952 m .22849 .63631 L .22813 .64835 L p F P
0 g
s
.445 0 1 r
.2189 .60898 m .22922 .61232 L .22958 .60037 L p F P
0 g
s
.445 0 1 r
.22958 .60037 m .21927 .59699 L .2189 .60898 L p F P
0 g
s
.566 .808 1 r
.40529 .40012 m .39371 .40043 L .39465 .40459 L p F P
0 g
s
.566 .808 1 r
.39465 .40459 m .40594 .40429 L .40529 .40012 L p F P
0 g
s
.455 0 1 r
.21104 .56958 m .22002 .57309 L .2204 .56118 L p F P
0 g
s
.455 0 1 r
.2204 .56118 m .21142 .55763 L .21104 .56958 L p F P
0 g
s
.425 0 1 r
.23898 .68769 m .25284 .69067 L .25317 .67862 L p F P
0 g
s
.425 0 1 r
.25317 .67862 m .23933 .6756 L .23898 .68769 L p F P
0 g
s
.44 .766 1 r
.34273 .77766 m .35437 .7817 L .35008 .78145 L p F P
0 g
s
.44 .766 1 r
.35008 .78145 m .33676 .77712 L .34273 .77766 L p F P
0 g
s
.111 0 1 r
.53457 .4905 m .52867 .49463 L .52868 .48281 L p F P
0 g
s
.111 0 1 r
.52868 .48281 m .53457 .47864 L .53457 .4905 L p F P
0 g
s
.466 0 1 r
.20437 .53014 m .21219 .53382 L .21257 .52196 L p F P
0 g
s
.466 0 1 r
.21257 .52196 m .20476 .51824 L .20437 .53014 L p F P
0 g
s
.414 0 1 r
.25183 .72698 m .26829 .72978 L .2686 .71769 L p F P
0 g
s
.414 0 1 r
.2686 .71769 m .25217 .71485 L .25183 .72698 L p F P
0 g
s
.566 .808 1 r
.25138 .39999 m .23965 .4003 L .24375 .4044 L p F P
0 g
s
.566 .808 1 r
.24375 .4044 m .25525 .4041 L .25138 .39999 L p F P
0 g
s
.476 0 1 r
.20594 .4827 m .19919 .47881 L .19879 .49067 L p F P
0 g
s
.455 .774 1 r
.34871 .77809 m .35865 .7819 L .35437 .7817 L p F P
0 g
s
.455 .774 1 r
.35437 .7817 m .34273 .77766 L .34871 .77809 L p F P
0 g
s
.485 0 1 r
.1942 .45116 m .19998 .45518 L .20038 .44341 L p F P
0 g
s
.485 0 1 r
.20038 .44341 m .1946 .43935 L .1942 .45116 L p F P
0 g
s
.469 .782 1 r
.35469 .77843 m .36294 .78206 L .35865 .7819 L p F P
0 g
s
.469 .782 1 r
.35865 .7819 m .34871 .77809 L .35469 .77843 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.28857 .76897 m
.28886 .76907 L
s
.28886 .76907 m
.28899 .76912 L
s
.29176 .77011 m
.29816 .7724 L
s
.28949 .7693 m
.29176 .77011 L
s
.28949 .7693 m
.28949 .7693 L
s
.5 Mabswid
.188 0 1 r
.52131 .58197 m .51246 .5858 L .51249 .57387 L p F P
0 g
s
.482 .789 1 r
.36067 .77867 m .36724 .78216 L .36294 .78206 L p F P
0 g
s
.482 .789 1 r
.36294 .78206 m .35469 .77843 L .36067 .77867 L p F P
0 g
s
.494 0 1 r
.19054 .41162 m .19541 .41581 L .19581 .40408 L p F P
0 g
s
.566 .808 1 r
.20046 .39711 m .18858 .39743 L .19279 .40155 L p F P
0 g
s
.566 .808 1 r
.19279 .40155 m .2045 .40124 L .20046 .39711 L p F P
0 g
s
.494 0 1 r
.19581 .40408 m .19095 .39985 L .19054 .41162 L p F P
0 g
s
.06 0 1 r
.5393 .45075 m .53458 .45501 L .53458 .44323 L p F P
0 g
s
.06 0 1 r
.53458 .44323 m .5393 .43894 L .5393 .45075 L p F P
0 g
s
.243 0 1 r
.50139 .67363 m .48795 .6772 L .48801 .66516 L p F P
0 g
s
.243 0 1 r
.48801 .66516 m .50143 .66155 L .50139 .67363 L p F P
0 g
s
.494 .797 1 r
.36666 .77881 m .37153 .78221 L .36724 .78216 L p F P
0 g
s
.494 .797 1 r
.36724 .78216 m .36067 .77867 L .36666 .77881 L p F P
0 g
s
.505 .804 1 r
.37265 .77885 m .37583 .78221 L .37153 .78221 L p F P
0 g
s
.505 .804 1 r
.37153 .78221 m .36666 .77881 L .37265 .77885 L p F P
0 g
s
.516 .811 1 r
.37864 .77879 m .38013 .78216 L .37583 .78221 L p F P
0 g
s
.516 .811 1 r
.37583 .78221 m .37265 .77885 L .37864 .77879 L p F P
0 g
s
0 0 1 r
.54294 .41101 m .53929 .41539 L .53929 .40365 L p F P
0 g
s
.566 .808 1 r
.53047 .40101 m .54183 .40071 L .54473 .39643 L p F P
0 g
s
0 0 1 r
.53929 .40365 m .54293 .39923 L .54294 .41101 L p F P
0 g
s
.153 0 1 r
.52139 .53425 m .52864 .53025 L .52863 .54218 L p F P
0 g
s
.525 .817 1 r
.38464 .77863 m .38443 .78206 L .38013 .78216 L p F P
0 g
s
.525 .817 1 r
.38013 .78216 m .37864 .77879 L .38464 .77863 L p F P
0 g
s
.534 .824 1 r
.39064 .77838 m .38873 .7819 L .38443 .78206 L p F P
0 g
s
.534 .824 1 r
.38443 .78206 m .38464 .77863 L .39064 .77838 L p F P
0 g
s
.566 .808 1 r
.28661 .39906 m .27486 .39937 L .27826 .40349 L p F P
0 g
s
.566 .808 1 r
.27826 .40349 m .28978 .40318 L .28661 .39906 L p F P
0 g
s
.267 0 1 r
.48772 .72563 m .47041 .72906 L .47049 .71695 L p F P
0 g
s
.267 0 1 r
.47049 .71695 m .48778 .71348 L .48772 .72563 L p F P
0 g
s
.217 0 1 r
.51235 .6338 m .50152 .63747 L .50156 .62548 L p F P
0 g
s
.217 0 1 r
.50156 .62548 m .51237 .62176 L .51235 .6338 L p F P
0 g
s
.566 .808 1 r
.45167 .39889 m .44007 .3992 L .43983 .4034 L p F P
0 g
s
.566 .808 1 r
.43983 .4034 m .45114 .4031 L .45167 .39889 L p F P
0 g
s
.542 .831 1 r
.39664 .77803 m .39303 .7817 L .38873 .7819 L p F P
0 g
s
.542 .831 1 r
.38873 .7819 m .39064 .77838 L .39664 .77803 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.43874 .77705 m
.43893 .77699 L
s
.5 Mabswid
.435 0 1 r
.22776 .66042 m .23968 .66354 L .24003 .65152 L p F P
0 g
s
.435 0 1 r
.24003 .65152 m .22813 .64835 L .22776 .66042 L p F P
0 g
s
.445 0 1 r
.21852 .62101 m .22886 .6243 L .22922 .61232 L p F P
0 g
s
.445 0 1 r
.22922 .61232 m .2189 .60898 L .21852 .62101 L p F P
0 g
s
.55 .838 1 r
.40264 .77758 m .39733 .78145 L .39303 .7817 L p F P
0 g
s
.55 .838 1 r
.39303 .7817 m .39664 .77803 L .40264 .77758 L p F P
0 g
s
.455 0 1 r
.21065 .58156 m .21965 .58503 L .22002 .57309 L p F P
0 g
s
.455 0 1 r
.22002 .57309 m .21104 .56958 L .21065 .58156 L p F P
0 g
s
.425 0 1 r
.23862 .6998 m .2525 .70275 L .25284 .69067 L p F P
0 g
s
.425 0 1 r
.25284 .69067 m .23898 .68769 L .23862 .6998 L p F P
0 g
s
.557 .844 1 r
.40865 .77703 m .40164 .78114 L .39733 .78145 L p F P
0 g
s
.557 .844 1 r
.39733 .78145 m .40264 .77758 L .40865 .77703 L p F P
0 g
s
.566 .808 1 r
.29837 .39874 m .28661 .39906 L .28978 .40318 L p F P
0 g
s
.566 .808 1 r
.28978 .40318 m .3013 .40288 L .29837 .39874 L p F P
0 g
s
.111 0 1 r
.53457 .50239 m .52866 .50647 L .52867 .49463 L p F P
0 g
s
.111 0 1 r
.52867 .49463 m .53457 .4905 L .53457 .50239 L p F P
0 g
s
.466 0 1 r
.20398 .54207 m .2118 .54571 L .21219 .53382 L p F P
0 g
s
.466 0 1 r
.21219 .53382 m .20437 .53014 L .20398 .54207 L p F P
0 g
s
.414 0 1 r
.25149 .73915 m .26797 .7419 L .26829 .72978 L p F P
0 g
s
.414 0 1 r
.26829 .72978 m .25183 .72698 L .25149 .73915 L p F P
0 g
s
.563 .851 1 r
.41466 .77638 m .40595 .78079 L .40164 .78114 L p F P
0 g
s
.563 .851 1 r
.40164 .78114 m .40865 .77703 L .41466 .77638 L p F P
0 g
s
.566 .808 1 r
.46328 .39858 m .45167 .39889 L .45114 .4031 L p F P
0 g
s
.566 .808 1 r
.45114 .4031 m .46245 .4028 L .46328 .39858 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.28714 .76839 m
.28786 .76868 L
s
.28787 .76868 m
.28857 .76897 L
s
.5 Mabswid
.569 .858 1 r
.42067 .77563 m .41025 .78038 L .40595 .78079 L p F P
0 g
s
.569 .858 1 r
.40595 .78079 m .41466 .77638 L .42067 .77563 L p F P
0 g
s
.575 .865 1 r
.42669 .77478 m .41456 .77993 L .41025 .78038 L p F P
0 g
s
.575 .865 1 r
.41025 .78038 m .42067 .77563 L .42669 .77478 L p F P
0 g
s
.485 0 1 r
.19379 .463 m .19959 .46698 L .19998 .45518 L p F P
0 g
s
.485 0 1 r
.19998 .45518 m .1942 .45116 L .19379 .463 L p F P
0 g
s
.566 .808 1 r
.31013 .39843 m .29837 .39874 L .3013 .40288 L p F P
0 g
s
.566 .808 1 r
.3013 .40288 m .31283 .40257 L .31013 .39843 L p F P
0 g
s
.579 .872 1 r
.4327 .77383 m .41887 .77942 L .41456 .77993 L p F P
0 g
s
.579 .872 1 r
.41456 .77993 m .42669 .77478 L .4327 .77383 L p F P
0 g
s
.188 0 1 r
.52129 .59397 m .51243 .59776 L .51246 .5858 L p F P
0 g
s
.188 0 1 r
.51246 .5858 m .52131 .58197 L .52129 .59397 L p F P
0 g
s
.583 .878 1 r
.43872 .77278 m .42318 .77886 L .41887 .77942 L p F P
0 g
s
.583 .878 1 r
.41887 .77942 m .4327 .77383 L .43872 .77278 L p F P
0 g
s
.338 .677 1 r
.2836 .76444 m .30104 .7718 L .2951 .77055 L p F P
0 g
s
.338 .677 1 r
.2951 .77055 m .27645 .76257 L .2836 .76444 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.285 .76752 m
.28714 .76839 L
s
.5 Mabswid
.566 .808 1 r
.4749 .39828 m .46328 .39858 L .46245 .4028 L p F P
0 g
s
.566 .808 1 r
.46245 .4028 m .47378 .4025 L .4749 .39828 L p F P
0 g
s
.586 .885 1 r
.44474 .77163 m .4275 .77825 L .42318 .77886 L p F P
0 g
s
.586 .885 1 r
.42318 .77886 m .43872 .77278 L .44474 .77163 L p F P
0 g
s
.494 0 1 r
.19013 .42341 m .19501 .42757 L .19541 .41581 L p F P
0 g
s
.494 0 1 r
.19541 .41581 m .19054 .41162 L .19013 .42341 L p F P
0 g
s
.06 0 1 r
.5393 .4626 m .53458 .46681 L .53458 .45501 L p F P
0 g
s
.06 0 1 r
.53458 .45501 m .5393 .45075 L .5393 .4626 L p F P
0 g
s
.243 0 1 r
.50135 .68575 m .48789 .68926 L .48795 .6772 L p F P
0 g
s
.243 0 1 r
.48795 .6772 m .50139 .67363 L .50135 .68575 L p F P
0 g
s
.589 .892 1 r
.45076 .77037 m .43181 .77758 L .4275 .77825 L p F P
0 g
s
.589 .892 1 r
.4275 .77825 m .44474 .77163 L .45076 .77037 L p F P
0 g
s
.59 .899 1 r
.45678 .76901 m .43612 .77687 L .43181 .77758 L p F P
0 g
s
.59 .899 1 r
.43181 .77758 m .45076 .77037 L .45678 .76901 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.44379 .77547 m
.44388 .77544 L
s
.43893 .77699 m
.44379 .77547 L
s
.5 Mabswid
.59 .905 1 r
.4628 .76754 m .44044 .7761 L .43612 .77687 L p F P
0 g
s
.59 .905 1 r
.43612 .77687 m .45678 .76901 L .4628 .76754 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.44615 .77474 m
.44704 .77446 L
s
.44704 .77446 m
.45037 .77342 L
s
.45037 .77342 m
.45088 .77326 L
s
.5 Mabswid
.566 .808 1 r
.3219 .39812 m .31013 .39843 L .31283 .40257 L p F P
0 g
s
.566 .808 1 r
.31283 .40257 m .32437 .40226 L .3219 .39812 L p F P
0 g
s
.566 .808 1 r
.48652 .39797 m .4749 .39828 L .47378 .4025 L p F P
0 g
s
.566 .808 1 r
.47378 .4025 m .4851 .4022 L .48652 .39797 L p F P
0 g
s
.36 .69 1 r
.29075 .76614 m .30698 .77294 L .30104 .7718 L p F P
0 g
s
.36 .69 1 r
.30104 .7718 m .2836 .76444 L .29075 .76614 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.28001 .76549 m
.285 .76752 L
s
.5 Mabswid
0 0 1 r
.54294 .42281 m .53929 .42715 L .53929 .41539 L p F P
0 g
s
0 0 1 r
.53929 .41539 m .54294 .41101 L .54294 .42281 L p F P
0 g
s
.566 .808 1 r
.33368 .3978 m .3219 .39812 L .32437 .40226 L p F P
0 g
s
.566 .808 1 r
.32437 .40226 m .33591 .40196 L .33368 .3978 L p F P
0 g
s
.566 .808 1 r
.49815 .39766 m .48652 .39797 L .4851 .4022 L p F P
0 g
s
.566 .808 1 r
.4851 .4022 m .49644 .4019 L .49815 .39766 L p F P
0 g
s
.38 .702 1 r
.29791 .76769 m .31293 .77398 L .30698 .77294 L p F P
0 g
s
.38 .702 1 r
.30698 .77294 m .29075 .76614 L .29791 .76769 L p F P
0 g
s
.267 0 1 r
.48766 .73781 m .47033 .74119 L .47041 .72906 L p F P
0 g
s
.267 0 1 r
.47041 .72906 m .48772 .72563 L .48766 .73781 L p F P
0 g
s
.217 0 1 r
.51232 .64587 m .50147 .6495 L .50152 .63747 L p F P
0 g
s
.217 0 1 r
.50152 .63747 m .51235 .6338 L .51232 .64587 L p F P
0 g
s
.566 .808 1 r
.34546 .39749 m .33368 .3978 L .33591 .40196 L p F P
0 g
s
.566 .808 1 r
.33591 .40196 m .34746 .40165 L .34546 .39749 L p F P
0 g
s
.435 0 1 r
.2274 .67252 m .23933 .6756 L .23968 .66354 L p F P
0 g
s
.435 0 1 r
.23968 .66354 m .22776 .66042 L .2274 .67252 L p F P
0 g
s
.445 0 1 r
.21814 .63306 m .22849 .63631 L .22886 .6243 L p F P
0 g
s
.445 0 1 r
.22886 .6243 m .21852 .62101 L .21814 .63306 L p F P
0 g
s
.399 .714 1 r
.30508 .76909 m .31888 .77492 L .31293 .77398 L p F P
0 g
s
.399 .714 1 r
.31293 .77398 m .29791 .76769 L .30508 .76909 L p F P
0 g
s
.566 .808 1 r
.50978 .39735 m .49815 .39766 L .49644 .4019 L p F P
0 g
s
.566 .808 1 r
.49644 .4019 m .50778 .40161 L .50978 .39735 L p F P
0 g
s
.455 0 1 r
.21026 .59356 m .21927 .59699 L .21965 .58503 L p F P
0 g
s
.455 0 1 r
.21965 .58503 m .21065 .58156 L .21026 .59356 L p F P
0 g
s
.425 0 1 r
.23827 .71195 m .25217 .71485 L .2525 .70275 L p F P
0 g
s
.425 0 1 r
.2525 .70275 m .23862 .6998 L .23827 .71195 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.27261 .76214 m
.28001 .76549 L
s
.27224 .76197 m
.27261 .76214 L
s
.5 Mabswid
.111 0 1 r
.53456 .5143 m .52865 .51835 L .52866 .50647 L p F P
0 g
s
.111 0 1 r
.52866 .50647 m .53457 .50239 L .53456 .5143 L p F P
0 g
s
.466 0 1 r
.20358 .55403 m .21142 .55763 L .2118 .54571 L p F P
0 g
s
.466 0 1 r
.2118 .54571 m .20398 .54207 L .20358 .55403 L p F P
0 g
s
.566 .808 1 r
.35725 .39718 m .34546 .39749 L .34746 .40165 L p F P
0 g
s
.566 .808 1 r
.34746 .40165 m .35901 .40135 L .35725 .39718 L p F P
0 g
s
.417 .725 1 r
.31226 .77034 m .32484 .77576 L .31888 .77492 L p F P
0 g
s
.417 .725 1 r
.31888 .77492 m .30508 .76909 L .31226 .77034 L p F P
0 g
s
.566 .808 1 r
.52143 .39704 m .50978 .39735 L .50778 .40161 L p F P
0 g
s
.566 .808 1 r
.50778 .40161 m .51912 .40131 L .52143 .39704 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.45088 .77326 m
.45152 .77302 L
s
.45152 .77302 m
.46083 .76949 L
s
.5 Mabswid
.485 0 1 r
.19338 .47487 m .19919 .47881 L .19959 .46698 L p F P
0 g
s
.485 0 1 r
.19959 .46698 m .19379 .463 L .19338 .47487 L p F P
0 g
s
.188 0 1 r
.52128 .606 m .5124 .60974 L .51243 .59776 L p F P
0 g
s
.188 0 1 r
.51243 .59776 m .52129 .59397 L .52128 .606 L p F P
0 g
s
.494 0 1 r
.18972 .43524 m .1946 .43935 L .19501 .42757 L p F P
0 g
s
.494 0 1 r
.19501 .42757 m .19013 .42341 L .18972 .43524 L p F P
0 g
s
.434 .736 1 r
.31944 .77144 m .3308 .77649 L .32484 .77576 L p F P
0 g
s
.434 .736 1 r
.32484 .77576 m .31226 .77034 L .31944 .77144 L p F P
0 g
s
.06 0 1 r
.5393 .47447 m .53457 .47864 L .53458 .46681 L p F P
0 g
s
.06 0 1 r
.53458 .46681 m .5393 .4626 L .5393 .47447 L p F P
0 g
s
.243 0 1 r
.5013 .69789 m .48783 .70136 L .48789 .68926 L p F P
0 g
s
.243 0 1 r
.48789 .68926 m .50135 .68575 L .5013 .69789 L p F P
0 g
s
.566 .808 1 r
.36904 .39686 m .35725 .39718 L .35901 .40135 L p F P
0 g
s
.566 .808 1 r
.35901 .40135 m .37057 .40104 L .36904 .39686 L p F P
0 g
s
.566 .808 1 r
.53307 .39674 m .52143 .39704 L .51912 .40131 L p F P
0 g
s
.566 .808 1 r
.51912 .40131 m .53047 .40101 L .53307 .39674 L p F P
0 g
s
.566 .808 1 r
.21235 .3968 m .20046 .39711 L .2045 .40124 L p F P
0 g
s
.566 .808 1 r
.2045 .40124 m .21621 .40093 L .21235 .3968 L p F P
0 g
s
.45 .746 1 r
.32663 .77239 m .33676 .77712 L .3308 .77649 L p F P
0 g
s
.45 .746 1 r
.3308 .77649 m .31944 .77144 L .32663 .77239 L p F P
0 g
s
.566 .808 1 r
.38084 .39655 m .36904 .39686 L .37057 .40104 L p F P
0 g
s
.566 .808 1 r
.37057 .40104 m .38214 .40073 L .38084 .39655 L p F P
0 g
s
.566 .808 1 r
.54473 .39643 m .53307 .39674 L .53047 .40101 L p F P
0 g
s
0 0 1 r
.54295 .43464 m .5393 .43894 L .53929 .42715 L p F P
0 g
s
0 0 1 r
.53929 .42715 m .54294 .42281 L .54295 .43464 L p F P
0 g
s
.566 .808 1 r
.22425 .39648 m .21235 .3968 L .21621 .40093 L p F P
0 g
s
.566 .808 1 r
.21621 .40093 m .22793 .40062 L .22425 .39648 L p F P
0 g
s
.465 .755 1 r
.33383 .7732 m .34273 .77766 L .33676 .77712 L p F P
0 g
s
.465 .755 1 r
.33676 .77712 m .32663 .77239 L .33383 .7732 L p F P
0 g
s
.267 0 1 r
.4876 .75002 m .47025 .75335 L .47033 .74119 L p F P
0 g
s
.267 0 1 r
.47033 .74119 m .48766 .73781 L .4876 .75002 L p F P
0 g
s
.566 .808 1 r
.39265 .39624 m .38084 .39655 L .38214 .40073 L p F P
0 g
s
.566 .808 1 r
.38214 .40073 m .39371 .40043 L .39265 .39624 L p F P
0 g
s
.217 0 1 r
.51229 .65797 m .50143 .66155 L .50147 .6495 L p F P
0 g
s
.217 0 1 r
.50147 .6495 m .51232 .64587 L .51229 .65797 L p F P
0 g
s
.479 .764 1 r
.34104 .77386 m .34871 .77809 L .34273 .77766 L p F P
0 g
s
.479 .764 1 r
.34273 .77766 m .33383 .7732 L .34104 .77386 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.26693 .75932 m
.26818 .75994 L
s
.26819 .75995 m
.26855 .76013 L
s
.26994 .76082 m
.27224 .76197 L
s
.26994 .76082 m
.26994 .76082 L
s
.5 Mabswid
.566 .808 1 r
.23615 .39616 m .22425 .39648 L .22793 .40062 L p F P
0 g
s
.566 .808 1 r
.22793 .40062 m .23965 .4003 L .23615 .39616 L p F P
0 g
s
.435 0 1 r
.22703 .68464 m .23898 .68769 L .23933 .6756 L p F P
0 g
s
.435 0 1 r
.23933 .6756 m .2274 .67252 L .22703 .68464 L p F P
0 g
s
.445 0 1 r
.21777 .64514 m .22813 .64835 L .22849 .63631 L p F P
0 g
s
.445 0 1 r
.22849 .63631 m .21814 .63306 L .21777 .64514 L p F P
0 g
s
.455 0 1 r
.20987 .60559 m .2189 .60898 L .21927 .59699 L p F P
0 g
s
.455 0 1 r
.21927 .59699 m .21026 .59356 L .20987 .60559 L p F P
0 g
s
.425 0 1 r
.23792 .72412 m .25183 .72698 L .25217 .71485 L p F P
0 g
s
.425 0 1 r
.25217 .71485 m .23827 .71195 L .23792 .72412 L p F P
0 g
s
.111 0 1 r
.53456 .52625 m .52864 .53025 L .52865 .51835 L p F P
0 g
s
.111 0 1 r
.52865 .51835 m .53456 .5143 L .53456 .52625 L p F P
0 g
s
.466 0 1 r
.20319 .56602 m .21104 .56958 L .21142 .55763 L p F P
0 g
s
.466 0 1 r
.21142 .55763 m .20358 .55403 L .20319 .56602 L p F P
0 g
s
.493 .773 1 r
.34825 .77437 m .35469 .77843 L .34871 .77809 L p F P
0 g
s
.493 .773 1 r
.34871 .77809 m .34104 .77386 L .34825 .77437 L p F P
0 g
s
.566 .808 1 r
.40446 .39592 m .39265 .39624 L .39371 .40043 L p F P
0 g
s
.566 .808 1 r
.39371 .40043 m .40529 .40012 L .40446 .39592 L p F P
0 g
s
0 .57 0 r
.37891 .96397 m .37686 .90366 L .36825 .90266 L closepath p F P
0 g
s
0 .471 0 r
.37891 .96397 m .3866 .90352 L .37686 .90366 L closepath p F P
0 g
s
.566 .808 1 r
.24805 .39584 m .23615 .39616 L .23965 .4003 L p F P
0 g
s
.566 .808 1 r
.23965 .4003 m .25138 .39999 L .24805 .39584 L p F P
0 g
s
.506 .782 1 r
.35547 .77475 m .36067 .77867 L .35469 .77843 L p F P
0 g
s
.506 .782 1 r
.35469 .77843 m .34825 .77437 L .35547 .77475 L p F P
0 g
s
.485 0 1 r
.19298 .48677 m .19879 .49067 L .19919 .47881 L p F P
0 g
s
.485 0 1 r
.19919 .47881 m .19338 .47487 L .19298 .48677 L p F P
0 g
s
.188 0 1 r
.52126 .61805 m .51237 .62176 L .5124 .60974 L p F P
0 g
s
.188 0 1 r
.5124 .60974 m .52128 .606 L .52126 .61805 L p F P
0 g
s
0 .306 0 r
.37891 .96397 m .3938 .90228 L .3866 .90352 L closepath p F P
0 g
s
.494 0 1 r
.18931 .44709 m .1942 .45116 L .1946 .43935 L p F P
0 g
s
.494 0 1 r
.1946 .43935 m .18972 .43524 L .18931 .44709 L p F P
0 g
s
.518 .79 1 r
.36269 .77497 m .36666 .77881 L .36067 .77867 L p F P
0 g
s
.518 .79 1 r
.36067 .77867 m .35547 .77475 L .36269 .77497 L p F P
0 g
s
.06 0 1 r
.53931 .48637 m .53457 .4905 L .53457 .47864 L p F P
0 g
s
.06 0 1 r
.53457 .47864 m .5393 .47447 L .53931 .48637 L p F P
0 g
s
.243 0 1 r
.50126 .71005 m .48778 .71348 L .48783 .70136 L p F P
0 g
s
.243 0 1 r
.48783 .70136 m .5013 .69789 L .50126 .71005 L p F P
0 g
s
.566 .808 1 r
.25997 .39553 m .24805 .39584 L .25138 .39999 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.4615 .76919 m
.467 .76676 L
s
.467 .76676 m
.46854 .76608 L
s
.46854 .76608 m
.46854 .76608 L
s
.46083 .76949 m
.4615 .76919 L
s
.5 Mabswid
.5 0 1 r
.18654 .40737 m .19054 .41162 L .19095 .39985 L p F P
0 g
s
.566 .808 1 r
.19717 .39294 m .18517 .39326 L .18858 .39743 L p F P
0 g
s
.566 .808 1 r
.18858 .39743 m .20046 .39711 L .19717 .39294 L p F P
0 g
s
.5 0 1 r
.19095 .39985 m .18695 .39557 L .18654 .40737 L p F P
0 g
s
.53 .798 1 r
.36992 .77506 m .37265 .77885 L .36666 .77881 L p F P
0 g
s
.53 .798 1 r
.36666 .77881 m .36269 .77497 L .36992 .77506 L p F P
0 g
s
.362 .662 1 r
.26938 .7568 m .2836 .76444 L .27645 .76257 L p F P
0 g
s
.362 .662 1 r
.27645 .76257 m .26128 .75434 L .26938 .7568 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.266 .75885 m
.26693 .75932 L
s
.26511 .75841 m
.266 .75885 L
s
.5 Mabswid
.541 .806 1 r
.37715 .775 m .37864 .77879 L .37265 .77885 L p F P
0 g
s
.541 .806 1 r
.37265 .77885 m .36992 .77506 L .37715 .775 L p F P
0 g
s
0 0 1 r
.54296 .44649 m .5393 .45075 L .5393 .43894 L p F P
0 g
s
0 0 1 r
.5393 .43894 m .54295 .43464 L .54296 .44649 L p F P
0 g
s
.552 .813 1 r
.38439 .7748 m .38464 .77863 L .37864 .77879 L p F P
0 g
s
.552 .813 1 r
.37864 .77879 m .37715 .775 L .38439 .7748 L p F P
0 g
s
.566 .808 1 r
.43995 .39498 m .42811 .39529 L .42847 .39951 L p F P
0 g
s
.566 .808 1 r
.42847 .39951 m .44007 .3992 L .43995 .39498 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.26481 .75825 m
.26511 .75841 L
s
.25853 .75482 m
.26481 .75825 L
s
.5 Mabswid
.566 .808 1 r
.27486 .39937 m .28661 .39906 L .28382 .39489 L p F P
0 g
s
.217 0 1 r
.51226 .67009 m .50139 .67363 L .50143 .66155 L p F P
0 g
s
.217 0 1 r
.50143 .66155 m .51229 .65797 L .51226 .67009 L p F P
0 g
s
.563 .821 1 r
.39163 .77446 m .39064 .77838 L .38464 .77863 L p F P
0 g
s
.563 .821 1 r
.38464 .77863 m .38439 .7748 L .39163 .77446 L p F P
0 g
s
.383 .676 1 r
.2775 .75904 m .29075 .76614 L .2836 .76444 L p F P
0 g
s
.383 .676 1 r
.2836 .76444 m .26938 .7568 L .2775 .75904 L p F P
0 g
s
.435 0 1 r
.22666 .6968 m .23862 .6998 L .23898 .68769 L p F P
0 g
s
.435 0 1 r
.23898 .68769 m .22703 .68464 L .22666 .6968 L p F P
0 g
s
.445 0 1 r
.21739 .65724 m .22776 .66042 L .22813 .64835 L p F P
0 g
s
.445 0 1 r
.22813 .64835 m .21777 .64514 L .21739 .65724 L p F P
0 g
s
0 0 1 r
.5456 .40662 m .54294 .41101 L .54293 .39923 L p F P
0 g
s
.566 .808 1 r
.53307 .39674 m .54473 .39643 L .54674 .39214 L p F P
0 g
s
0 0 1 r
.54293 .39923 m .54559 .3948 L .5456 .40662 L p F P
0 g
s
.573 .828 1 r
.39888 .77397 m .39664 .77803 L .39064 .77838 L p F P
0 g
s
.573 .828 1 r
.39064 .77838 m .39163 .77446 L .39888 .77397 L p F P
0 g
s
.455 0 1 r
.20949 .61766 m .21852 .62101 L .2189 .60898 L p F P
0 g
s
.455 0 1 r
.2189 .60898 m .20987 .60559 L .20949 .61766 L p F P
0 g
s
.425 0 1 r
.23756 .73632 m .25149 .73915 L .25183 .72698 L p F P
0 g
s
.425 0 1 r
.25183 .72698 m .23792 .72412 L .23756 .73632 L p F P
0 g
s
.566 .808 1 r
.45179 .39466 m .43995 .39498 L .44007 .3992 L p F P
0 g
s
.566 .808 1 r
.44007 .3992 m .45167 .39889 L .45179 .39466 L p F P
0 g
s
.111 0 1 r
.53456 .53822 m .52863 .54218 L .52864 .53025 L p F P
0 g
s
.111 0 1 r
.52864 .53025 m .53456 .52625 L .53456 .53822 L p F P
0 g
s
.466 0 1 r
.20279 .57804 m .21065 .58156 L .21104 .56958 L p F P
0 g
s
.466 0 1 r
.21104 .56958 m .20319 .56602 L .20279 .57804 L p F P
0 g
s
.582 .836 1 r
.40612 .77334 m .40264 .77758 L .39664 .77803 L p F P
0 g
s
.582 .836 1 r
.39664 .77803 m .39888 .77397 L .40612 .77334 L p F P
0 g
s
.566 .808 1 r
.29575 .39457 m .28382 .39489 L .28661 .39906 L p F P
0 g
s
.566 .808 1 r
.28661 .39906 m .29837 .39874 L .29575 .39457 L p F P
0 g
s
.476 0 1 r
.19718 .53838 m .20398 .54207 L .20437 .53014 L p F P
0 g
s
.592 .843 1 r
.41338 .77257 m .40865 .77703 L .40264 .77758 L p F P
0 g
s
.592 .843 1 r
.40264 .77758 m .40612 .77334 L .41338 .77257 L p F P
0 g
s
.566 .808 1 r
.46363 .39435 m .45179 .39466 L .45167 .39889 L p F P
0 g
s
.566 .808 1 r
.45167 .39889 m .46328 .39858 L .46363 .39435 L p F P
0 g
s
.402 .689 1 r
.28562 .76109 m .29791 .76769 L .29075 .76614 L p F P
0 g
s
.402 .689 1 r
.29075 .76614 m .2775 .75904 L .28562 .76109 L p F P
0 g
s
.485 0 1 r
.19879 .49067 m .19298 .48677 L .19257 .49869 L p F P
0 g
s
.601 .85 1 r
.42063 .77165 m .41466 .77638 L .40865 .77703 L p F P
0 g
s
.601 .85 1 r
.40865 .77703 m .41338 .77257 L .42063 .77165 L p F P
0 g
s
.188 0 1 r
.52124 .63014 m .51235 .6338 L .51237 .62176 L p F P
0 g
s
.188 0 1 r
.51237 .62176 m .52126 .61805 L .52124 .63014 L p F P
0 g
s
.61 .857 1 r
.42789 .77058 m .42067 .77563 L .41466 .77638 L p F P
0 g
s
.61 .857 1 r
.41466 .77638 m .42063 .77165 L .42789 .77058 L p F P
0 g
s
.566 .808 1 r
.30769 .39425 m .29575 .39457 L .29837 .39874 L p F P
0 g
s
.566 .808 1 r
.29837 .39874 m .31013 .39843 L .30769 .39425 L p F P
0 g
s
.494 0 1 r
.18889 .45897 m .19379 .463 L .1942 .45116 L p F P
0 g
s
.494 0 1 r
.1942 .45116 m .18931 .44709 L .18889 .45897 L p F P
0 g
s
.06 0 1 r
.53931 .4983 m .53457 .50239 L .53457 .4905 L p F P
0 g
s
.06 0 1 r
.53457 .4905 m .53931 .48637 L .53931 .4983 L p F P
0 g
s
.618 .865 1 r
.43516 .76937 m .42669 .77478 L .42067 .77563 L p F P
0 g
s
.618 .865 1 r
.42067 .77563 m .42789 .77058 L .43516 .76937 L p F P
0 g
s
.243 0 1 r
.50122 .72225 m .48772 .72563 L .48778 .71348 L p F P
0 g
s
.243 0 1 r
.48778 .71348 m .50126 .71005 L .50122 .72225 L p F P
0 g
s
0 .669 0 r
.37891 .96397 m .36825 .90266 L .36404 .9009 L closepath p F P
0 g
s
.626 .872 1 r
.44242 .76801 m .4327 .77383 L .42669 .77478 L p F P
0 g
s
.626 .872 1 r
.42669 .77478 m .43516 .76937 L .44242 .76801 L p F P
0 g
s
.566 .808 1 r
.47549 .39403 m .46363 .39435 L .46328 .39858 L p F P
0 g
s
.566 .808 1 r
.46328 .39858 m .4749 .39828 L .47549 .39403 L p F P
0 g
s
.634 .879 1 r
.44969 .76649 m .43872 .77278 L .4327 .77383 L p F P
0 g
s
.634 .879 1 r
.4327 .77383 m .44242 .76801 L .44969 .76649 L p F P
0 g
s
.42 .701 1 r
.29376 .76293 m .30508 .76909 L .29791 .76769 L p F P
0 g
s
.42 .701 1 r
.29791 .76769 m .28562 .76109 L .29376 .76293 L p F P
0 g
s
.5 0 1 r
.18612 .41921 m .19013 .42341 L .19054 .41162 L p F P
0 g
s
.5 0 1 r
.19054 .41162 m .18654 .40737 L .18612 .41921 L p F P
0 g
s
.642 .886 1 r
.45695 .76483 m .44474 .77163 L .43872 .77278 L p F P
0 g
s
.642 .886 1 r
.43872 .77278 m .44969 .76649 L .45695 .76483 L p F P
0 g
s
.566 .808 1 r
.31964 .39393 m .30769 .39425 L .31013 .39843 L p F P
0 g
s
.566 .808 1 r
.31013 .39843 m .3219 .39812 L .31964 .39393 L p F P
0 g
s
.649 .893 1 r
.46422 .76301 m .45076 .77037 L .44474 .77163 L p F P
0 g
s
.649 .893 1 r
.44474 .77163 m .45695 .76483 L .46422 .76301 L p F P
0 g
s
.656 .901 1 r
.47149 .76104 m .45678 .76901 L .45076 .77037 L p F P
0 g
s
.656 .901 1 r
.45076 .77037 m .46422 .76301 L .47149 .76104 L p F P
0 g
s
.663 .908 1 r
.47876 .7589 m .4628 .76754 L .45678 .76901 L p F P
0 g
s
.663 .908 1 r
.45678 .76901 m .47149 .76104 L .47876 .7589 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.46898 .76588 m
.46936 .76572 L
s
.5 Mabswid
.566 .808 1 r
.48735 .39372 m .47549 .39403 L .4749 .39828 L p F P
0 g
s
.566 .808 1 r
.4749 .39828 m .48652 .39797 L .48735 .39372 L p F P
0 g
s
0 0 1 r
.54297 .45838 m .5393 .4626 L .5393 .45075 L p F P
0 g
s
0 0 1 r
.5393 .45075 m .54296 .44649 L .54297 .45838 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.46998 .76541 m
.47061 .76509 L
s
.47061 .76509 m
.47685 .76193 L
s
.46936 .76572 m
.46997 .76541 L
s
.5 Mabswid
.437 .713 1 r
.30191 .76457 m .31226 .77034 L .30508 .76909 L p F P
0 g
s
.437 .713 1 r
.30508 .76909 m .29376 .76293 L .30191 .76457 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.25239 .75119 m
.25263 .75133 L
s
.25263 .75133 m
.25297 .75153 L
s
.25358 .75189 m
.25853 .75482 L
s
.25358 .75189 m
.25358 .75189 L
s
.5 Mabswid
.566 .808 1 r
.33159 .39361 m .31964 .39393 L .3219 .39812 L p F P
0 g
s
.566 .808 1 r
.3219 .39812 m .33368 .3978 L .33159 .39361 L p F P
0 g
s
.217 0 1 r
.51223 .68225 m .50135 .68575 L .50139 .67363 L p F P
0 g
s
.217 0 1 r
.50139 .67363 m .51226 .67009 L .51223 .68225 L p F P
0 g
s
.566 .808 1 r
.49921 .3934 m .48735 .39372 L .48652 .39797 L p F P
0 g
s
.566 .808 1 r
.48652 .39797 m .49815 .39766 L .49921 .3934 L p F P
0 g
s
0 0 0 r
.37891 .96397 m .39571 .90043 L .3938 .90228 L closepath p F P
0 g
s
.435 0 1 r
.22629 .70898 m .23827 .71195 L .23862 .6998 L p F P
0 g
s
.435 0 1 r
.23862 .6998 m .22666 .6968 L .22629 .70898 L p F P
0 g
s
.445 0 1 r
.21701 .66938 m .2274 .67252 L .22776 .66042 L p F P
0 g
s
.445 0 1 r
.22776 .66042 m .21739 .65724 L .21701 .66938 L p F P
0 g
s
0 0 1 r
.54561 .41846 m .54294 .42281 L .54294 .41101 L p F P
0 g
s
0 0 1 r
.54294 .41101 m .5456 .40662 L .54561 .41846 L p F P
0 g
s
.455 0 1 r
.2091 .62975 m .21814 .63306 L .21852 .62101 L p F P
0 g
s
.455 0 1 r
.21852 .62101 m .20949 .61766 L .2091 .62975 L p F P
0 g
s
.454 .724 1 r
.31007 .76602 m .31944 .77144 L .31226 .77034 L p F P
0 g
s
.454 .724 1 r
.31226 .77034 m .30191 .76457 L .31007 .76602 L p F P
0 g
s
.566 .808 1 r
.34355 .39329 m .33159 .39361 L .33368 .3978 L p F P
0 g
s
.566 .808 1 r
.33368 .3978 m .34546 .39749 L .34355 .39329 L p F P
0 g
s
.111 0 1 r
.53456 .55022 m .52862 .55414 L .52863 .54218 L p F P
0 g
s
.111 0 1 r
.52863 .54218 m .53456 .53822 L .53456 .55022 L p F P
0 g
s
.466 0 1 r
.20239 .59008 m .21026 .59356 L .21065 .58156 L p F P
0 g
s
.466 0 1 r
.21065 .58156 m .20279 .57804 L .20239 .59008 L p F P
0 g
s
.566 .808 1 r
.51109 .39309 m .49921 .3934 L .49815 .39766 L p F P
0 g
s
.566 .808 1 r
.49815 .39766 m .50978 .39735 L .51109 .39309 L p F P
0 g
s
.476 0 1 r
.19677 .55038 m .20358 .55403 L .20398 .54207 L p F P
0 g
s
.476 0 1 r
.20398 .54207 m .19718 .53838 L .19677 .55038 L p F P
0 g
s
.566 .808 1 r
.35552 .39298 m .34355 .39329 L .34546 .39749 L p F P
0 g
s
.566 .808 1 r
.34546 .39749 m .35725 .39718 L .35552 .39298 L p F P
0 g
s
.469 .735 1 r
.31824 .76727 m .32663 .77239 L .31944 .77144 L p F P
0 g
s
.469 .735 1 r
.31944 .77144 m .31007 .76602 L .31824 .76727 L p F P
0 g
s
.188 0 1 r
.52122 .64225 m .51232 .64587 L .51235 .6338 L p F P
0 g
s
.188 0 1 r
.51235 .6338 m .52124 .63014 L .52122 .64225 L p F P
0 g
s
.566 .808 1 r
.52297 .39277 m .51109 .39309 L .50978 .39735 L p F P
0 g
s
.566 .808 1 r
.50978 .39735 m .52143 .39704 L .52297 .39277 L p F P
0 g
s
.494 0 1 r
.18848 .47088 m .19338 .47487 L .19379 .463 L p F P
0 g
s
.494 0 1 r
.19379 .463 m .18889 .45897 L .18848 .47088 L p F P
0 g
s
.06 0 1 r
.53931 .51026 m .53456 .5143 L .53457 .50239 L p F P
0 g
s
.06 0 1 r
.53457 .50239 m .53931 .4983 L .53931 .51026 L p F P
0 g
s
.243 0 1 r
.50118 .73448 m .48766 .73781 L .48772 .72563 L p F P
0 g
s
.243 0 1 r
.48772 .72563 m .50122 .72225 L .50118 .73448 L p F P
0 g
s
.566 .808 1 r
.3675 .39266 m .35552 .39298 L .35725 .39718 L p F P
0 g
s
.566 .808 1 r
.35725 .39718 m .36904 .39686 L .3675 .39266 L p F P
0 g
s
.484 .745 1 r
.32642 .76833 m .33383 .7732 L .32663 .77239 L p F P
0 g
s
.484 .745 1 r
.32663 .77239 m .31824 .76727 L .32642 .76833 L p F P
0 g
s
.5 0 1 r
.1857 .43107 m .18972 .43524 L .19013 .42341 L p F P
0 g
s
.5 0 1 r
.19013 .42341 m .18612 .41921 L .1857 .43107 L p F P
0 g
s
.566 .808 1 r
.20918 .39262 m .19717 .39294 L .20046 .39711 L p F P
0 g
s
.566 .808 1 r
.20046 .39711 m .21235 .3968 L .20918 .39262 L p F P
0 g
s
.566 .808 1 r
.53485 .39245 m .52297 .39277 L .52143 .39704 L p F P
0 g
s
.566 .808 1 r
.52143 .39704 m .53307 .39674 L .53485 .39245 L p F P
0 g
s
0 0 1 r
.54297 .47029 m .5393 .47447 L .5393 .4626 L p F P
0 g
s
0 0 1 r
.5393 .4626 m .54297 .45838 L .54297 .47029 L p F P
0 g
s
.153 0 1 r
.52858 .60225 m .52128 .606 L .52129 .59397 L p F P
0 g
s
.499 .755 1 r
.3346 .76921 m .34104 .77386 L .33383 .7732 L p F P
0 g
s
.499 .755 1 r
.33383 .7732 m .32642 .76833 L .3346 .76921 L p F P
0 g
s
.566 .808 1 r
.37948 .39234 m .3675 .39266 L .36904 .39686 L p F P
0 g
s
.566 .808 1 r
.36904 .39686 m .38084 .39655 L .37948 .39234 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.25201 .75094 m
.25239 .75119 L
s
.25148 .7506 m
.25201 .75094 L
s
.5 Mabswid
.566 .808 1 r
.2212 .39229 m .20918 .39262 L .21235 .3968 L p F P
0 g
s
.566 .808 1 r
.21235 .3968 m .22425 .39648 L .2212 .39229 L p F P
0 g
s
.566 .808 1 r
.54674 .39214 m .53485 .39245 L .53307 .39674 L p F P
0 g
s
.217 0 1 r
.5122 .69444 m .5013 .69789 L .50135 .68575 L p F P
0 g
s
.217 0 1 r
.50135 .68575 m .51223 .68225 L .5122 .69444 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.47835 .76108 m
.48355 .75813 L
s
.47685 .76193 m
.47835 .76108 L
s
.5 Mabswid
.512 .764 1 r
.3428 .76989 m .34825 .77437 L .34104 .77386 L p F P
0 g
s
.512 .764 1 r
.34104 .77386 m .3346 .76921 L .3428 .76989 L p F P
0 g
s
.566 .808 1 r
.39146 .39202 m .37948 .39234 L .38084 .39655 L p F P
0 g
s
.566 .808 1 r
.38084 .39655 m .39265 .39624 L .39146 .39202 L p F P
0 g
s
.435 0 1 r
.22592 .72119 m .23792 .72412 L .23827 .71195 L p F P
0 g
s
.435 0 1 r
.23827 .71195 m .22629 .70898 L .22592 .72119 L p F P
0 g
s
.445 0 1 r
.21662 .68155 m .22703 .68464 L .2274 .67252 L p F P
0 g
s
.445 0 1 r
.2274 .67252 m .21701 .66938 L .21662 .68155 L p F P
0 g
s
0 0 1 r
.54562 .43033 m .54295 .43464 L .54294 .42281 L p F P
0 g
s
0 0 1 r
.54294 .42281 m .54561 .41846 L .54562 .43033 L p F P
0 g
s
.38 .648 1 r
.25734 .74889 m .26938 .7568 L .26128 .75434 L p F P
0 g
s
.38 .648 1 r
.26128 .75434 m .24845 .74587 L .25734 .74889 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.24666 .74752 m
.25069 .75009 L
s
.25069 .75009 m
.25148 .7506 L
s
.5 Mabswid
.455 0 1 r
.2087 .64187 m .21777 .64514 L .21814 .63306 L p F P
0 g
s
.455 0 1 r
.21814 .63306 m .2091 .62975 L .2087 .64187 L p F P
0 g
s
.566 .808 1 r
.23322 .39197 m .2212 .39229 L .22425 .39648 L p F P
0 g
s
.566 .808 1 r
.22425 .39648 m .23615 .39616 L .23322 .39197 L p F P
0 g
s
.111 0 1 r
.52862 .55414 m .53456 .55022 L .53455 .56225 L p F P
0 g
s
.466 0 1 r
.20199 .60215 m .20987 .60559 L .21026 .59356 L p F P
0 g
s
.466 0 1 r
.21026 .59356 m .20239 .59008 L .20199 .60215 L p F P
0 g
s
.526 .773 1 r
.351 .7704 m .35547 .77475 L .34825 .77437 L p F P
0 g
s
.526 .773 1 r
.34825 .77437 m .3428 .76989 L .351 .7704 L p F P
0 g
s
.476 0 1 r
.19637 .56241 m .20319 .56602 L .20358 .55403 L p F P
0 g
s
.476 0 1 r
.20358 .55403 m .19677 .55038 L .19637 .56241 L p F P
0 g
s
.566 .808 1 r
.40346 .3917 m .39146 .39202 L .39265 .39624 L p F P
0 g
s
.566 .808 1 r
.39265 .39624 m .40446 .39592 L .40346 .3917 L p F P
0 g
s
.566 .808 1 r
.24526 .39165 m .23322 .39197 L .23615 .39616 L p F P
0 g
s
.566 .808 1 r
.23615 .39616 m .24805 .39584 L .24526 .39165 L p F P
0 g
s
.538 .782 1 r
.35921 .77071 m .36269 .77497 L .35547 .77475 L p F P
0 g
s
.538 .782 1 r
.35547 .77475 m .351 .7704 L .35921 .77071 L p F P
0 g
s
.188 0 1 r
.5212 .6544 m .51229 .65797 L .51232 .64587 L p F P
0 g
s
.188 0 1 r
.51232 .64587 m .52122 .64225 L .5212 .6544 L p F P
0 g
s
.4 .663 1 r
.26625 .75165 m .2775 .75904 L .26938 .7568 L p F P
0 g
s
.4 .663 1 r
.26938 .7568 m .25734 .74889 L .26625 .75165 L p F P
0 g
s
.494 0 1 r
.18806 .48281 m .19298 .48677 L .19338 .47487 L p F P
0 g
s
.494 0 1 r
.19338 .47487 m .18848 .47088 L .18806 .48281 L p F P
0 g
s
.06 0 1 r
.53931 .52224 m .53456 .52625 L .53456 .5143 L p F P
0 g
s
.06 0 1 r
.53456 .5143 m .53931 .51026 L .53931 .52224 L p F P
0 g
s
.551 .791 1 r
.36743 .77084 m .36992 .77506 L .36269 .77497 L p F P
0 g
s
.551 .791 1 r
.36269 .77497 m .35921 .77071 L .36743 .77084 L p F P
0 g
s
.566 .808 1 r
.25729 .39133 m .24526 .39165 L .24805 .39584 L p F P
0 g
s
.566 .808 1 r
.24805 .39584 m .25997 .39553 L .25729 .39133 L p F P
0 g
s
.5 0 1 r
.18528 .44296 m .18931 .44709 L .18972 .43524 L p F P
0 g
s
.5 0 1 r
.18972 .43524 m .1857 .43107 L .18528 .44296 L p F P
0 g
s
.563 .799 1 r
.37566 .77078 m .37715 .775 L .36992 .77506 L p F P
0 g
s
.563 .799 1 r
.36992 .77506 m .36743 .77084 L .37566 .77078 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.24129 .74382 m
.24666 .74752 L
s
.5 Mabswid
.501 0 1 r
.18338 .40307 m .18654 .40737 L .18695 .39557 L p F P
0 g
s
.566 .808 1 r
.19461 .38871 m .18254 .38904 L .18517 .39326 L p F P
0 g
s
.566 .808 1 r
.18517 .39326 m .19717 .39294 L .19461 .38871 L p F P
0 g
s
.501 0 1 r
.18695 .39557 m .1838 .39123 L .18338 .40307 L p F P
0 g
s
0 0 1 r
.54298 .48223 m .53931 .48637 L .5393 .47447 L p F P
0 g
s
0 0 1 r
.5393 .47447 m .54297 .47029 L .54298 .48223 L p F P
0 g
s
.153 0 1 r
.52857 .61435 m .52126 .61805 L .52128 .606 L p F P
0 g
s
.153 0 1 r
.52128 .606 m .52858 .60225 L .52857 .61435 L p F P
0 g
s
.419 .676 1 r
.27517 .75416 m .28562 .76109 L .2775 .75904 L p F P
0 g
s
.419 .676 1 r
.2775 .75904 m .26625 .75165 L .27517 .75416 L p F P
0 g
s
0 .005 0 r
.37891 .96397 m .36404 .9009 L .36586 .89904 L closepath p F P
0 g
s
.574 .807 1 r
.38389 .77054 m .38439 .7748 L .37715 .775 L p F P
0 g
s
.574 .807 1 r
.37715 .775 m .37566 .77078 L .38389 .77054 L p F P
0 g
s
.217 0 1 r
.51217 .70665 m .50126 .71005 L .5013 .69789 L p F P
0 g
s
.217 0 1 r
.5013 .69789 m .5122 .69444 L .51217 .70665 L p F P
0 g
s
.566 .808 1 r
.43948 .39073 m .42747 .39106 L .42811 .39529 L p F P
0 g
s
.566 .808 1 r
.42811 .39529 m .43995 .39498 L .43948 .39073 L p F P
0 g
s
.586 .815 1 r
.39212 .77012 m .39163 .77446 L .38439 .7748 L p F P
0 g
s
.586 .815 1 r
.38439 .7748 m .38389 .77054 L .39212 .77012 L p F P
0 g
s
.445 0 1 r
.21624 .69374 m .22666 .6968 L .22703 .68464 L p F P
0 g
s
.445 0 1 r
.22703 .68464 m .21662 .68155 L .21624 .69374 L p F P
0 g
s
0 0 1 r
.54563 .44223 m .54296 .44649 L .54295 .43464 L p F P
0 g
s
0 0 1 r
.54295 .43464 m .54562 .43033 L .54563 .44223 L p F P
0 g
s
.455 0 1 r
.20831 .65401 m .21739 .65724 L .21777 .64514 L p F P
0 g
s
.455 0 1 r
.21777 .64514 m .2087 .64187 L .20831 .65401 L p F P
0 g
s
.597 .823 1 r
.40036 .76951 m .39888 .77397 L .39163 .77446 L p F P
0 g
s
.597 .823 1 r
.39163 .77446 m .39212 .77012 L .40036 .76951 L p F P
0 g
s
.466 0 1 r
.20159 .61426 m .20949 .61766 L .20987 .60559 L p F P
0 g
s
.466 0 1 r
.20987 .60559 m .20199 .60215 L .20159 .61426 L p F P
0 g
s
.437 .689 1 r
.28411 .75642 m .29376 .76293 L .28562 .76109 L p F P
0 g
s
.437 .689 1 r
.28562 .76109 m .27517 .75416 L .28411 .75642 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.48355 .75813 m
.48549 .75691 L
s
.48549 .75691 m
.4855 .7569 L
s
.5 Mabswid
.566 .808 1 r
.4515 .39041 m .43948 .39073 L .43995 .39498 L p F P
0 g
s
.566 .808 1 r
.43995 .39498 m .45179 .39466 L .4515 .39041 L p F P
0 g
s
.476 0 1 r
.19596 .57446 m .20279 .57804 L .20319 .56602 L p F P
0 g
s
.476 0 1 r
.20319 .56602 m .19637 .56241 L .19596 .57446 L p F P
0 g
s
.607 .83 1 r
.40861 .76871 m .40612 .77334 L .39888 .77397 L p F P
0 g
s
.607 .83 1 r
.39888 .77397 m .40036 .76951 L .40861 .76871 L p F P
0 g
s
.566 .808 1 r
.29345 .39036 m .28139 .39068 L .28382 .39489 L p F P
0 g
s
.566 .808 1 r
.28382 .39489 m .29575 .39457 L .29345 .39036 L p F P
0 g
s
0 0 1 r
.54734 .40222 m .5456 .40662 L .54559 .3948 L p F P
0 g
s
.566 .808 1 r
.53485 .39245 m .54674 .39214 L .54791 .38784 L p F P
0 g
s
0 0 1 r
.54559 .3948 m .54733 .39036 L .54734 .40222 L p F P
0 g
s
.618 .838 1 r
.41686 .76773 m .41338 .77257 L .40612 .77334 L p F P
0 g
s
.618 .838 1 r
.40612 .77334 m .40861 .76871 L .41686 .76773 L p F P
0 g
s
.188 0 1 r
.52118 .66657 m .51226 .67009 L .51229 .65797 L p F P
0 g
s
.188 0 1 r
.51229 .65797 m .5212 .6544 L .52118 .66657 L p F P
0 g
s
.628 .845 1 r
.42511 .76656 m .42063 .77165 L .41338 .77257 L p F P
0 g
s
.628 .845 1 r
.41338 .77257 m .41686 .76773 L .42511 .76656 L p F P
0 g
s
.566 .808 1 r
.46353 .39009 m .4515 .39041 L .45179 .39466 L p F P
0 g
s
.566 .808 1 r
.45179 .39466 m .46363 .39435 L .46353 .39009 L p F P
0 g
s
.494 0 1 r
.18765 .49478 m .19257 .49869 L .19298 .48677 L p F P
0 g
s
.494 0 1 r
.19298 .48677 m .18806 .48281 L .18765 .49478 L p F P
0 g
s
.06 0 1 r
.53932 .53426 m .53456 .53822 L .53456 .52625 L p F P
0 g
s
.06 0 1 r
.53456 .52625 m .53931 .52224 L .53932 .53426 L p F P
0 g
s
.454 .701 1 r
.29307 .75844 m .30191 .76457 L .29376 .76293 L p F P
0 g
s
.454 .701 1 r
.29376 .76293 m .28411 .75642 L .29307 .75844 L p F P
0 g
s
0 .816 0 r
.37891 .96397 m .39155 .89865 L .39571 .90043 L closepath p F P
0 g
s
.566 .808 1 r
.30551 .39004 m .29345 .39036 L .29575 .39457 L p F P
0 g
s
.566 .808 1 r
.29575 .39457 m .30769 .39425 L .30551 .39004 L p F P
0 g
s
.638 .853 1 r
.43337 .7652 m .42789 .77058 L .42063 .77165 L p F P
0 g
s
.638 .853 1 r
.42063 .77165 m .42511 .76656 L .43337 .7652 L p F P
0 g
s
.648 .86 1 r
.44163 .76364 m .43516 .76937 L .42789 .77058 L p F P
0 g
s
.648 .86 1 r
.42789 .77058 m .43337 .7652 L .44163 .76364 L p F P
0 g
s
.5 0 1 r
.18486 .45488 m .18889 .45897 L .18931 .44709 L p F P
0 g
s
.5 0 1 r
.18931 .44709 m .18528 .44296 L .18486 .45488 L p F P
0 g
s
.657 .867 1 r
.44989 .76189 m .44242 .76801 L .43516 .76937 L p F P
0 g
s
.657 .867 1 r
.43516 .76937 m .44163 .76364 L .44989 .76189 L p F P
0 g
s
.566 .808 1 r
.47556 .38977 m .46353 .39009 L .46363 .39435 L p F P
0 g
s
.566 .808 1 r
.46363 .39435 m .47549 .39403 L .47556 .38977 L p F P
0 g
s
.667 .874 1 r
.45816 .75995 m .44969 .76649 L .44242 .76801 L p F P
0 g
s
.667 .874 1 r
.44242 .76801 m .44989 .76189 L .45816 .75995 L p F P
0 g
s
.703 .903 1 r
.49123 .75013 m .47876 .7589 L .47149 .76104 L p F P
0 g
s
.676 .881 1 r
.46642 .7578 m .45695 .76483 L .44969 .76649 L p F P
0 g
s
.676 .881 1 r
.44969 .76649 m .45816 .75995 L .46642 .7578 L p F P
0 g
s
.703 .903 1 r
.47149 .76104 m .48296 .75289 L .49123 .75013 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.48699 .75596 m
.48805 .75529 L
s
.48805 .75529 m
.48959 .75432 L
s
.48668 .75616 m
.48698 .75596 L
s
.5 Mabswid
.694 .896 1 r
.48296 .75289 m .47149 .76104 L .46422 .76301 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.23623 .74008 m
.23713 .74074 L
s
.23998 .74285 m
.24129 .74382 L
s
.23998 .74285 m
.23998 .74285 L
s
.5 Mabswid
.685 .889 1 r
.47469 .75545 m .46422 .76301 L .45695 .76483 L p F P
0 g
s
.685 .889 1 r
.45695 .76483 m .46642 .7578 L .47469 .75545 L p F P
0 g
s
.694 .896 1 r
.46422 .76301 m .47469 .75545 L .48296 .75289 L p F P
0 g
s
.566 .808 1 r
.31759 .38971 m .30551 .39004 L .30769 .39425 L p F P
0 g
s
.566 .808 1 r
.30769 .39425 m .31964 .39393 L .31759 .38971 L p F P
0 g
s
.501 0 1 r
.18295 .41495 m .18612 .41921 L .18654 .40737 L p F P
0 g
s
.501 0 1 r
.18654 .40737 m .18338 .40307 L .18295 .41495 L p F P
0 g
s
0 0 1 r
.54299 .49421 m .53931 .4983 L .53931 .48637 L p F P
0 g
s
0 0 1 r
.53931 .48637 m .54298 .48223 L .54299 .49421 L p F P
0 g
s
.47 .713 1 r
.30203 .76022 m .31007 .76602 L .30191 .76457 L p F P
0 g
s
.47 .713 1 r
.30191 .76457 m .29307 .75844 L .30203 .76022 L p F P
0 g
s
.153 0 1 r
.52856 .62648 m .52124 .63014 L .52126 .61805 L p F P
0 g
s
.153 0 1 r
.52126 .61805 m .52857 .61435 L .52856 .62648 L p F P
0 g
s
.566 .808 1 r
.4876 .38945 m .47556 .38977 L .47549 .39403 L p F P
0 g
s
.566 .808 1 r
.47549 .39403 m .48735 .39372 L .4876 .38945 L p F P
0 g
s
.566 .808 1 r
.32966 .38939 m .31759 .38971 L .31964 .39393 L p F P
0 g
s
.566 .808 1 r
.31964 .39393 m .33159 .39361 L .32966 .38939 L p F P
0 g
s
.217 0 1 r
.51214 .71889 m .50122 .72225 L .50126 .71005 L p F P
0 g
s
.217 0 1 r
.50126 .71005 m .51217 .70665 L .51214 .71889 L p F P
0 g
s
.376 .62 1 r
.23738 .73715 m .24845 .74587 L .23957 .74258 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.23788 .7413 m
.23905 .74216 L
s
.5 Mabswid
.445 0 1 r
.21586 .70596 m .22629 .70898 L .22666 .6968 L p F P
0 g
s
.445 0 1 r
.22666 .6968 m .21624 .69374 L .21586 .70596 L p F P
0 g
s
0 0 1 r
.54564 .45415 m .54297 .45838 L .54296 .44649 L p F P
0 g
s
0 0 1 r
.54296 .44649 m .54563 .44223 L .54564 .45415 L p F P
0 g
s
.486 .724 1 r
.31101 .76176 m .31824 .76727 L .31007 .76602 L p F P
0 g
s
.486 .724 1 r
.31007 .76602 m .30203 .76022 L .31101 .76176 L p F P
0 g
s
.455 0 1 r
.20792 .66619 m .21701 .66938 L .21739 .65724 L p F P
0 g
s
.455 0 1 r
.21739 .65724 m .20831 .65401 L .20792 .66619 L p F P
0 g
s
.566 .808 1 r
.49965 .38913 m .4876 .38945 L .48735 .39372 L p F P
0 g
s
.566 .808 1 r
.48735 .39372 m .49921 .3934 L .49965 .38913 L p F P
0 g
s
.466 0 1 r
.20119 .62639 m .2091 .62975 L .20949 .61766 L p F P
0 g
s
.466 0 1 r
.20949 .61766 m .20159 .61426 L .20119 .62639 L p F P
0 g
s
.566 .808 1 r
.34175 .38907 m .32966 .38939 L .33159 .39361 L p F P
0 g
s
.566 .808 1 r
.33159 .39361 m .34355 .39329 L .34175 .38907 L p F P
0 g
s
.476 0 1 r
.19555 .58655 m .20239 .59008 L .20279 .57804 L p F P
0 g
s
.476 0 1 r
.20279 .57804 m .19596 .57446 L .19555 .58655 L p F P
0 g
s
0 0 1 r
.54735 .4141 m .54561 .41846 L .5456 .40662 L p F P
0 g
s
0 0 1 r
.5456 .40662 m .54734 .40222 L .54735 .4141 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.48959 .75432 m
.4951 .75048 L
s
.5 Mabswid
.501 .735 1 r
.32 .76306 m .32642 .76833 L .31824 .76727 L p F P
0 g
s
.501 .735 1 r
.31824 .76727 m .31101 .76176 L .32 .76306 L p F P
0 g
s
.566 .808 1 r
.51171 .38881 m .49965 .38913 L .49921 .3934 L p F P
0 g
s
.566 .808 1 r
.49921 .3934 m .51109 .39309 L .51171 .38881 L p F P
0 g
s
.188 0 1 r
.52116 .67877 m .51223 .68225 L .51226 .67009 L p F P
0 g
s
.188 0 1 r
.51226 .67009 m .52118 .66657 L .52116 .67877 L p F P
0 g
s
.566 .808 1 r
.35384 .38874 m .34175 .38907 L .34355 .39329 L p F P
0 g
s
.566 .808 1 r
.34355 .39329 m .35552 .39298 L .35384 .38874 L p F P
0 g
s
.494 0 1 r
.18723 .50677 m .19216 .51065 L .19257 .49869 L p F P
0 g
s
.494 0 1 r
.19257 .49869 m .18765 .49478 L .18723 .50677 L p F P
0 g
s
.06 0 1 r
.53932 .5463 m .53456 .55022 L .53456 .53822 L p F P
0 g
s
.06 0 1 r
.53456 .53822 m .53932 .53426 L .53932 .5463 L p F P
0 g
s
.396 .636 1 r
.24694 .74072 m .25734 .74889 L .24845 .74587 L p F P
0 g
s
.396 .636 1 r
.24845 .74587 m .23738 .73715 L .24694 .74072 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.23713 .74074 m
.23787 .74129 L
s
.5 Mabswid
.566 .808 1 r
.52377 .38849 m .51171 .38881 L .51109 .39309 L p F P
0 g
s
.566 .808 1 r
.51109 .39309 m .52297 .39277 L .52377 .38849 L p F P
0 g
s
.5 0 1 r
.18444 .46683 m .18848 .47088 L .18889 .45897 L p F P
0 g
s
.5 0 1 r
.18889 .45897 m .18486 .45488 L .18444 .46683 L p F P
0 g
s
.515 .745 1 r
.32901 .76414 m .3346 .76921 L .32642 .76833 L p F P
0 g
s
.515 .745 1 r
.32642 .76833 m .32 .76306 L .32901 .76414 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.23146 .73631 m
.23623 .74008 L
s
.5 Mabswid
.566 .808 1 r
.36594 .38842 m .35384 .38874 L .35552 .39298 L p F P
0 g
s
.566 .808 1 r
.35552 .39298 m .3675 .39266 L .36594 .38842 L p F P
0 g
s
.566 .808 1 r
.20669 .38839 m .19461 .38871 L .19717 .39294 L p F P
0 g
s
.566 .808 1 r
.19717 .39294 m .20918 .39262 L .20669 .38839 L p F P
0 g
s
.501 0 1 r
.18253 .42685 m .1857 .43107 L .18612 .41921 L p F P
0 g
s
.501 0 1 r
.18612 .41921 m .18295 .41495 L .18253 .42685 L p F P
0 g
s
0 0 1 r
.54299 .50621 m .53931 .51026 L .53931 .4983 L p F P
0 g
s
0 0 1 r
.53931 .4983 m .54299 .49421 L .54299 .50621 L p F P
0 g
s
.153 0 1 r
.52855 .63864 m .52122 .64225 L .52124 .63014 L p F P
0 g
s
.153 0 1 r
.52124 .63014 m .52856 .62648 L .52855 .63864 L p F P
0 g
s
.566 .808 1 r
.53583 .38816 m .52377 .38849 L .52297 .39277 L p F P
0 g
s
.566 .808 1 r
.52297 .39277 m .53485 .39245 L .53583 .38816 L p F P
0 g
s
.529 .755 1 r
.33802 .76499 m .3428 .76989 L .3346 .76921 L p F P
0 g
s
.529 .755 1 r
.3346 .76921 m .32901 .76414 L .33802 .76499 L p F P
0 g
s
.566 .808 1 r
.37805 .38809 m .36594 .38842 L .3675 .39266 L p F P
0 g
s
.566 .808 1 r
.3675 .39266 m .37948 .39234 L .37805 .38809 L p F P
0 g
s
.416 .651 1 r
.25652 .74397 m .26625 .75165 L .25734 .74889 L p F P
0 g
s
.416 .651 1 r
.25734 .74889 m .24694 .74072 L .25652 .74397 L p F P
0 g
s
.566 .808 1 r
.21878 .38806 m .20669 .38839 L .20918 .39262 L p F P
0 g
s
.566 .808 1 r
.20918 .39262 m .2212 .39229 L .21878 .38806 L p F P
0 g
s
.566 .808 1 r
.54791 .38784 m .53583 .38816 L .53485 .39245 L p F P
0 g
s
0 0 1 r
.54565 .46611 m .54297 .47029 L .54297 .45838 L p F P
0 g
s
0 0 1 r
.54297 .45838 m .54564 .45415 L .54565 .46611 L p F P
0 g
s
.543 .764 1 r
.34704 .76561 m .351 .7704 L .3428 .76989 L p F P
0 g
s
.543 .764 1 r
.3428 .76989 m .33802 .76499 L .34704 .76561 L p F P
0 g
s
.455 0 1 r
.20753 .6784 m .21662 .68155 L .21701 .66938 L p F P
0 g
s
.455 0 1 r
.21701 .66938 m .20792 .66619 L .20753 .6784 L p F P
0 g
s
.566 .808 1 r
.39016 .38777 m .37805 .38809 L .37948 .39234 L p F P
0 g
s
.566 .808 1 r
.37948 .39234 m .39146 .39202 L .39016 .38777 L p F P
0 g
s
.466 0 1 r
.20079 .63855 m .2087 .64187 L .2091 .62975 L p F P
0 g
s
.466 0 1 r
.2091 .62975 m .20119 .62639 L .20079 .63855 L p F P
0 g
s
.566 .808 1 r
.23088 .38774 m .21878 .38806 L .2212 .39229 L p F P
0 g
s
.566 .808 1 r
.2212 .39229 m .23322 .39197 L .23088 .38774 L p F P
0 g
s
.476 0 1 r
.19515 .59866 m .20199 .60215 L .20239 .59008 L p F P
0 g
s
.476 0 1 r
.20239 .59008 m .19555 .58655 L .19515 .59866 L p F P
0 g
s
.556 .773 1 r
.35607 .76601 m .35921 .77071 L .351 .7704 L p F P
0 g
s
.556 .773 1 r
.351 .7704 m .34704 .76561 L .35607 .76601 L p F P
0 g
s
0 .432 0 r
.37891 .96397 m .36586 .89904 L .37307 .89779 L closepath p F P
0 g
s
0 0 1 r
.54736 .42601 m .54562 .43033 L .54561 .41846 L p F P
0 g
s
0 0 1 r
.54561 .41846 m .54735 .4141 L .54736 .42601 L p F P
0 g
s
.435 .665 1 r
.26611 .74692 m .27517 .75416 L .26625 .75165 L p F P
0 g
s
.435 .665 1 r
.26625 .75165 m .25652 .74397 L .26611 .74692 L p F P
0 g
s
.566 .808 1 r
.40228 .38744 m .39016 .38777 L .39146 .39202 L p F P
0 g
s
.566 .808 1 r
.39146 .39202 m .40346 .3917 L .40228 .38744 L p F P
0 g
s
.188 0 1 r
.52114 .691 m .5122 .69444 L .51223 .68225 L p F P
0 g
s
.188 0 1 r
.51223 .68225 m .52116 .67877 L .52114 .691 L p F P
0 g
s
.566 .808 1 r
.24298 .38741 m .23088 .38774 L .23322 .39197 L p F P
0 g
s
.566 .808 1 r
.23322 .39197 m .24526 .39165 L .24298 .38741 L p F P
0 g
s
.494 0 1 r
.19216 .51065 m .18723 .50677 L .18681 .5188 L p F P
0 g
s
.06 0 1 r
.53932 .55837 m .53455 .56225 L .53456 .55022 L p F P
0 g
s
.06 0 1 r
.53456 .55022 m .53932 .5463 L .53932 .55837 L p F P
0 g
s
.569 .782 1 r
.36511 .76618 m .36743 .77084 L .35921 .77071 L p F P
0 g
s
.569 .782 1 r
.35921 .77071 m .35607 .76601 L .36511 .76618 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.4951 .75048 m
.49917 .74737 L
s
.49917 .74737 m
.49917 .74737 L
s
.5 Mabswid
.5 0 1 r
.18402 .47881 m .18806 .48281 L .18848 .47088 L p F P
0 g
s
.5 0 1 r
.18848 .47088 m .18444 .46683 L .18402 .47881 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.22696 .7325 m
.22762 .73305 L
s
.22823 .73357 m
.23146 .73631 L
s
.22823 .73357 m
.22823 .73357 L
s
.5 Mabswid
.566 .808 1 r
.25509 .38709 m .24298 .38741 L .24526 .39165 L p F P
0 g
s
.566 .808 1 r
.24526 .39165 m .25729 .39133 L .25509 .38709 L p F P
0 g
s
.581 .791 1 r
.37416 .76613 m .37566 .77078 L .36743 .77084 L p F P
0 g
s
.581 .791 1 r
.36743 .77084 m .36511 .76618 L .37416 .76613 L p F P
0 g
s
.452 .678 1 r
.27573 .74958 m .28411 .75642 L .27517 .75416 L p F P
0 g
s
.452 .678 1 r
.27517 .75416 m .26611 .74692 L .27573 .74958 L p F P
0 g
s
.501 0 1 r
.18211 .43878 m .18528 .44296 L .1857 .43107 L p F P
0 g
s
.501 0 1 r
.1857 .43107 m .18253 .42685 L .18211 .43878 L p F P
0 g
s
0 0 1 r
.543 .51823 m .53931 .52224 L .53931 .51026 L p F P
0 g
s
0 0 1 r
.53931 .51026 m .54299 .50621 L .543 .51823 L p F P
0 g
s
.153 0 1 r
.52854 .65083 m .5212 .6544 L .52122 .64225 L p F P
0 g
s
.153 0 1 r
.52122 .64225 m .52855 .63864 L .52854 .65083 L p F P
0 g
s
0 .656 0 r
.37891 .96397 m .3829 .89764 L .39155 .89865 L closepath p F P
0 g
s
.593 .799 1 r
.38321 .76585 m .38389 .77054 L .37566 .77078 L p F P
0 g
s
.593 .799 1 r
.37566 .77078 m .37416 .76613 L .38321 .76585 L p F P
0 g
s
.566 .808 1 r
.2672 .38676 m .25509 .38709 L .25729 .39133 L p F P
0 g
s
.492 0 1 r
.18106 .39872 m .18338 .40307 L .1838 .39123 L p F P
0 g
s
.566 .808 1 r
.19279 .38443 m .1807 .38476 L .18254 .38904 L p F P
0 g
s
.566 .808 1 r
.18254 .38904 m .19461 .38871 L .19279 .38443 L p F P
0 g
s
.492 0 1 r
.1838 .39123 m .18149 .38683 L .18106 .39872 L p F P
0 g
s
.605 .807 1 r
.39227 .76536 m .39212 .77012 L .38389 .77054 L p F P
0 g
s
.605 .807 1 r
.38389 .77054 m .38321 .76585 L .39227 .76536 L p F P
0 g
s
0 0 1 r
.54566 .47809 m .54298 .48223 L .54297 .47029 L p F P
0 g
s
0 0 1 r
.54297 .47029 m .54565 .46611 L .54566 .47809 L p F P
0 g
s
.566 .808 1 r
.43868 .38647 m .42654 .38679 L .42747 .39106 L p F P
0 g
s
.566 .808 1 r
.42747 .39106 m .43948 .39073 L .43868 .38647 L p F P
0 g
s
.455 0 1 r
.20713 .69063 m .21624 .69374 L .21662 .68155 L p F P
0 g
s
.455 0 1 r
.21662 .68155 m .20753 .6784 L .20713 .69063 L p F P
0 g
s
.469 .691 1 r
.28536 .75195 m .29307 .75844 L .28411 .75642 L p F P
0 g
s
.469 .691 1 r
.28411 .75642 m .27573 .74958 L .28536 .75195 L p F P
0 g
s
.616 .815 1 r
.40134 .76463 m .40036 .76951 L .39212 .77012 L p F P
0 g
s
.616 .815 1 r
.39212 .77012 m .39227 .76536 L .40134 .76463 L p F P
0 g
s
.466 0 1 r
.20039 .65073 m .20831 .65401 L .2087 .64187 L p F P
0 g
s
.466 0 1 r
.2087 .64187 m .20079 .63855 L .20039 .65073 L p F P
0 g
s
.476 0 1 r
.19474 .61081 m .20159 .61426 L .20199 .60215 L p F P
0 g
s
.476 0 1 r
.20199 .60215 m .19515 .59866 L .19474 .61081 L p F P
0 g
s
.627 .823 1 r
.41041 .76368 m .40861 .76871 L .40036 .76951 L p F P
0 g
s
.627 .823 1 r
.40036 .76951 m .40134 .76463 L .41041 .76368 L p F P
0 g
s
.566 .808 1 r
.45082 .38614 m .43868 .38647 L .43948 .39073 L p F P
0 g
s
.566 .808 1 r
.43948 .39073 m .4515 .39041 L .45082 .38614 L p F P
0 g
s
0 0 1 r
.54738 .43795 m .54563 .44223 L .54562 .43033 L p F P
0 g
s
0 0 1 r
.54562 .43033 m .54736 .42601 L .54738 .43795 L p F P
0 g
s
.485 0 1 r
.19009 .57084 m .19596 .57446 L .19637 .56241 L p F P
0 g
s
.566 .808 1 r
.28139 .39068 m .29345 .39036 L .29145 .38611 L p F P
0 g
s
.638 .831 1 r
.41949 .7625 m .41686 .76773 L .40861 .76871 L p F P
0 g
s
.638 .831 1 r
.40861 .76871 m .41041 .76368 L .41949 .7625 L p F P
0 g
s
.391 .608 1 r
.22773 .72818 m .23738 .73715 L .22784 .73326 L p F P
0 g
s
.188 0 1 r
.52112 .70326 m .51217 .70665 L .5122 .69444 L p F P
0 g
s
.188 0 1 r
.5122 .69444 m .52114 .691 L .52112 .70326 L p F P
0 g
s
.649 .838 1 r
.42857 .7611 m .42511 .76656 L .41686 .76773 L p F P
0 g
s
.649 .838 1 r
.41686 .76773 m .41949 .7625 L .42857 .7611 L p F P
0 g
s
.485 .703 1 r
.29501 .75403 m .30203 .76022 L .29307 .75844 L p F P
0 g
s
.485 .703 1 r
.29307 .75844 m .28536 .75195 L .29501 .75403 L p F P
0 g
s
.06 0 1 r
.53455 .56225 m .53932 .55837 L .53932 .57047 L p F P
0 g
s
.659 .845 1 r
.43766 .75946 m .43337 .7652 L .42511 .76656 L p F P
0 g
s
.659 .845 1 r
.42511 .76656 m .42857 .7611 L .43766 .75946 L p F P
0 g
s
.566 .808 1 r
.46298 .38582 m .45082 .38614 L .4515 .39041 L p F P
0 g
s
.566 .808 1 r
.4515 .39041 m .46353 .39009 L .46298 .38582 L p F P
0 g
s
.73 .895 1 r
.50132 .74118 m .49123 .75013 L .48296 .75289 L p F P
0 g
s
0 0 1 r
.54817 .39781 m .54734 .40222 L .54733 .39036 L p F P
0 g
s
.566 .808 1 r
.53583 .38816 m .54791 .38784 L .54825 .38353 L p F P
0 g
s
0 0 1 r
.54733 .39036 m .54816 .38591 L .54817 .39781 L p F P
0 g
s
.566 .808 1 r
.30359 .38578 m .29145 .38611 L .29345 .39036 L p F P
0 g
s
.566 .808 1 r
.29345 .39036 m .30551 .39004 L .30359 .38578 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.2252 .7309 m
.22593 .73157 L
s
.2227 .72865 m
.2252 .7309 L
s
.22593 .73157 m
.22696 .7325 L
s
.5 Mabswid
.67 .853 1 r
.44675 .75758 m .44163 .76364 L .43337 .7652 L p F P
0 g
s
.67 .853 1 r
.43337 .7652 m .43766 .75946 L .44675 .75758 L p F P
0 g
s
.5 0 1 r
.1836 .49081 m .18765 .49478 L .18806 .48281 L p F P
0 g
s
.5 0 1 r
.18806 .48281 m .18402 .47881 L .1836 .49081 L p F P
0 g
s
.73 .895 1 r
.48296 .75289 m .49223 .74455 L .50132 .74118 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.49967 .74699 m
.50014 .74663 L
s
.5 Mabswid
.72 .888 1 r
.49223 .74455 m .48296 .75289 L .47469 .75545 L p F P
0 g
s
.68 .86 1 r
.45584 .75547 m .44989 .76189 L .44163 .76364 L p F P
0 g
s
.68 .86 1 r
.44163 .76364 m .44675 .75758 L .45584 .75547 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.50089 .746 m
.50153 .74547 L
s
.50153 .74547 m
.50478 .74274 L
s
.50014 .74663 m
.50088 .74601 L
s
.5 Mabswid
.72 .888 1 r
.47469 .75545 m .48313 .74766 L .49223 .74455 L p F P
0 g
s
.71 .881 1 r
.48313 .74766 m .47469 .75545 L .46642 .7578 L p F P
0 g
s
.69 .867 1 r
.46494 .75312 m .45816 .75995 L .44989 .76189 L p F P
0 g
s
.69 .867 1 r
.44989 .76189 m .45584 .75547 L .46494 .75312 L p F P
0 g
s
.71 .881 1 r
.46642 .7578 m .47403 .75052 L .48313 .74766 L p F P
0 g
s
.7 .874 1 r
.47403 .75052 m .46642 .7578 L .45816 .75995 L p F P
0 g
s
.7 .874 1 r
.45816 .75995 m .46494 .75312 L .47403 .75052 L p F P
0 g
s
.501 0 1 r
.18168 .45074 m .18486 .45488 L .18528 .44296 L p F P
0 g
s
.501 0 1 r
.18528 .44296 m .18211 .43878 L .18168 .45074 L p F P
0 g
s
.566 .808 1 r
.47514 .38549 m .46298 .38582 L .46353 .39009 L p F P
0 g
s
.566 .808 1 r
.46353 .39009 m .47556 .38977 L .47514 .38549 L p F P
0 g
s
0 0 1 r
.54301 .53029 m .53932 .53426 L .53931 .52224 L p F P
0 g
s
0 0 1 r
.53931 .52224 m .543 .51823 L .54301 .53029 L p F P
0 g
s
.153 0 1 r
.52853 .66305 m .52118 .66657 L .5212 .6544 L p F P
0 g
s
.153 0 1 r
.5212 .6544 m .52854 .65083 L .52853 .66305 L p F P
0 g
s
.501 .714 1 r
.30467 .75584 m .31101 .76176 L .30203 .76022 L p F P
0 g
s
.501 .714 1 r
.30203 .76022 m .29501 .75403 L .30467 .75584 L p F P
0 g
s
.566 .808 1 r
.31573 .38546 m .30359 .38578 L .30551 .39004 L p F P
0 g
s
.566 .808 1 r
.30551 .39004 m .31759 .38971 L .31573 .38546 L p F P
0 g
s
.411 .624 1 r
.23786 .73227 m .24694 .74072 L .23738 .73715 L p F P
0 g
s
.411 .624 1 r
.23738 .73715 m .22773 .72818 L .23786 .73227 L p F P
0 g
s
0 .555 0 r
.37891 .96397 m .37307 .89779 L .3829 .89764 L closepath p F P
0 g
s
.502 g
.37991 .89769 m
.38161 .78511 L
s
.492 0 1 r
.18063 .41063 m .18295 .41495 L .18338 .40307 L p F P
0 g
s
.492 0 1 r
.18338 .40307 m .18106 .39872 L .18063 .41063 L p F P
0 g
s
.566 .808 1 r
.48731 .38517 m .47514 .38549 L .47556 .38977 L p F P
0 g
s
.566 .808 1 r
.47556 .38977 m .4876 .38945 L .48731 .38517 L p F P
0 g
s
.566 .808 1 r
.32788 .38513 m .31573 .38546 L .31759 .38971 L p F P
0 g
s
.566 .808 1 r
.31759 .38971 m .32966 .38939 L .32788 .38513 L p F P
0 g
s
0 0 1 r
.54567 .4901 m .54299 .49421 L .54298 .48223 L p F P
0 g
s
0 0 1 r
.54298 .48223 m .54566 .47809 L .54567 .4901 L p F P
0 g
s
.455 0 1 r
.20674 .7029 m .21586 .70596 L .21624 .69374 L p F P
0 g
s
.455 0 1 r
.21624 .69374 m .20713 .69063 L .20674 .7029 L p F P
0 g
s
.516 .725 1 r
.31435 .75738 m .32 .76306 L .31101 .76176 L p F P
0 g
s
.516 .725 1 r
.31101 .76176 m .30467 .75584 L .31435 .75738 L p F P
0 g
s
.466 0 1 r
.19998 .66295 m .20792 .66619 L .20831 .65401 L p F P
0 g
s
.466 0 1 r
.20831 .65401 m .20039 .65073 L .19998 .66295 L p F P
0 g
s
.476 0 1 r
.19433 .62298 m .20119 .62639 L .20159 .61426 L p F P
0 g
s
.476 0 1 r
.20159 .61426 m .19474 .61081 L .19433 .62298 L p F P
0 g
s
.566 .808 1 r
.49948 .38484 m .48731 .38517 L .4876 .38945 L p F P
0 g
s
.566 .808 1 r
.4876 .38945 m .49965 .38913 L .49948 .38484 L p F P
0 g
s
.566 .808 1 r
.34004 .3848 m .32788 .38513 L .32966 .38939 L p F P
0 g
s
.566 .808 1 r
.32966 .38939 m .34175 .38907 L .34004 .3848 L p F P
0 g
s
0 0 1 r
.54739 .44992 m .54564 .45415 L .54563 .44223 L p F P
0 g
s
0 0 1 r
.54563 .44223 m .54738 .43795 L .54739 .44992 L p F P
0 g
s
.485 0 1 r
.18967 .58297 m .19555 .58655 L .19596 .57446 L p F P
0 g
s
.485 0 1 r
.19596 .57446 m .19009 .57084 L .18967 .58297 L p F P
0 g
s
.53 .736 1 r
.32404 .75865 m .32901 .76414 L .32 .76306 L p F P
0 g
s
.53 .736 1 r
.32 .76306 m .31435 .75738 L .32404 .75865 L p F P
0 g
s
.43 .64 1 r
.248 .73599 m .25652 .74397 L .24694 .74072 L p F P
0 g
s
.43 .64 1 r
.24694 .74072 m .23786 .73227 L .248 .73599 L p F P
0 g
s
.566 .808 1 r
.51166 .38451 m .49948 .38484 L .49965 .38913 L p F P
0 g
s
.566 .808 1 r
.49965 .38913 m .51171 .38881 L .51166 .38451 L p F P
0 g
s
.566 .808 1 r
.3522 .38447 m .34004 .3848 L .34175 .38907 L p F P
0 g
s
.566 .808 1 r
.34175 .38907 m .35384 .38874 L .3522 .38447 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.21868 .72477 m
.2227 .72865 L
s
.5 Mabswid
0 0 1 r
.54819 .40973 m .54735 .4141 L .54734 .40222 L p F P
0 g
s
0 0 1 r
.54734 .40222 m .54817 .39781 L .54819 .40973 L p F P
0 g
s
.5 0 1 r
.18317 .50285 m .18723 .50677 L .18765 .49478 L p F P
0 g
s
.5 0 1 r
.18765 .49478 m .1836 .49081 L .18317 .50285 L p F P
0 g
s
.544 .746 1 r
.33374 .75965 m .33802 .76499 L .32901 .76414 L p F P
0 g
s
.544 .746 1 r
.32901 .76414 m .32404 .75865 L .33374 .75965 L p F P
0 g
s
.566 .808 1 r
.52385 .38419 m .51166 .38451 L .51171 .38881 L p F P
0 g
s
.566 .808 1 r
.51171 .38881 m .52377 .38849 L .52385 .38419 L p F P
0 g
s
.566 .808 1 r
.36437 .38415 m .3522 .38447 L .35384 .38874 L p F P
0 g
s
.566 .808 1 r
.35384 .38874 m .36594 .38842 L .36437 .38415 L p F P
0 g
s
.501 0 1 r
.18126 .46273 m .18444 .46683 L .18486 .45488 L p F P
0 g
s
.501 0 1 r
.18486 .45488 m .18168 .45074 L .18126 .46273 L p F P
0 g
s
.566 .808 1 r
.20489 .38411 m .19279 .38443 L .19461 .38871 L p F P
0 g
s
.566 .808 1 r
.19461 .38871 m .20669 .38839 L .20489 .38411 L p F P
0 g
s
0 0 1 r
.54301 .54238 m .53932 .5463 L .53932 .53426 L p F P
0 g
s
0 0 1 r
.53932 .53426 m .54301 .53029 L .54301 .54238 L p F P
0 g
s
.153 0 1 r
.52851 .67529 m .52116 .67877 L .52118 .66657 L p F P
0 g
s
.153 0 1 r
.52118 .66657 m .52853 .66305 L .52851 .67529 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.50478 .74274 m
.50907 .73884 L
s
.5 Mabswid
.449 .654 1 r
.25817 .73936 m .26611 .74692 L .25652 .74397 L p F P
0 g
s
.449 .654 1 r
.25652 .74397 m .248 .73599 L .25817 .73936 L p F P
0 g
s
.558 .755 1 r
.34345 .76038 m .34704 .76561 L .33802 .76499 L p F P
0 g
s
.558 .755 1 r
.33802 .76499 m .33374 .75965 L .34345 .76038 L p F P
0 g
s
.566 .808 1 r
.53604 .38386 m .52385 .38419 L .52377 .38849 L p F P
0 g
s
.566 .808 1 r
.52377 .38849 m .53583 .38816 L .53604 .38386 L p F P
0 g
s
.492 0 1 r
.18021 .42258 m .18253 .42685 L .18295 .41495 L p F P
0 g
s
.492 0 1 r
.18295 .41495 m .18063 .41063 L .18021 .42258 L p F P
0 g
s
.566 .808 1 r
.37655 .38382 m .36437 .38415 L .36594 .38842 L p F P
0 g
s
.566 .808 1 r
.36594 .38842 m .37805 .38809 L .37655 .38382 L p F P
0 g
s
.566 .808 1 r
.21699 .38378 m .20489 .38411 L .20669 .38839 L p F P
0 g
s
.566 .808 1 r
.20669 .38839 m .21878 .38806 L .21699 .38378 L p F P
0 g
s
0 0 1 r
.54568 .50215 m .54299 .50621 L .54299 .49421 L p F P
0 g
s
0 0 1 r
.54299 .49421 m .54567 .4901 L .54568 .50215 L p F P
0 g
s
.111 0 1 r
.53453 .63503 m .52855 .63864 L .52856 .62648 L p F P
0 g
s
.466 0 1 r
.19958 .6752 m .20753 .6784 L .20792 .66619 L p F P
0 g
s
.466 0 1 r
.20792 .66619 m .19998 .66295 L .19958 .6752 L p F P
0 g
s
.566 .808 1 r
.54825 .38353 m .53604 .38386 L .53583 .38816 L p F P
0 g
s
.571 .765 1 r
.35318 .76086 m .35607 .76601 L .34704 .76561 L p F P
0 g
s
.571 .765 1 r
.34704 .76561 m .34345 .76038 L .35318 .76086 L p F P
0 g
s
.566 .808 1 r
.38873 .38349 m .37655 .38382 L .37805 .38809 L p F P
0 g
s
.566 .808 1 r
.37805 .38809 m .39016 .38777 L .38873 .38349 L p F P
0 g
s
.476 0 1 r
.19391 .63518 m .20079 .63855 L .20119 .62639 L p F P
0 g
s
.476 0 1 r
.20119 .62639 m .19433 .62298 L .19391 .63518 L p F P
0 g
s
.566 .808 1 r
.2291 .38345 m .21699 .38378 L .21878 .38806 L p F P
0 g
s
.566 .808 1 r
.21878 .38806 m .23088 .38774 L .2291 .38345 L p F P
0 g
s
.466 .668 1 r
.26836 .74239 m .27573 .74958 L .26611 .74692 L p F P
0 g
s
.466 .668 1 r
.26611 .74692 m .25817 .73936 L .26836 .74239 L p F P
0 g
s
0 0 1 r
.5474 .46191 m .54565 .46611 L .54564 .45415 L p F P
0 g
s
0 0 1 r
.54564 .45415 m .54739 .44992 L .5474 .46191 L p F P
0 g
s
.485 0 1 r
.18926 .59512 m .19515 .59866 L .19555 .58655 L p F P
0 g
s
.485 0 1 r
.19555 .58655 m .18967 .58297 L .18926 .59512 L p F P
0 g
s
.584 .774 1 r
.36291 .76107 m .36511 .76618 L .35607 .76601 L p F P
0 g
s
.584 .774 1 r
.35607 .76601 m .35318 .76086 L .36291 .76107 L p F P
0 g
s
.566 .808 1 r
.24122 .38313 m .2291 .38345 L .23088 .38774 L p F P
0 g
s
.566 .808 1 r
.23088 .38774 m .24298 .38741 L .24122 .38313 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.21524 .72124 m
.21562 .72163 L
s
.21486 .72085 m
.21524 .72124 L
s
.21563 .72163 m
.21727 .72333 L
s
.2179 .72397 m
.21868 .72477 L
s
.2179 .72397 m
.2179 .72397 L
s
.5 Mabswid
0 0 1 r
.5482 .42168 m .54736 .42601 L .54735 .4141 L p F P
0 g
s
0 0 1 r
.54735 .4141 m .54819 .40973 L .5482 .42168 L p F P
0 g
s
.596 .782 1 r
.37265 .76103 m .37416 .76613 L .36511 .76618 L p F P
0 g
s
.596 .782 1 r
.36511 .76618 m .36291 .76107 L .37265 .76103 L p F P
0 g
s
.5 0 1 r
.18275 .51491 m .18681 .5188 L .18723 .50677 L p F P
0 g
s
.5 0 1 r
.18723 .50677 m .18317 .50285 L .18275 .51491 L p F P
0 g
s
.566 .808 1 r
.25335 .3828 m .24122 .38313 L .24298 .38741 L p F P
0 g
s
.566 .808 1 r
.24298 .38741 m .25509 .38709 L .25335 .3828 L p F P
0 g
s
.483 .681 1 r
.27857 .74509 m .28536 .75195 L .27573 .74958 L p F P
0 g
s
.483 .681 1 r
.27573 .74958 m .26836 .74239 L .27857 .74509 L p F P
0 g
s
.501 0 1 r
.18083 .47475 m .18402 .47881 L .18444 .46683 L p F P
0 g
s
.501 0 1 r
.18444 .46683 m .18126 .46273 L .18083 .47475 L p F P
0 g
s
.405 .598 1 r
.21929 .71896 m .22773 .72818 L .21764 .72373 L p F P
0 g
s
0 0 1 r
.54302 .55449 m .53932 .55837 L .53932 .5463 L p F P
0 g
s
0 0 1 r
.53932 .5463 m .54301 .54238 L .54302 .55449 L p F P
0 g
s
.608 .791 1 r
.38241 .76072 m .38321 .76585 L .37416 .76613 L p F P
0 g
s
.608 .791 1 r
.37416 .76613 m .37265 .76103 L .38241 .76072 L p F P
0 g
s
.153 0 1 r
.5285 .68757 m .52114 .691 L .52116 .67877 L p F P
0 g
s
.153 0 1 r
.52116 .67877 m .52851 .67529 L .5285 .68757 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.51174 .73618 m
.51232 .73561 L
s
.51232 .73561 m
.51302 .73491 L
s
.51082 .7371 m
.51174 .73619 L
s
.50907 .73884 m
.51009 .73782 L
s
.51009 .73782 m
.51009 .73782 L
s
.5 Mabswid
.566 .808 1 r
.42533 .38251 m .41312 .38284 L .4144 .38712 L p F P
0 g
s
.566 .808 1 r
.4144 .38712 m .42654 .38679 L .42533 .38251 L p F P
0 g
s
.492 0 1 r
.17978 .43455 m .18211 .43878 L .18253 .42685 L p F P
0 g
s
.492 0 1 r
.18253 .42685 m .18021 .42258 L .17978 .43455 L p F P
0 g
s
.62 .799 1 r
.39217 .76015 m .39227 .76536 L .38321 .76585 L p F P
0 g
s
.62 .799 1 r
.38321 .76585 m .38241 .76072 L .39217 .76015 L p F P
0 g
s
.566 .808 1 r
.26548 .38247 m .25335 .3828 L .25509 .38709 L p F P
0 g
s
.566 .808 1 r
.25509 .38709 m .2672 .38676 L .26548 .38247 L p F P
0 g
s
0 0 1 r
.5457 .51422 m .543 .51823 L .54299 .50621 L p F P
0 g
s
0 0 1 r
.54299 .50621 m .54568 .50215 L .5457 .51422 L p F P
0 g
s
.632 .807 1 r
.40193 .75932 m .40134 .76463 L .39227 .76536 L p F P
0 g
s
.632 .807 1 r
.39227 .76536 m .39217 .76015 L .40193 .75932 L p F P
0 g
s
.499 .693 1 r
.28879 .74746 m .29501 .75403 L .28536 .75195 L p F P
0 g
s
.499 .693 1 r
.28536 .75195 m .27857 .74509 L .28879 .74746 L p F P
0 g
s
.467 0 1 r
.17959 .3943 m .18106 .39872 L .18149 .38683 L p F P
0 g
s
.566 .808 1 r
.19171 .3801 m .17966 .38043 L .1807 .38476 L p F P
0 g
s
.566 .808 1 r
.1807 .38476 m .19279 .38443 L .19171 .3801 L p F P
0 g
s
.467 0 1 r
.18149 .38683 m .18002 .38238 L .17959 .3943 L p F P
0 g
s
.111 0 1 r
.53453 .64726 m .52854 .65083 L .52855 .63864 L p F P
0 g
s
.111 0 1 r
.52855 .63864 m .53453 .63503 L .53453 .64726 L p F P
0 g
s
.466 0 1 r
.19917 .68748 m .20713 .69063 L .20753 .6784 L p F P
0 g
s
.466 0 1 r
.20753 .6784 m .19958 .6752 L .19917 .68748 L p F P
0 g
s
.566 .808 1 r
.43754 .38218 m .42533 .38251 L .42654 .38679 L p F P
0 g
s
.566 .808 1 r
.42654 .38679 m .43868 .38647 L .43754 .38218 L p F P
0 g
s
.476 0 1 r
.1935 .64741 m .20039 .65073 L .20079 .63855 L p F P
0 g
s
.476 0 1 r
.20079 .63855 m .19391 .63518 L .1935 .64741 L p F P
0 g
s
.643 .815 1 r
.41171 .75823 m .41041 .76368 L .40134 .76463 L p F P
0 g
s
.643 .815 1 r
.40134 .76463 m .40193 .75932 L .41171 .75823 L p F P
0 g
s
0 0 1 r
.54741 .47394 m .54566 .47809 L .54565 .46611 L p F P
0 g
s
0 0 1 r
.54565 .46611 m .5474 .46191 L .54741 .47394 L p F P
0 g
s
.485 0 1 r
.18884 .60731 m .19474 .61081 L .19515 .59866 L p F P
0 g
s
.485 0 1 r
.19515 .59866 m .18926 .59512 L .18884 .60731 L p F P
0 g
s
.654 .822 1 r
.42149 .75687 m .41949 .7625 L .41041 .76368 L p F P
0 g
s
.654 .822 1 r
.41041 .76368 m .41171 .75823 L .42149 .75687 L p F P
0 g
s
.425 .614 1 r
.22989 .72353 m .23786 .73227 L .22773 .72818 L p F P
0 g
s
.425 .614 1 r
.22773 .72818 m .21929 .71896 L .22989 .72353 L p F P
0 g
s
.566 .808 1 r
.44976 .38185 m .43754 .38218 L .43868 .38647 L p F P
0 g
s
.566 .808 1 r
.43868 .38647 m .45082 .38614 L .44976 .38185 L p F P
0 g
s
.749 .884 1 r
.50963 .73205 m .50132 .74118 L .49223 .74455 L p F P
0 g
s
.665 .83 1 r
.43127 .75525 m .42857 .7611 L .41949 .7625 L p F P
0 g
s
.665 .83 1 r
.41949 .7625 m .42149 .75687 L .43127 .75525 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.21125 .71689 m
.21486 .72085 L
s
.5 Mabswid
.749 .884 1 r
.49223 .74455 m .49984 .736 L .50963 .73205 L p F P
0 g
s
.739 .878 1 r
.49984 .736 m .49223 .74455 L .48313 .74766 L p F P
0 g
s
.514 .704 1 r
.29904 .74952 m .30467 .75584 L .29501 .75403 L p F P
0 g
s
.514 .704 1 r
.29501 .75403 m .28879 .74746 L .29904 .74952 L p F P
0 g
s
.676 .837 1 r
.44106 .75335 m .43766 .75946 L .42857 .7611 L p F P
0 g
s
.676 .837 1 r
.42857 .7611 m .43127 .75525 L .44106 .75335 L p F P
0 g
s
.739 .878 1 r
.48313 .74766 m .49004 .73963 L .49984 .736 L p F P
0 g
s
.729 .871 1 r
.49004 .73963 m .48313 .74766 L .47403 .75052 L p F P
0 g
s
.687 .844 1 r
.45085 .75118 m .44675 .75758 L .43766 .75946 L p F P
0 g
s
.687 .844 1 r
.43766 .75946 m .44106 .75335 L .45085 .75118 L p F P
0 g
s
0 0 1 r
.54821 .43366 m .54738 .43795 L .54736 .42601 L p F P
0 g
s
0 0 1 r
.54736 .42601 m .5482 .42168 L .54821 .43366 L p F P
0 g
s
.729 .871 1 r
.47403 .75052 m .48024 .74296 L .49004 .73963 L p F P
0 g
s
.718 .865 1 r
.48024 .74296 m .47403 .75052 L .46494 .75312 L p F P
0 g
s
.697 .851 1 r
.46065 .74873 m .45584 .75547 L .44675 .75758 L p F P
0 g
s
.697 .851 1 r
.44675 .75758 m .45085 .75118 L .46065 .74873 L p F P
0 g
s
.5 0 1 r
.18681 .5188 m .18275 .51491 L .18232 .527 L p F P
0 g
s
.718 .865 1 r
.46494 .75312 m .47044 .74599 L .48024 .74296 L p F P
0 g
s
.708 .858 1 r
.47044 .74599 m .46494 .75312 L .45584 .75547 L p F P
0 g
s
.708 .858 1 r
.45584 .75547 m .46065 .74873 L .47044 .74599 L p F P
0 g
s
.566 .808 1 r
.46198 .38152 m .44976 .38185 L .45082 .38614 L p F P
0 g
s
.566 .808 1 r
.45082 .38614 m .46298 .38582 L .46198 .38152 L p F P
0 g
s
.566 .808 1 r
.30192 .38149 m .28977 .38182 L .29145 .38611 L p F P
0 g
s
.566 .808 1 r
.29145 .38611 m .30359 .38578 L .30192 .38149 L p F P
0 g
s
.501 0 1 r
.1804 .4868 m .1836 .49081 L .18402 .47881 L p F P
0 g
s
.501 0 1 r
.18402 .47881 m .18083 .47475 L .1804 .4868 L p F P
0 g
s
0 0 1 r
.54303 .56664 m .53932 .57047 L .53932 .55837 L p F P
0 g
s
0 0 1 r
.53932 .55837 m .54302 .55449 L .54303 .56664 L p F P
0 g
s
.359 0 1 r
.54813 .39339 m .54817 .39781 L .54816 .38591 L p F P
0 g
s
.566 .808 1 r
.53604 .38386 m .54825 .38353 L .54776 .37922 L p F P
0 g
s
.359 0 1 r
.54816 .38591 m .54811 .38145 L .54813 .39339 L p F P
0 g
s
.529 .716 1 r
.3093 .75127 m .31435 .75738 L .30467 .75584 L p F P
0 g
s
.529 .716 1 r
.30467 .75584 m .29904 .74952 L .3093 .75127 L p F P
0 g
s
.566 .808 1 r
.47422 .38119 m .46198 .38152 L .46298 .38582 L p F P
0 g
s
.566 .808 1 r
.46298 .38582 m .47514 .38549 L .47422 .38119 L p F P
0 g
s
.444 .63 1 r
.24052 .72769 m .248 .73599 L .23786 .73227 L p F P
0 g
s
.444 .63 1 r
.23786 .73227 m .22989 .72353 L .24052 .72769 L p F P
0 g
s
.566 .808 1 r
.31408 .38116 m .30192 .38149 L .30359 .38578 L p F P
0 g
s
.566 .808 1 r
.30359 .38578 m .31573 .38546 L .31408 .38116 L p F P
0 g
s
.492 0 1 r
.17935 .44655 m .18168 .45074 L .18211 .43878 L p F P
0 g
s
.492 0 1 r
.18211 .43878 m .17978 .43455 L .17935 .44655 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.51302 .73491 m
.51669 .73095 L
s
.5 Mabswid
0 0 1 r
.54571 .52632 m .54301 .53029 L .543 .51823 L p F P
0 g
s
0 0 1 r
.543 .51823 m .5457 .51422 L .54571 .52632 L p F P
0 g
s
.566 .808 1 r
.48646 .38087 m .47422 .38119 L .47514 .38549 L p F P
0 g
s
.566 .808 1 r
.47514 .38549 m .48731 .38517 L .48646 .38087 L p F P
0 g
s
.566 .808 1 r
.32625 .38083 m .31408 .38116 L .31573 .38546 L p F P
0 g
s
.566 .808 1 r
.31573 .38546 m .32788 .38513 L .32625 .38083 L p F P
0 g
s
.467 0 1 r
.17916 .40626 m .18063 .41063 L .18106 .39872 L p F P
0 g
s
.467 0 1 r
.18106 .39872 m .17959 .3943 L .17916 .40626 L p F P
0 g
s
.111 0 1 r
.53453 .65952 m .52853 .66305 L .52854 .65083 L p F P
0 g
s
.111 0 1 r
.52854 .65083 m .53453 .64726 L .53453 .65952 L p F P
0 g
s
.543 .726 1 r
.31957 .75272 m .32404 .75865 L .31435 .75738 L p F P
0 g
s
.543 .726 1 r
.31435 .75738 m .3093 .75127 L .31957 .75272 L p F P
0 g
s
.476 0 1 r
.19309 .65967 m .19998 .66295 L .20039 .65073 L p F P
0 g
s
.476 0 1 r
.20039 .65073 m .1935 .64741 L .19309 .65967 L p F P
0 g
s
0 0 1 r
.54742 .48599 m .54567 .4901 L .54566 .47809 L p F P
0 g
s
0 0 1 r
.54566 .47809 m .54741 .47394 L .54742 .48599 L p F P
0 g
s
.485 0 1 r
.18842 .61952 m .19433 .62298 L .19474 .61081 L p F P
0 g
s
.485 0 1 r
.19474 .61081 m .18884 .60731 L .18842 .61952 L p F P
0 g
s
.566 .808 1 r
.4987 .38054 m .48646 .38087 L .48731 .38517 L p F P
0 g
s
.566 .808 1 r
.48731 .38517 m .49948 .38484 L .4987 .38054 L p F P
0 g
s
.566 .808 1 r
.33843 .3805 m .32625 .38083 L .32788 .38513 L p F P
0 g
s
.566 .808 1 r
.32788 .38513 m .34004 .3848 L .33843 .3805 L p F P
0 g
s
.462 .644 1 r
.25117 .73145 m .25817 .73936 L .248 .73599 L p F P
0 g
s
.462 .644 1 r
.248 .73599 m .24052 .72769 L .25117 .73145 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.20907 .71434 m
.21125 .71689 L
s
.20783 .71289 m
.20851 .71369 L
s
.20907 .71434 m
.20907 .71434 L
s
.5 Mabswid
.557 .736 1 r
.32986 .75386 m .33374 .75965 L .32404 .75865 L p F P
0 g
s
.557 .736 1 r
.32404 .75865 m .31957 .75272 L .32986 .75386 L p F P
0 g
s
0 0 1 r
.54823 .44567 m .54739 .44992 L .54738 .43795 L p F P
0 g
s
0 0 1 r
.54738 .43795 m .54821 .43366 L .54823 .44567 L p F P
0 g
s
.566 .808 1 r
.51096 .38021 m .4987 .38054 L .49948 .38484 L p F P
0 g
s
.566 .808 1 r
.49948 .38484 m .51166 .38451 L .51096 .38021 L p F P
0 g
s
.566 .808 1 r
.35061 .38017 m .33843 .3805 L .34004 .3848 L p F P
0 g
s
.566 .808 1 r
.34004 .3848 m .3522 .38447 L .35061 .38017 L p F P
0 g
s
.501 0 1 r
.17997 .49887 m .18317 .50285 L .1836 .49081 L p F P
0 g
s
.501 0 1 r
.1836 .49081 m .1804 .4868 L .17997 .49887 L p F P
0 g
s
.571 .746 1 r
.34017 .7547 m .34345 .76038 L .33374 .75965 L p F P
0 g
s
.571 .746 1 r
.33374 .75965 m .32986 .75386 L .34017 .7547 L p F P
0 g
s
0 0 1 r
.54303 .57881 m .53933 .5826 L .53932 .57047 L p F P
0 g
s
0 0 1 r
.53932 .57047 m .54303 .56664 L .54303 .57881 L p F P
0 g
s
.359 0 1 r
.54814 .40535 m .54819 .40973 L .54817 .39781 L p F P
0 g
s
.359 0 1 r
.54817 .39781 m .54813 .39339 L .54814 .40535 L p F P
0 g
s
.566 .808 1 r
.52322 .37988 m .51096 .38021 L .51166 .38451 L p F P
0 g
s
.566 .808 1 r
.51166 .38451 m .52385 .38419 L .52322 .37988 L p F P
0 g
s
.566 .808 1 r
.36279 .37985 m .35061 .38017 L .3522 .38447 L p F P
0 g
s
.566 .808 1 r
.3522 .38447 m .36437 .38415 L .36279 .37985 L p F P
0 g
s
.566 .808 1 r
.20378 .37978 m .19171 .3801 L .19279 .38443 L p F P
0 g
s
.566 .808 1 r
.19279 .38443 m .20489 .38411 L .20378 .37978 L p F P
0 g
s
.479 .658 1 r
.26185 .73483 m .26836 .74239 L .25817 .73936 L p F P
0 g
s
.479 .658 1 r
.25817 .73936 m .25117 .73145 L .26185 .73483 L p F P
0 g
s
.492 0 1 r
.17892 .45858 m .18126 .46273 L .18168 .45074 L p F P
0 g
s
.492 0 1 r
.18168 .45074 m .17935 .44655 L .17892 .45858 L p F P
0 g
s
.584 .756 1 r
.35048 .75525 m .35318 .76086 L .34345 .76038 L p F P
0 g
s
.584 .756 1 r
.34345 .76038 m .34017 .7547 L .35048 .75525 L p F P
0 g
s
.566 .808 1 r
.53548 .37955 m .52322 .37988 L .52385 .38419 L p F P
0 g
s
.566 .808 1 r
.52385 .38419 m .53604 .38386 L .53548 .37955 L p F P
0 g
s
0 0 1 r
.54572 .53844 m .54301 .54238 L .54301 .53029 L p F P
0 g
s
0 0 1 r
.54301 .53029 m .54571 .52632 L .54572 .53844 L p F P
0 g
s
.566 .808 1 r
.37499 .37952 m .36279 .37985 L .36437 .38415 L p F P
0 g
s
.566 .808 1 r
.36437 .38415 m .37655 .38382 L .37499 .37952 L p F P
0 g
s
0 0 .627 r
.34612 .38464 m
.36437 .38415 L
s
.566 .808 1 r
.21585 .37945 m .20378 .37978 L .20489 .38411 L p F P
0 g
s
.566 .808 1 r
.20489 .38411 m .21699 .38378 L .21585 .37945 L p F P
0 g
s
.467 0 1 r
.17873 .41824 m .18021 .42258 L .18063 .41063 L p F P
0 g
s
.467 0 1 r
.18063 .41063 m .17916 .40626 L .17873 .41824 L p F P
0 g
s
.111 0 1 r
.53452 .67181 m .52851 .67529 L .52853 .66305 L p F P
0 g
s
.111 0 1 r
.52853 .66305 m .53453 .65952 L .53452 .67181 L p F P
0 g
s
.419 .588 1 r
.21191 .70947 m .21929 .71896 L .20872 .71396 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.51959 .72755 m
.52008 .72697 L
s
.51669 .73095 m
.51913 .72809 L
s
.51913 .72809 m
.51913 .72809 L
s
.5 Mabswid
.476 0 1 r
.19267 .67196 m .19958 .6752 L .19998 .66295 L p F P
0 g
s
.476 0 1 r
.19998 .66295 m .19309 .65967 L .19267 .67196 L p F P
0 g
s
.597 .765 1 r
.36081 .7555 m .36291 .76107 L .35318 .76086 L p F P
0 g
s
.597 .765 1 r
.35318 .76086 m .35048 .75525 L .36081 .7555 L p F P
0 g
s
.566 .808 1 r
.54776 .37922 m .53548 .37955 L .53604 .38386 L p F P
0 g
s
.566 .808 1 r
.38719 .37919 m .37499 .37952 L .37655 .38382 L p F P
0 g
s
.566 .808 1 r
.37655 .38382 m .38873 .38349 L .38719 .37919 L p F P
0 g
s
0 0 1 r
.54744 .49808 m .54568 .50215 L .54567 .4901 L p F P
0 g
s
0 0 1 r
.54567 .4901 m .54742 .48599 L .54744 .49808 L p F P
0 g
s
.485 0 1 r
.188 .63176 m .19391 .63518 L .19433 .62298 L p F P
0 g
s
.485 0 1 r
.19433 .62298 m .18842 .61952 L .188 .63176 L p F P
0 g
s
.566 .808 1 r
.22792 .37912 m .21585 .37945 L .21699 .38378 L p F P
0 g
s
.566 .808 1 r
.21699 .38378 m .2291 .38345 L .22792 .37912 L p F P
0 g
s
.496 .671 1 r
.27255 .73784 m .27857 .74509 L .26836 .74239 L p F P
0 g
s
.496 .671 1 r
.26836 .74239 m .26185 .73483 L .27255 .73784 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.20615 .7108 m
.20677 .71157 L
s
.20459 .70886 m
.20615 .7108 L
s
.20677 .71157 m
.20783 .71289 L
s
.5 Mabswid
.494 0 1 r
.18428 .59154 m .18926 .59512 L .18967 .58297 L p F P
0 g
s
.609 .773 1 r
.37115 .75546 m .37265 .76103 L .36291 .76107 L p F P
0 g
s
.609 .773 1 r
.36291 .76107 m .36081 .7555 L .37115 .75546 L p F P
0 g
s
0 0 1 r
.54824 .45771 m .5474 .46191 L .54739 .44992 L p F P
0 g
s
0 0 1 r
.54739 .44992 m .54823 .44567 L .54824 .45771 L p F P
0 g
s
.566 .808 1 r
.24 .3788 m .22792 .37912 L .2291 .38345 L p F P
0 g
s
.566 .808 1 r
.2291 .38345 m .24122 .38313 L .24 .3788 L p F P
0 g
s
.621 .782 1 r
.38149 .75513 m .38241 .76072 L .37265 .76103 L p F P
0 g
s
.621 .782 1 r
.37265 .76103 m .37115 .75546 L .38149 .75513 L p F P
0 g
s
.501 0 1 r
.17954 .51098 m .18275 .51491 L .18317 .50285 L p F P
0 g
s
.501 0 1 r
.18317 .50285 m .17997 .49887 L .17954 .51098 L p F P
0 g
s
.438 .605 1 r
.22291 .7145 m .22989 .72353 L .21929 .71896 L p F P
0 g
s
.438 .605 1 r
.21929 .71896 m .21191 .70947 L .22291 .7145 L p F P
0 g
s
.511 .684 1 r
.28327 .74049 m .28879 .74746 L .27857 .74509 L p F P
0 g
s
.511 .684 1 r
.27857 .74509 m .27255 .73784 L .28327 .74049 L p F P
0 g
s
.359 0 1 r
.54815 .41734 m .5482 .42168 L .54819 .40973 L p F P
0 g
s
.359 0 1 r
.54819 .40973 m .54814 .40535 L .54815 .41734 L p F P
0 g
s
.566 .808 1 r
.25209 .37847 m .24 .3788 L .24122 .38313 L p F P
0 g
s
.566 .808 1 r
.24122 .38313 m .25335 .3828 L .25209 .37847 L p F P
0 g
s
.633 .79 1 r
.39185 .7545 m .39217 .76015 L .38241 .76072 L p F P
0 g
s
.633 .79 1 r
.38241 .76072 m .38149 .75513 L .39185 .7545 L p F P
0 g
s
.492 0 1 r
.17848 .47064 m .18083 .47475 L .18126 .46273 L p F P
0 g
s
.492 0 1 r
.18126 .46273 m .17892 .45858 L .17848 .47064 L p F P
0 g
s
.566 .808 1 r
.42384 .3782 m .41162 .37853 L .41312 .38284 L p F P
0 g
s
.566 .808 1 r
.41312 .38284 m .42533 .38251 L .42384 .3782 L p F P
0 g
s
.645 .798 1 r
.40222 .75357 m .40193 .75932 L .39217 .76015 L p F P
0 g
s
.645 .798 1 r
.39217 .76015 m .39185 .7545 L .40222 .75357 L p F P
0 g
s
.566 .808 1 r
.26419 .37814 m .25209 .37847 L .25335 .3828 L p F P
0 g
s
.566 .808 1 r
.25335 .3828 m .26548 .38247 L .26419 .37814 L p F P
0 g
s
0 0 1 r
.54573 .5506 m .54302 .55449 L .54301 .54238 L p F P
0 g
s
0 0 1 r
.54301 .54238 m .54572 .53844 L .54573 .5506 L p F P
0 g
s
.467 0 1 r
.1783 .43026 m .17978 .43455 L .18021 .42258 L p F P
0 g
s
.467 0 1 r
.18021 .42258 m .17873 .41824 L .1783 .43026 L p F P
0 g
s
.656 .805 1 r
.41259 .75235 m .41171 .75823 L .40193 .75932 L p F P
0 g
s
.656 .805 1 r
.40193 .75932 m .40222 .75357 L .41259 .75235 L p F P
0 g
s
.763 .873 1 r
.51649 .72271 m .50963 .73205 L .49984 .736 L p F P
0 g
s
.526 .695 1 r
.29401 .74278 m .29904 .74952 L .28879 .74746 L p F P
0 g
s
.526 .695 1 r
.28879 .74746 m .28327 .74049 L .29401 .74278 L p F P
0 g
s
.476 0 1 r
.19226 .68428 m .19917 .68748 L .19958 .6752 L p F P
0 g
s
.566 .808 1 r
.43607 .37787 m .42384 .3782 L .42533 .38251 L p F P
0 g
s
.566 .808 1 r
.42533 .38251 m .43754 .38218 L .43607 .37787 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.52085 .726 m
.52139 .72531 L
s
.52139 .72531 m
.52323 .72296 L
s
.52008 .72697 m
.52084 .726 L
s
.5 Mabswid
.667 .813 1 r
.42296 .75082 m .42149 .75687 L .41171 .75823 L p F P
0 g
s
.667 .813 1 r
.41171 .75823 m .41259 .75235 L .42296 .75082 L p F P
0 g
s
.566 .808 1 r
.27629 .37781 m .26419 .37814 L .26548 .38247 L p F P
0 g
s
.763 .873 1 r
.49984 .736 m .5061 .72721 L .51649 .72271 L p F P
0 g
s
.753 .867 1 r
.5061 .72721 m .49984 .736 L .49004 .73963 L p F P
0 g
s
0 0 1 r
.54745 .51019 m .5457 .51422 L .54568 .50215 L p F P
0 g
s
0 0 1 r
.54568 .50215 m .54744 .49808 L .54745 .51019 L p F P
0 g
s
.485 0 1 r
.18758 .64404 m .1935 .64741 L .19391 .63518 L p F P
0 g
s
.485 0 1 r
.19391 .63518 m .188 .63176 L .18758 .64404 L p F P
0 g
s
.417 0 1 r
.179 .38983 m .17959 .3943 L .18002 .38238 L p F P
0 g
s
.566 .808 1 r
.19141 .37572 m .17945 .37604 L .17966 .38043 L p F P
0 g
s
.566 .808 1 r
.17966 .38043 m .19171 .3801 L .19141 .37572 L p F P
0 g
s
.417 0 1 r
.18002 .38238 m .17943 .37787 L .179 .38983 L p F P
0 g
s
.678 .82 1 r
.43335 .74899 m .43127 .75525 L .42149 .75687 L p F P
0 g
s
.678 .82 1 r
.42149 .75687 m .42296 .75082 L .43335 .74899 L p F P
0 g
s
.457 .621 1 r
.23394 .71907 m .24052 .72769 L .22989 .72353 L p F P
0 g
s
.457 .621 1 r
.22989 .72353 m .22291 .7145 L .23394 .71907 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.20153 .70478 m
.20459 .70886 L
s
.5 Mabswid
.753 .867 1 r
.49004 .73963 m .49571 .73134 L .5061 .72721 L p F P
0 g
s
.742 .861 1 r
.49571 .73134 m .49004 .73963 L .48024 .74296 L p F P
0 g
s
.689 .827 1 r
.44373 .74686 m .44106 .75335 L .43127 .75525 L p F P
0 g
s
.689 .827 1 r
.43127 .75525 m .43335 .74899 L .44373 .74686 L p F P
0 g
s
.494 0 1 r
.18385 .60376 m .18884 .60731 L .18926 .59512 L p F P
0 g
s
.494 0 1 r
.18926 .59512 m .18428 .59154 L .18385 .60376 L p F P
0 g
s
.742 .861 1 r
.48024 .74296 m .48531 .73511 L .49571 .73134 L p F P
0 g
s
.732 .854 1 r
.48531 .73511 m .48024 .74296 L .47044 .74599 L p F P
0 g
s
.7 .834 1 r
.45413 .74441 m .45085 .75118 L .44106 .75335 L p F P
0 g
s
.7 .834 1 r
.44106 .75335 m .44373 .74686 L .45413 .74441 L p F P
0 g
s
.566 .808 1 r
.4483 .37754 m .43607 .37787 L .43754 .38218 L p F P
0 g
s
.566 .808 1 r
.43754 .38218 m .44976 .38185 L .4483 .37754 L p F P
0 g
s
.732 .854 1 r
.47044 .74599 m .47491 .73854 L .48531 .73511 L p F P
0 g
s
.721 .848 1 r
.47491 .73854 m .47044 .74599 L .46065 .74873 L p F P
0 g
s
.711 .841 1 r
.46452 .74164 m .46065 .74873 L .45085 .75118 L p F P
0 g
s
.711 .841 1 r
.45085 .75118 m .45413 .74441 L .46452 .74164 L p F P
0 g
s
.721 .848 1 r
.46065 .74873 m .46452 .74164 L .47491 .73854 L p F P
0 g
s
0 0 1 r
.54825 .46978 m .54741 .47394 L .5474 .46191 L p F P
0 g
s
0 0 1 r
.5474 .46191 m .54824 .45771 L .54825 .46978 L p F P
0 g
s
.541 .706 1 r
.30477 .74473 m .3093 .75127 L .29904 .74952 L p F P
0 g
s
.541 .706 1 r
.29904 .74952 m .29401 .74278 L .30477 .74473 L p F P
0 g
s
.566 .808 1 r
.46055 .37721 m .4483 .37754 L .44976 .38185 L p F P
0 g
s
.566 .808 1 r
.44976 .38185 m .46198 .38152 L .46055 .37721 L p F P
0 g
s
.566 .808 1 r
.30052 .37716 m .2884 .37748 L .28977 .38182 L p F P
0 g
s
.566 .808 1 r
.28977 .38182 m .30192 .38149 L .30052 .37716 L p F P
0 g
s
.501 0 1 r
.17911 .52311 m .18232 .527 L .18275 .51491 L p F P
0 g
s
.501 0 1 r
.18275 .51491 m .17954 .51098 L .17911 .52311 L p F P
0 g
s
.359 0 1 r
.54817 .42937 m .54821 .43366 L .5482 .42168 L p F P
0 g
s
.359 0 1 r
.5482 .42168 m .54815 .41734 L .54817 .42937 L p F P
0 g
s
.555 .717 1 r
.31554 .74634 m .31957 .75272 L .3093 .75127 L p F P
0 g
s
.555 .717 1 r
.3093 .75127 m .30477 .74473 L .31554 .74634 L p F P
0 g
s
.492 0 1 r
.17805 .48273 m .1804 .4868 L .18083 .47475 L p F P
0 g
s
.492 0 1 r
.18083 .47475 m .17848 .47064 L .17805 .48273 L p F P
0 g
s
.474 .635 1 r
.24501 .7232 m .25117 .73145 L .24052 .72769 L p F P
0 g
s
.474 .635 1 r
.24052 .72769 m .23394 .71907 L .24501 .7232 L p F P
0 g
s
.566 .808 1 r
.4728 .37688 m .46055 .37721 L .46198 .38152 L p F P
0 g
s
.566 .808 1 r
.46198 .38152 m .47422 .38119 L .4728 .37688 L p F P
0 g
s
.566 .808 1 r
.31264 .37683 m .30052 .37716 L .30192 .38149 L p F P
0 g
s
.566 .808 1 r
.30192 .38149 m .31408 .38116 L .31264 .37683 L p F P
0 g
s
.43 0 1 r
.5472 .38896 m .54813 .39339 L .54811 .38145 L p F P
0 g
s
.566 .808 1 r
.53548 .37955 m .54776 .37922 L .54645 .37489 L p F P
0 g
s
.43 0 1 r
.54811 .38145 m .54718 .37698 L .5472 .38896 L p F P
0 g
s
0 0 1 r
.54574 .56279 m .54303 .56664 L .54302 .55449 L p F P
0 g
s
0 0 1 r
.54302 .55449 m .54573 .5506 L .54574 .56279 L p F P
0 g
s
.467 0 1 r
.17787 .4423 m .17935 .44655 L .17978 .43455 L p F P
0 g
s
.467 0 1 r
.17978 .43455 m .1783 .43026 L .17787 .4423 L p F P
0 g
s
.566 .808 1 r
.48505 .37655 m .4728 .37688 L .47422 .38119 L p F P
0 g
s
.566 .808 1 r
.47422 .38119 m .48646 .38087 L .48505 .37655 L p F P
0 g
s
.566 .808 1 r
.32477 .3765 m .31264 .37683 L .31408 .38116 L p F P
0 g
s
.566 .808 1 r
.31408 .38116 m .32625 .38083 L .32477 .3765 L p F P
0 g
s
.569 .727 1 r
.32633 .74761 m .32986 .75386 L .31957 .75272 L p F P
0 g
s
.569 .727 1 r
.31957 .75272 m .31554 .74634 L .32633 .74761 L p F P
0 g
s
0 0 1 r
.54746 .52233 m .54571 .52632 L .5457 .51422 L p F P
0 g
s
0 0 1 r
.5457 .51422 m .54745 .51019 L .54746 .52233 L p F P
0 g
s
.485 0 1 r
.18716 .65634 m .19309 .65967 L .1935 .64741 L p F P
0 g
s
.485 0 1 r
.1935 .64741 m .18758 .64404 L .18716 .65634 L p F P
0 g
s
.417 0 1 r
.17857 .40183 m .17916 .40626 L .17959 .3943 L p F P
0 g
s
.417 0 1 r
.17959 .3943 m .179 .38983 L .17857 .40183 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.52323 .72296 m
.52614 .71891 L
s
.19871 .70077 m
.19879 .70089 L
s
.19864 .70067 m
.19871 .70077 L
s
.19879 .70089 m
.2007 .7036 L
s
.2011 .70417 m
.20153 .70478 L
s
.2011 .70417 m
.2011 .70417 L
s
.5 Mabswid
.566 .808 1 r
.49732 .37622 m .48505 .37655 L .48646 .38087 L p F P
0 g
s
.566 .808 1 r
.48646 .38087 m .4987 .38054 L .49732 .37622 L p F P
0 g
s
.494 0 1 r
.18343 .61602 m .18842 .61952 L .18884 .60731 L p F P
0 g
s
.494 0 1 r
.18884 .60731 m .18385 .60376 L .18343 .61602 L p F P
0 g
s
.566 .808 1 r
.33691 .37617 m .32477 .3765 L .32625 .38083 L p F P
0 g
s
.566 .808 1 r
.32625 .38083 m .33843 .3805 L .33691 .37617 L p F P
0 g
s
.491 .649 1 r
.2561 .7269 m .26185 .73483 L .25117 .73145 L p F P
0 g
s
.491 .649 1 r
.25117 .73145 m .24501 .7232 L .2561 .7269 L p F P
0 g
s
.432 .58 1 r
.20547 .6997 m .21191 .70947 L .20094 .70396 L p F P
0 g
s
0 0 1 r
.54827 .48187 m .54742 .48599 L .54741 .47394 L p F P
0 g
s
0 0 1 r
.54741 .47394 m .54825 .46978 L .54827 .48187 L p F P
0 g
s
.582 .737 1 r
.33714 .74856 m .34017 .7547 L .32986 .75386 L p F P
0 g
s
.582 .737 1 r
.32986 .75386 m .32633 .74761 L .33714 .74856 L p F P
0 g
s
.566 .808 1 r
.50959 .37588 m .49732 .37622 L .4987 .38054 L p F P
0 g
s
.566 .808 1 r
.4987 .38054 m .51096 .38021 L .50959 .37588 L p F P
0 g
s
.566 .808 1 r
.34905 .37584 m .33691 .37617 L .33843 .3805 L p F P
0 g
s
.566 .808 1 r
.33843 .3805 m .35061 .38017 L .34905 .37584 L p F P
0 g
s
.501 0 1 r
.17868 .53527 m .1819 .53912 L .18232 .527 L p F P
0 g
s
.501 0 1 r
.18232 .527 m .17911 .52311 L .17868 .53527 L p F P
0 g
s
.359 0 1 r
.54818 .44142 m .54823 .44567 L .54821 .43366 L p F P
0 g
s
.359 0 1 r
.54821 .43366 m .54817 .42937 L .54818 .44142 L p F P
0 g
s
.595 .746 1 r
.34796 .74917 m .35048 .75525 L .34017 .7547 L p F P
0 g
s
.595 .746 1 r
.34017 .7547 m .33714 .74856 L .34796 .74917 L p F P
0 g
s
.566 .808 1 r
.52187 .37555 m .50959 .37588 L .51096 .38021 L p F P
0 g
s
.566 .808 1 r
.51096 .38021 m .52322 .37988 L .52187 .37555 L p F P
0 g
s
.566 .808 1 r
.3612 .37551 m .34905 .37584 L .35061 .38017 L p F P
0 g
s
.566 .808 1 r
.35061 .38017 m .36279 .37985 L .3612 .37551 L p F P
0 g
s
.492 0 1 r
.17762 .49484 m .17997 .49887 L .1804 .4868 L p F P
0 g
s
.492 0 1 r
.1804 .4868 m .17805 .48273 L .17762 .49484 L p F P
0 g
s
.507 .662 1 r
.26721 .7302 m .27255 .73784 L .26185 .73483 L p F P
0 g
s
.507 .662 1 r
.26185 .73483 m .2561 .7269 L .26721 .7302 L p F P
0 g
s
.566 .808 1 r
.20338 .37539 m .19141 .37572 L .19171 .3801 L p F P
0 g
s
.566 .808 1 r
.19171 .3801 m .20378 .37978 L .20338 .37539 L p F P
0 g
s
.43 0 1 r
.54721 .40096 m .54814 .40535 L .54813 .39339 L p F P
0 g
s
.43 0 1 r
.54813 .39339 m .5472 .38896 L .54721 .40096 L p F P
0 g
s
0 0 1 r
.54575 .57501 m .54303 .57881 L .54303 .56664 L p F P
0 g
s
0 0 1 r
.54303 .56664 m .54574 .56279 L .54575 .57501 L p F P
0 g
s
.608 .755 1 r
.35879 .74946 m .36081 .7555 L .35048 .75525 L p F P
0 g
s
.608 .755 1 r
.35048 .75525 m .34796 .74917 L .35879 .74946 L p F P
0 g
s
.467 0 1 r
.17743 .45437 m .17892 .45858 L .17935 .44655 L p F P
0 g
s
.467 0 1 r
.17935 .44655 m .17787 .4423 L .17743 .45437 L p F P
0 g
s
.566 .808 1 r
.53415 .37522 m .52187 .37555 L .52322 .37988 L p F P
0 g
s
.566 .808 1 r
.52322 .37988 m .53548 .37955 L .53415 .37522 L p F P
0 g
s
.566 .808 1 r
.37336 .37518 m .3612 .37551 L .36279 .37985 L p F P
0 g
s
.566 .808 1 r
.36279 .37985 m .37499 .37952 L .37336 .37518 L p F P
0 g
s
.566 .808 1 r
.21536 .37507 m .20338 .37539 L .20378 .37978 L p F P
0 g
s
.566 .808 1 r
.20378 .37978 m .21585 .37945 L .21536 .37507 L p F P
0 g
s
.451 .597 1 r
.21681 .70516 m .22291 .7145 L .21191 .70947 L p F P
0 g
s
.451 .597 1 r
.21191 .70947 m .20547 .6997 L .21681 .70516 L p F P
0 g
s
0 0 1 r
.54747 .5345 m .54572 .53844 L .54571 .52632 L p F P
0 g
s
0 0 1 r
.54571 .52632 m .54746 .52233 L .54747 .5345 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.19591 .69651 m
.19864 .70067 L
s
.5 Mabswid
.417 0 1 r
.17814 .41386 m .17873 .41824 L .17916 .40626 L p F P
0 g
s
.417 0 1 r
.17916 .40626 m .17857 .40183 L .17814 .41386 L p F P
0 g
s
.62 .764 1 r
.36964 .74942 m .37115 .75546 L .36081 .7555 L p F P
0 g
s
.62 .764 1 r
.36081 .7555 m .35879 .74946 L .36964 .74942 L p F P
0 g
s
.566 .808 1 r
.54645 .37489 m .53415 .37522 L .53548 .37955 L p F P
0 g
s
.566 .808 1 r
.38553 .37485 m .37336 .37518 L .37499 .37952 L p F P
0 g
s
.566 .808 1 r
.37499 .37952 m .38719 .37919 L .38553 .37485 L p F P
0 g
s
.523 .675 1 r
.27835 .73309 m .28327 .74049 L .27255 .73784 L p F P
0 g
s
.523 .675 1 r
.27255 .73784 m .26721 .7302 L .27835 .73309 L p F P
0 g
s
.566 .808 1 r
.22734 .37474 m .21536 .37507 L .21585 .37945 L p F P
0 g
s
.566 .808 1 r
.21585 .37945 m .22792 .37912 L .22734 .37474 L p F P
0 g
s
.494 0 1 r
.183 .6283 m .188 .63176 L .18842 .61952 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.5283 .71565 m
.52857 .71525 L
s
.52857 .71525 m
.52884 .71484 L
s
.52713 .71742 m
.5283 .71565 L
s
.52614 .71891 m
.52669 .71809 L
s
.52669 .71809 m
.52669 .71809 L
s
.5 Mabswid
.632 .772 1 r
.38049 .74906 m .38149 .75513 L .37115 .75546 L p F P
0 g
s
.632 .772 1 r
.37115 .75546 m .36964 .74942 L .38049 .74906 L p F P
0 g
s
0 0 1 r
.54828 .494 m .54744 .49808 L .54742 .48599 L p F P
0 g
s
0 0 1 r
.54742 .48599 m .54827 .48187 L .54828 .494 L p F P
0 g
s
.566 .808 1 r
.23933 .37442 m .22734 .37474 L .22792 .37912 L p F P
0 g
s
.566 .808 1 r
.22792 .37912 m .24 .3788 L .23933 .37442 L p F P
0 g
s
.644 .781 1 r
.39136 .74837 m .39185 .7545 L .38149 .75513 L p F P
0 g
s
.644 .781 1 r
.38149 .75513 m .38049 .74906 L .39136 .74837 L p F P
0 g
s
.501 0 1 r
.1819 .53912 m .17868 .53527 L .17824 .54747 L p F P
0 g
s
.359 0 1 r
.54819 .4535 m .54824 .45771 L .54823 .44567 L p F P
0 g
s
.359 0 1 r
.54823 .44567 m .54818 .44142 L .54819 .4535 L p F P
0 g
s
.469 .613 1 r
.22819 .71011 m .23394 .71907 L .22291 .7145 L p F P
0 g
s
.469 .613 1 r
.22291 .7145 m .21681 .70516 L .22819 .71011 L p F P
0 g
s
.538 .686 1 r
.28951 .73561 m .29401 .74278 L .28327 .74049 L p F P
0 g
s
.538 .686 1 r
.28327 .74049 m .27835 .73309 L .28951 .73561 L p F P
0 g
s
.566 .808 1 r
.25133 .37409 m .23933 .37442 L .24 .3788 L p F P
0 g
s
.566 .808 1 r
.24 .3788 m .25209 .37847 L .25133 .37409 L p F P
0 g
s
.655 .788 1 r
.40223 .74736 m .40222 .75357 L .39185 .7545 L p F P
0 g
s
.655 .788 1 r
.39185 .7545 m .39136 .74837 L .40223 .74736 L p F P
0 g
s
.774 .862 1 r
.52213 .71315 m .51649 .72271 L .5061 .72721 L p F P
0 g
s
.492 0 1 r
.17718 .50699 m .17954 .51098 L .17997 .49887 L p F P
0 g
s
.492 0 1 r
.17997 .49887 m .17762 .49484 L .17718 .50699 L p F P
0 g
s
.43 0 1 r
.54722 .41299 m .54815 .41734 L .54814 .40535 L p F P
0 g
s
.43 0 1 r
.54814 .40535 m .54721 .40096 L .54722 .41299 L p F P
0 g
s
.667 .796 1 r
.41311 .74601 m .41259 .75235 L .40222 .75357 L p F P
0 g
s
.667 .796 1 r
.40222 .75357 m .40223 .74736 L .41311 .74601 L p F P
0 g
s
0 0 1 r
.54576 .58725 m .54304 .59101 L .54303 .57881 L p F P
0 g
s
0 0 1 r
.54303 .57881 m .54575 .57501 L .54576 .58725 L p F P
0 g
s
.774 .862 1 r
.5061 .72721 m .51123 .71817 L .52213 .71315 L p F P
0 g
s
.763 .856 1 r
.51123 .71817 m .5061 .72721 L .49571 .73134 L p F P
0 g
s
.566 .808 1 r
.42206 .37386 m .40988 .37419 L .41162 .37853 L p F P
0 g
s
.566 .808 1 r
.41162 .37853 m .42384 .3782 L .42206 .37386 L p F P
0 g
s
.467 0 1 r
.177 .46647 m .17848 .47064 L .17892 .45858 L p F P
0 g
s
.467 0 1 r
.17892 .45858 m .17743 .45437 L .177 .46647 L p F P
0 g
s
.566 .808 1 r
.26333 .37376 m .25133 .37409 L .25209 .37847 L p F P
0 g
s
.566 .808 1 r
.25209 .37847 m .26419 .37814 L .26333 .37376 L p F P
0 g
s
.678 .803 1 r
.424 .74433 m .42296 .75082 L .41259 .75235 L p F P
0 g
s
.678 .803 1 r
.41259 .75235 m .41311 .74601 L .424 .74433 L p F P
0 g
s
.763 .856 1 r
.49571 .73134 m .50033 .72276 L .51123 .71817 L p F P
0 g
s
.753 .85 1 r
.50033 .72276 m .49571 .73134 L .48531 .73511 L p F P
0 g
s
.689 .81 1 r
.4349 .74232 m .43335 .74899 L .42296 .75082 L p F P
0 g
s
.689 .81 1 r
.42296 .75082 m .424 .74433 L .4349 .74232 L p F P
0 g
s
.753 .85 1 r
.48531 .73511 m .48942 .72695 L .50033 .72276 L p F P
0 g
s
.742 .843 1 r
.48942 .72695 m .48531 .73511 L .47491 .73854 L p F P
0 g
s
.552 .698 1 r
.30069 .73774 m .30477 .74473 L .29401 .74278 L p F P
0 g
s
.552 .698 1 r
.29401 .74278 m .28951 .73561 L .30069 .73774 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.19446 .69414 m
.19591 .69651 L
s
.19333 .69231 m
.19398 .69337 L
s
.19445 .69414 m
.19446 .69414 L
s
.5 Mabswid
0 0 1 r
.54749 .54671 m .54573 .5506 L .54572 .53844 L p F P
0 g
s
0 0 1 r
.54572 .53844 m .54747 .5345 L .54749 .54671 L p F P
0 g
s
.7 .817 1 r
.4458 .73996 m .44373 .74686 L .43335 .74899 L p F P
0 g
s
.7 .817 1 r
.43335 .74899 m .4349 .74232 L .4458 .73996 L p F P
0 g
s
.566 .808 1 r
.43425 .37353 m .42206 .37386 L .42384 .3782 L p F P
0 g
s
.566 .808 1 r
.42384 .3782 m .43607 .37787 L .43425 .37353 L p F P
0 g
s
.742 .843 1 r
.47491 .73854 m .47851 .73076 L .48942 .72695 L p F P
0 g
s
.732 .837 1 r
.47851 .73076 m .47491 .73854 L .46452 .74164 L p F P
0 g
s
.417 0 1 r
.1777 .42591 m .1783 .43026 L .17873 .41824 L p F P
0 g
s
.417 0 1 r
.17873 .41824 m .17814 .41386 L .1777 .42591 L p F P
0 g
s
.71 .824 1 r
.4567 .73725 m .45413 .74441 L .44373 .74686 L p F P
0 g
s
.71 .824 1 r
.44373 .74686 m .4458 .73996 L .4567 .73725 L p F P
0 g
s
.732 .837 1 r
.46452 .74164 m .4676 .73419 L .47851 .73076 L p F P
0 g
s
.721 .831 1 r
.4676 .73419 m .46452 .74164 L .45413 .74441 L p F P
0 g
s
.566 .808 1 r
.27534 .37344 m .26333 .37376 L .26419 .37814 L p F P
0 g
s
.566 .808 1 r
.26419 .37814 m .27629 .37781 L .27534 .37344 L p F P
0 g
s
.721 .831 1 r
.45413 .74441 m .4567 .73725 L .4676 .73419 L p F P
0 g
s
.494 0 1 r
.18257 .64062 m .18758 .64404 L .188 .63176 L p F P
0 g
s
.486 .627 1 r
.23959 .71457 m .24501 .7232 L .23394 .71907 L p F P
0 g
s
.486 .627 1 r
.23394 .71907 m .22819 .71011 L .23959 .71457 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.52884 .71484 m
.53133 .71073 L
s
.5 Mabswid
0 0 1 r
.54829 .50616 m .54745 .51019 L .54744 .49808 L p F P
0 g
s
0 0 1 r
.54744 .49808 m .54828 .494 L .54829 .50616 L p F P
0 g
s
.566 .808 1 r
.44645 .3732 m .43425 .37353 L .43607 .37787 L p F P
0 g
s
.566 .808 1 r
.43607 .37787 m .4483 .37754 L .44645 .3732 L p F P
0 g
s
0 0 1 r
.17932 .3853 m .179 .38983 L .17943 .37787 L p F P
0 g
s
.566 .808 1 r
.19192 .37128 m .18011 .3716 L .17945 .37604 L p F P
0 g
s
.566 .808 1 r
.17945 .37604 m .19141 .37572 L .19192 .37128 L p F P
0 g
s
0 0 1 r
.17943 .37787 m .17976 .37329 L .17932 .3853 L p F P
0 g
s
.566 .708 1 r
.31189 .7395 m .31554 .74634 L .30477 .74473 L p F P
0 g
s
.566 .708 1 r
.30477 .74473 m .30069 .73774 L .31189 .7395 L p F P
0 g
s
.359 0 1 r
.54821 .46561 m .54825 .46978 L .54824 .45771 L p F P
0 g
s
.359 0 1 r
.54824 .45771 m .54819 .4535 L .54821 .46561 L p F P
0 g
s
.566 .808 1 r
.45866 .37287 m .44645 .3732 L .4483 .37754 L p F P
0 g
s
.566 .808 1 r
.4483 .37754 m .46055 .37721 L .45866 .37287 L p F P
0 g
s
.566 .808 1 r
.2884 .37748 m .30052 .37716 L .29938 .37278 L p F P
0 g
s
.492 0 1 r
.17675 .51917 m .17911 .52311 L .17954 .51098 L p F P
0 g
s
.492 0 1 r
.17954 .51098 m .17718 .50699 L .17675 .51917 L p F P
0 g
s
.444 .573 1 r
.19992 .68964 m .20547 .6997 L .19417 .69371 L p F P
0 g
s
.43 0 1 r
.54723 .42506 m .54817 .42937 L .54815 .41734 L p F P
0 g
s
.43 0 1 r
.54815 .41734 m .54722 .41299 L .54723 .42506 L p F P
0 g
s
.579 .718 1 r
.3231 .74089 m .32633 .74761 L .31554 .74634 L p F P
0 g
s
.579 .718 1 r
.31554 .74634 m .31189 .7395 L .3231 .74089 L p F P
0 g
s
.566 .808 1 r
.47087 .37254 m .45866 .37287 L .46055 .37721 L p F P
0 g
s
.566 .808 1 r
.46055 .37721 m .4728 .37688 L .47087 .37254 L p F P
0 g
s
.502 .641 1 r
.25102 .71858 m .2561 .7269 L .24501 .7232 L p F P
0 g
s
.502 .641 1 r
.24501 .7232 m .23959 .71457 L .25102 .71858 L p F P
0 g
s
0 0 1 r
.54304 .59101 m .54576 .58725 L .54577 .59953 L p F P
0 g
s
.566 .808 1 r
.31141 .37246 m .29938 .37278 L .30052 .37716 L p F P
0 g
s
.566 .808 1 r
.30052 .37716 m .31264 .37683 L .31141 .37246 L p F P
0 g
s
.467 0 1 r
.17656 .4786 m .17805 .48273 L .17848 .47064 L p F P
0 g
s
.467 0 1 r
.17848 .47064 m .177 .46647 L .17656 .4786 L p F P
0 g
s
.474 0 1 r
.54537 .38451 m .5472 .38896 L .54718 .37698 L p F P
0 g
s
.566 .808 1 r
.53415 .37522 m .54645 .37489 L .54429 .37055 L p F P
0 g
s
.474 0 1 r
.54718 .37698 m .54536 .3725 L .54537 .38451 L p F P
0 g
s
.566 .808 1 r
.48309 .37221 m .47087 .37254 L .4728 .37688 L p F P
0 g
s
.566 .808 1 r
.4728 .37688 m .48505 .37655 L .48309 .37221 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.19184 .6897 m
.19232 .69052 L
s
.19091 .68806 m
.19184 .6897 L
s
.19232 .69053 m
.19333 .69231 L
s
.5 Mabswid
.566 .808 1 r
.32345 .37213 m .31141 .37246 L .31264 .37683 L p F P
0 g
s
.566 .808 1 r
.31264 .37683 m .32477 .3765 L .32345 .37213 L p F P
0 g
s
0 0 1 r
.5475 .55894 m .54574 .56279 L .54573 .5506 L p F P
0 g
s
0 0 1 r
.54573 .5506 m .54749 .54671 L .5475 .55894 L p F P
0 g
s
.417 0 1 r
.17727 .438 m .17787 .4423 L .1783 .43026 L p F P
0 g
s
.417 0 1 r
.1783 .43026 m .1777 .42591 L .17727 .438 L p F P
0 g
s
.592 .728 1 r
.33434 .74193 m .33714 .74856 L .32633 .74761 L p F P
0 g
s
.592 .728 1 r
.32633 .74761 m .3231 .74089 L .33434 .74193 L p F P
0 g
s
.494 0 1 r
.18214 .65296 m .18716 .65634 L .18758 .64404 L p F P
0 g
s
.566 .808 1 r
.49532 .37188 m .48309 .37221 L .48505 .37655 L p F P
0 g
s
.566 .808 1 r
.48505 .37655 m .49732 .37622 L .49532 .37188 L p F P
0 g
s
.566 .808 1 r
.33549 .3718 m .32345 .37213 L .32477 .3765 L p F P
0 g
s
.566 .808 1 r
.32477 .3765 m .33691 .37617 L .33549 .3718 L p F P
0 g
s
0 0 1 r
.54831 .51834 m .54746 .52233 L .54745 .51019 L p F P
0 g
s
0 0 1 r
.54745 .51019 m .54829 .50616 L .54831 .51834 L p F P
0 g
s
0 0 1 r
.17889 .39734 m .17857 .40183 L .179 .38983 L p F P
0 g
s
0 0 1 r
.179 .38983 m .17932 .3853 L .17889 .39734 L p F P
0 g
s
.518 .654 1 r
.26249 .72214 m .26721 .7302 L .2561 .7269 L p F P
0 g
s
.518 .654 1 r
.2561 .7269 m .25102 .71858 L .26249 .72214 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.53133 .71073 m
.53279 .7081 L
s
.53279 .7081 m
.53279 .70809 L
s
.53317 .70742 m
.53362 .7066 L
s
.5 Mabswid
.605 .737 1 r
.34559 .74261 m .34796 .74917 L .33714 .74856 L p F P
0 g
s
.605 .737 1 r
.33714 .74856 m .33434 .74193 L .34559 .74261 L p F P
0 g
s
.463 .589 1 r
.21153 .69549 m .21681 .70516 L .20547 .6997 L p F P
0 g
s
.463 .589 1 r
.20547 .6997 m .19992 .68964 L .21153 .69549 L p F P
0 g
s
.566 .808 1 r
.50755 .37155 m .49532 .37188 L .49732 .37622 L p F P
0 g
s
.566 .808 1 r
.49732 .37622 m .50959 .37588 L .50755 .37155 L p F P
0 g
s
.566 .808 1 r
.34754 .37147 m .33549 .3718 L .33691 .37617 L p F P
0 g
s
.566 .808 1 r
.33691 .37617 m .34905 .37584 L .34754 .37147 L p F P
0 g
s
.359 0 1 r
.54822 .47774 m .54827 .48187 L .54825 .46978 L p F P
0 g
s
.359 0 1 r
.54825 .46978 m .54821 .46561 L .54822 .47774 L p F P
0 g
s
.617 .746 1 r
.35685 .74293 m .35879 .74946 L .34796 .74917 L p F P
0 g
s
.617 .746 1 r
.34796 .74917 m .34559 .74261 L .35685 .74293 L p F P
0 g
s
.492 0 1 r
.17631 .53137 m .17868 .53527 L .17911 .52311 L p F P
0 g
s
.492 0 1 r
.17911 .52311 m .17675 .51917 L .17631 .53137 L p F P
0 g
s
.566 .808 1 r
.51979 .37122 m .50755 .37155 L .50959 .37588 L p F P
0 g
s
.566 .808 1 r
.50959 .37588 m .52187 .37555 L .51979 .37122 L p F P
0 g
s
.43 0 1 r
.54724 .43715 m .54818 .44142 L .54817 .42937 L p F P
0 g
s
.43 0 1 r
.54817 .42937 m .54723 .42506 L .54724 .43715 L p F P
0 g
s
.566 .808 1 r
.3596 .37115 m .34754 .37147 L .34905 .37584 L p F P
0 g
s
.566 .808 1 r
.34905 .37584 m .3612 .37551 L .3596 .37115 L p F P
0 g
s
.533 .666 1 r
.27397 .72527 m .27835 .73309 L .26721 .7302 L p F P
0 g
s
.533 .666 1 r
.26721 .7302 m .26249 .72214 L .27397 .72527 L p F P
0 g
s
.566 .808 1 r
.20374 .37096 m .19192 .37128 L .19141 .37572 L p F P
0 g
s
.566 .808 1 r
.19141 .37572 m .20338 .37539 L .20374 .37096 L p F P
0 g
s
.467 0 1 r
.17612 .49076 m .17762 .49484 L .17805 .48273 L p F P
0 g
s
.467 0 1 r
.17805 .48273 m .17656 .4786 L .17612 .49076 L p F P
0 g
s
.629 .755 1 r
.36812 .7429 m .36964 .74942 L .35879 .74946 L p F P
0 g
s
.629 .755 1 r
.35879 .74946 m .35685 .74293 L .36812 .7429 L p F P
0 g
s
.474 0 1 r
.54538 .39656 m .54721 .40096 L .5472 .38896 L p F P
0 g
s
.474 0 1 r
.5472 .38896 m .54537 .38451 L .54538 .39656 L p F P
0 g
s
.566 .808 1 r
.53204 .37088 m .51979 .37122 L .52187 .37555 L p F P
0 g
s
.566 .808 1 r
.52187 .37555 m .53415 .37522 L .53204 .37088 L p F P
0 g
s
.566 .808 1 r
.37166 .37082 m .3596 .37115 L .3612 .37551 L p F P
0 g
s
.566 .808 1 r
.3612 .37551 m .37336 .37518 L .37166 .37082 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.18864 .68378 m
.19091 .68806 L
s
.5 Mabswid
0 0 1 r
.54751 .5712 m .54575 .57501 L .54574 .56279 L p F P
0 g
s
0 0 1 r
.54574 .56279 m .5475 .55894 L .54751 .5712 L p F P
0 g
s
.566 .808 1 r
.21557 .37063 m .20374 .37096 L .20338 .37539 L p F P
0 g
s
.566 .808 1 r
.20338 .37539 m .21536 .37507 L .21557 .37063 L p F P
0 g
s
.417 0 1 r
.17683 .45011 m .17743 .45437 L .17787 .4423 L p F P
0 g
s
.417 0 1 r
.17787 .4423 m .17727 .438 L .17683 .45011 L p F P
0 g
s
.48 .605 1 r
.22318 .70079 m .22819 .71011 L .21681 .70516 L p F P
0 g
s
.48 .605 1 r
.21681 .70516 m .21153 .69549 L .22318 .70079 L p F P
0 g
s
.641 .763 1 r
.37941 .74251 m .38049 .74906 L .36964 .74942 L p F P
0 g
s
.641 .763 1 r
.36964 .74942 m .36812 .7429 L .37941 .74251 L p F P
0 g
s
.566 .808 1 r
.54429 .37055 m .53204 .37088 L .53415 .37522 L p F P
0 g
s
.566 .808 1 r
.38374 .37049 m .37166 .37082 L .37336 .37518 L p F P
0 g
s
.566 .808 1 r
.37336 .37518 m .38553 .37485 L .38374 .37049 L p F P
0 g
s
.548 .678 1 r
.28548 .72798 m .28951 .73561 L .27835 .73309 L p F P
0 g
s
.548 .678 1 r
.27835 .73309 m .27397 .72527 L .28548 .72798 L p F P
0 g
s
.566 .808 1 r
.2274 .37031 m .21557 .37063 L .21536 .37507 L p F P
0 g
s
.566 .808 1 r
.21536 .37507 m .22734 .37474 L .2274 .37031 L p F P
0 g
s
0 0 1 r
.54832 .53055 m .54747 .5345 L .54746 .52233 L p F P
0 g
s
0 0 1 r
.54746 .52233 m .54831 .51834 L .54832 .53055 L p F P
0 g
s
0 0 1 r
.17845 .40941 m .17814 .41386 L .17857 .40183 L p F P
0 g
s
0 0 1 r
.17857 .40183 m .17889 .39734 L .17845 .40941 L p F P
0 g
s
.653 .771 1 r
.39071 .74177 m .39136 .74837 L .38049 .74906 L p F P
0 g
s
.653 .771 1 r
.38049 .74906 m .37941 .74251 L .39071 .74177 L p F P
0 g
s
.782 .85 1 r
.52669 .70336 m .52213 .71315 L .51123 .71817 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.53431 .70523 m
.53471 .70443 L
s
.53471 .70443 m
.53573 .70243 L
s
.53362 .7066 m
.53431 .70523 L
s
.5 Mabswid
.664 .779 1 r
.40202 .74067 m .40223 .74736 L .39136 .74837 L p F P
0 g
s
.664 .779 1 r
.39136 .74837 m .39071 .74177 L .40202 .74067 L p F P
0 g
s
.566 .808 1 r
.23924 .36999 m .2274 .37031 L .22734 .37474 L p F P
0 g
s
.566 .808 1 r
.22734 .37474 m .23933 .37442 L .23924 .36999 L p F P
0 g
s
.359 0 1 r
.54823 .48991 m .54828 .494 L .54827 .48187 L p F P
0 g
s
.359 0 1 r
.54827 .48187 m .54822 .47774 L .54823 .48991 L p F P
0 g
s
.782 .85 1 r
.51123 .71817 m .51536 .70886 L .52669 .70336 L p F P
0 g
s
.771 .844 1 r
.51536 .70886 m .51123 .71817 L .50033 .72276 L p F P
0 g
s
.675 .786 1 r
.41333 .73921 m .41311 .74601 L .40223 .74736 L p F P
0 g
s
.675 .786 1 r
.40223 .74736 m .40202 .74067 L .41333 .73921 L p F P
0 g
s
.492 0 1 r
.17587 .54361 m .17824 .54747 L .17868 .53527 L p F P
0 g
s
.492 0 1 r
.17868 .53527 m .17631 .53137 L .17587 .54361 L p F P
0 g
s
.771 .844 1 r
.50033 .72276 m .50402 .71389 L .51536 .70886 L p F P
0 g
s
.761 .838 1 r
.50402 .71389 m .50033 .72276 L .48942 .72695 L p F P
0 g
s
.562 .689 1 r
.29702 .73028 m .30069 .73774 L .28951 .73561 L p F P
0 g
s
.562 .689 1 r
.28951 .73561 m .28548 .72798 L .29702 .73028 L p F P
0 g
s
.43 0 1 r
.54726 .44927 m .54819 .4535 L .54818 .44142 L p F P
0 g
s
.43 0 1 r
.54818 .44142 m .54724 .43715 L .54726 .44927 L p F P
0 g
s
.497 .62 1 r
.23487 .70557 m .23959 .71457 L .22819 .71011 L p F P
0 g
s
.497 .62 1 r
.22819 .71011 m .22318 .70079 L .23487 .70557 L p F P
0 g
s
.686 .793 1 r
.42466 .73739 m .424 .74433 L .41311 .74601 L p F P
0 g
s
.686 .793 1 r
.41311 .74601 m .41333 .73921 L .42466 .73739 L p F P
0 g
s
.566 .808 1 r
.25108 .36966 m .23924 .36999 L .23933 .37442 L p F P
0 g
s
.566 .808 1 r
.23933 .37442 m .25133 .37409 L .25108 .36966 L p F P
0 g
s
.761 .838 1 r
.48942 .72695 m .49268 .71847 L .50402 .71389 L p F P
0 g
s
.75 .832 1 r
.49268 .71847 m .48942 .72695 L .47851 .73076 L p F P
0 g
s
.697 .8 1 r
.43599 .73521 m .4349 .74232 L .424 .74433 L p F P
0 g
s
.697 .8 1 r
.424 .74433 m .42466 .73739 L .43599 .73521 L p F P
0 g
s
.467 0 1 r
.17569 .50295 m .17718 .50699 L .17762 .49484 L p F P
0 g
s
.467 0 1 r
.17762 .49484 m .17612 .49076 L .17569 .50295 L p F P
0 g
s
.75 .832 1 r
.47851 .73076 m .48134 .72263 L .49268 .71847 L p F P
0 g
s
.74 .826 1 r
.48134 .72263 m .47851 .73076 L .4676 .73419 L p F P
0 g
s
.708 .807 1 r
.44732 .73264 m .4458 .73996 L .4349 .74232 L p F P
0 g
s
.708 .807 1 r
.4349 .74232 m .43599 .73521 L .44732 .73264 L p F P
0 g
s
.566 .808 1 r
.41999 .3695 m .4079 .36983 L .40988 .37419 L p F P
0 g
s
.566 .808 1 r
.40988 .37419 m .42206 .37386 L .41999 .3695 L p F P
0 g
s
.74 .826 1 r
.4676 .73419 m .47 .72636 L .48134 .72263 L p F P
0 g
s
.729 .82 1 r
.47 .72636 m .4676 .73419 L .4567 .73725 L p F P
0 g
s
.474 0 1 r
.54539 .40864 m .54722 .41299 L .54721 .40096 L p F P
0 g
s
.474 0 1 r
.54721 .40096 m .54538 .39656 L .54539 .40864 L p F P
0 g
s
.719 .814 1 r
.45866 .7297 m .4567 .73725 L .4458 .73996 L p F P
0 g
s
.719 .814 1 r
.4458 .73996 m .44732 .73264 L .45866 .7297 L p F P
0 g
s
.729 .82 1 r
.4567 .73725 m .45866 .7297 L .47 .72636 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.18652 .67944 m
.18822 .68291 L
s
.18843 .68335 m
.18864 .68378 L
s
.18843 .68335 m
.18843 .68335 L
s
.5 Mabswid
.566 .808 1 r
.26294 .36934 m .25108 .36966 L .25133 .37409 L p F P
0 g
s
.566 .808 1 r
.25133 .37409 m .26333 .37376 L .26294 .36934 L p F P
0 g
s
0 0 1 r
.54752 .58349 m .54576 .58725 L .54575 .57501 L p F P
0 g
s
0 0 1 r
.54575 .57501 m .54751 .5712 L .54752 .58349 L p F P
0 g
s
.417 0 1 r
.17639 .46225 m .177 .46647 L .17743 .45437 L p F P
0 g
s
.417 0 1 r
.17743 .45437 m .17683 .45011 L .17639 .46225 L p F P
0 g
s
.457 .566 1 r
.1952 .67926 m .19992 .68964 L .18835 .6832 L p F P
0 g
s
.575 .7 1 r
.30857 .73218 m .31189 .7395 L .30069 .73774 L p F P
0 g
s
.575 .7 1 r
.30069 .73774 m .29702 .73028 L .30857 .73218 L p F P
0 g
s
.566 .808 1 r
.43209 .36918 m .41999 .3695 L .42206 .37386 L p F P
0 g
s
.566 .808 1 r
.42206 .37386 m .43425 .37353 L .43209 .36918 L p F P
0 g
s
.566 .808 1 r
.27479 .36902 m .26294 .36934 L .26333 .37376 L p F P
0 g
s
.566 .808 1 r
.26333 .37376 m .27534 .37344 L .27479 .36902 L p F P
0 g
s
0 0 1 r
.54833 .5428 m .54749 .54671 L .54747 .5345 L p F P
0 g
s
0 0 1 r
.54747 .5345 m .54832 .53055 L .54833 .5428 L p F P
0 g
s
0 0 1 r
.17802 .42151 m .1777 .42591 L .17814 .41386 L p F P
0 g
s
0 0 1 r
.17814 .41386 m .17845 .40941 L .17802 .42151 L p F P
0 g
s
.513 .633 1 r
.24658 .70984 m .25102 .71858 L .23959 .71457 L p F P
0 g
s
.513 .633 1 r
.23959 .71457 m .23487 .70557 L .24658 .70984 L p F P
0 g
s
.566 .808 1 r
.44419 .36885 m .43209 .36918 L .43425 .37353 L p F P
0 g
s
.566 .808 1 r
.43425 .37353 m .44645 .3732 L .44419 .36885 L p F P
0 g
s
.588 .71 1 r
.32015 .73368 m .3231 .74089 L .31189 .7395 L p F P
0 g
s
.588 .71 1 r
.31189 .7395 m .30857 .73218 L .32015 .73368 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.53573 .70243 m
.53765 .69822 L
s
.5 Mabswid
.359 0 1 r
.54825 .50211 m .54829 .50616 L .54828 .494 L p F P
0 g
s
.359 0 1 r
.54828 .494 m .54823 .48991 L .54825 .50211 L p F P
0 g
s
0 0 1 r
.18061 .38071 m .17932 .3853 L .17976 .37329 L p F P
0 g
s
.566 .808 1 r
.19329 .36678 m .18169 .3671 L .18011 .3716 L p F P
0 g
s
.566 .808 1 r
.18011 .3716 m .19192 .37128 L .19329 .36678 L p F P
0 g
s
0 0 1 r
.17976 .37329 m .18104 .36866 L .18061 .38071 L p F P
0 g
s
.566 .808 1 r
.4563 .36852 m .44419 .36885 L .44645 .3732 L p F P
0 g
s
.566 .808 1 r
.44645 .3732 m .45866 .37287 L .4563 .36852 L p F P
0 g
s
.492 0 1 r
.17824 .54747 m .17587 .54361 L .17543 .55587 L p F P
0 g
s
.43 0 1 r
.54727 .46142 m .54821 .46561 L .54819 .4535 L p F P
0 g
s
.43 0 1 r
.54819 .4535 m .54726 .44927 L .54727 .46142 L p F P
0 g
s
.601 .719 1 r
.33174 .7348 m .33434 .74193 L .3231 .74089 L p F P
0 g
s
.601 .719 1 r
.3231 .74089 m .32015 .73368 L .33174 .7348 L p F P
0 g
s
.566 .808 1 r
.46842 .36819 m .4563 .36852 L .45866 .37287 L p F P
0 g
s
.566 .808 1 r
.45866 .37287 m .47087 .37254 L .46842 .36819 L p F P
0 g
s
.467 0 1 r
.17525 .51517 m .17675 .51917 L .17718 .50699 L p F P
0 g
s
.467 0 1 r
.17718 .50699 m .17569 .50295 L .17525 .51517 L p F P
0 g
s
.474 .582 1 r
.20703 .68547 m .21153 .69549 L .19992 .68964 L p F P
0 g
s
.474 .582 1 r
.19992 .68964 m .1952 .67926 L .20703 .68547 L p F P
0 g
s
.528 .646 1 r
.25833 .71364 m .26249 .72214 L .25102 .71858 L p F P
0 g
s
.528 .646 1 r
.25102 .71858 m .24658 .70984 L .25833 .71364 L p F P
0 g
s
.566 .808 1 r
.31041 .36805 m .29853 .36837 L .29938 .37278 L p F P
0 g
s
.566 .808 1 r
.29938 .37278 m .31141 .37246 L .31041 .36805 L p F P
0 g
s
.474 0 1 r
.5454 .42074 m .54723 .42506 L .54722 .41299 L p F P
0 g
s
.474 0 1 r
.54722 .41299 m .54539 .40864 L .5454 .42074 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.1863 .67897 m
.18642 .67922 L
s
.18453 .67506 m
.1863 .67897 L
s
.18642 .67922 m
.18652 .67944 L
s
.5 Mabswid
0 0 1 r
.54754 .59581 m .54577 .59953 L .54576 .58725 L p F P
0 g
s
0 0 1 r
.54576 .58725 m .54752 .58349 L .54754 .59581 L p F P
0 g
s
.417 0 1 r
.17595 .47442 m .17656 .4786 L .177 .46647 L p F P
0 g
s
.417 0 1 r
.177 .46647 m .17639 .46225 L .17595 .47442 L p F P
0 g
s
.566 .808 1 r
.48054 .36786 m .46842 .36819 L .47087 .37254 L p F P
0 g
s
.566 .808 1 r
.47087 .37254 m .48309 .37221 L .48054 .36786 L p F P
0 g
s
.495 0 1 r
.54263 .38006 m .54537 .38451 L .54536 .3725 L p F P
0 g
s
.566 .808 1 r
.53204 .37088 m .54429 .37055 L .54127 .36621 L p F P
0 g
s
.495 0 1 r
.54536 .3725 m .54263 .36801 L .54263 .38006 L p F P
0 g
s
.566 .808 1 r
.32229 .36772 m .31041 .36805 L .31141 .37246 L p F P
0 g
s
.566 .808 1 r
.31141 .37246 m .32345 .37213 L .32229 .36772 L p F P
0 g
s
.614 .728 1 r
.34335 .73553 m .34559 .74261 L .33434 .74193 L p F P
0 g
s
.614 .728 1 r
.33434 .74193 m .33174 .7348 L .34335 .73553 L p F P
0 g
s
0 0 1 r
.54835 .55507 m .5475 .55894 L .54749 .54671 L p F P
0 g
s
0 0 1 r
.54749 .54671 m .54833 .5428 L .54835 .55507 L p F P
0 g
s
0 0 1 r
.17758 .43363 m .17727 .438 L .1777 .42591 L p F P
0 g
s
0 0 1 r
.1777 .42591 m .17802 .42151 L .17758 .43363 L p F P
0 g
s
.566 .808 1 r
.49268 .36753 m .48054 .36786 L .48309 .37221 L p F P
0 g
s
.566 .808 1 r
.48309 .37221 m .49532 .37188 L .49268 .36753 L p F P
0 g
s
.566 .808 1 r
.33418 .3674 m .32229 .36772 L .32345 .37213 L p F P
0 g
s
.566 .808 1 r
.32345 .37213 m .33549 .3718 L .33418 .3674 L p F P
0 g
s
.543 .658 1 r
.2701 .71698 m .27397 .72527 L .26249 .72214 L p F P
0 g
s
.543 .658 1 r
.26249 .72214 m .25833 .71364 L .2701 .71698 L p F P
0 g
s
.626 .737 1 r
.35497 .73589 m .35685 .74293 L .34559 .74261 L p F P
0 g
s
.626 .737 1 r
.34559 .74261 m .34335 .73553 L .35497 .73589 L p F P
0 g
s
.359 0 1 r
.54826 .51434 m .54831 .51834 L .54829 .50616 L p F P
0 g
s
.359 0 1 r
.54829 .50616 m .54825 .50211 L .54826 .51434 L p F P
0 g
s
.566 .808 1 r
.50481 .3672 m .49268 .36753 L .49532 .37188 L p F P
0 g
s
.566 .808 1 r
.49532 .37188 m .50755 .37155 L .50481 .3672 L p F P
0 g
s
0 0 1 r
.18017 .39279 m .17889 .39734 L .17932 .3853 L p F P
0 g
s
0 0 1 r
.17932 .3853 m .18061 .38071 L .18017 .39279 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.53931 .69421 m
.53936 .69409 L
s
.53936 .69409 m
.53941 .69398 L
s
.53816 .69701 m
.53931 .69421 L
s
.53765 .69822 m
.53791 .69759 L
s
.53791 .69759 m
.53791 .69759 L
s
.5 Mabswid
.491 .598 1 r
.21889 .69109 m .22318 .70079 L .21153 .69549 L p F P
0 g
s
.491 .598 1 r
.21153 .69549 m .20703 .68547 L .21889 .69109 L p F P
0 g
s
.566 .808 1 r
.34608 .36707 m .33418 .3674 L .33549 .3718 L p F P
0 g
s
.566 .808 1 r
.33549 .3718 m .34754 .37147 L .34608 .36707 L p F P
0 g
s
.637 .746 1 r
.36661 .73586 m .36812 .7429 L .35685 .74293 L p F P
0 g
s
.637 .746 1 r
.35685 .74293 m .35497 .73589 L .36661 .73586 L p F P
0 g
s
.43 0 1 r
.54728 .4736 m .54822 .47774 L .54821 .46561 L p F P
0 g
s
.43 0 1 r
.54821 .46561 m .54727 .46142 L .54728 .4736 L p F P
0 g
s
.566 .808 1 r
.51696 .36687 m .50481 .3672 L .50755 .37155 L p F P
0 g
s
.566 .808 1 r
.50755 .37155 m .51979 .37122 L .51696 .36687 L p F P
0 g
s
.566 .808 1 r
.35799 .36675 m .34608 .36707 L .34754 .37147 L p F P
0 g
s
.566 .808 1 r
.34754 .37147 m .3596 .37115 L .35799 .36675 L p F P
0 g
s
.467 0 1 r
.17481 .52742 m .17631 .53137 L .17675 .51917 L p F P
0 g
s
.467 0 1 r
.17675 .51917 m .17525 .51517 L .17481 .52742 L p F P
0 g
s
.557 .67 1 r
.28191 .71987 m .28548 .72798 L .27397 .72527 L p F P
0 g
s
.557 .67 1 r
.27397 .72527 m .2701 .71698 L .28191 .71987 L p F P
0 g
s
.649 .754 1 r
.37826 .73545 m .37941 .74251 L .36812 .7429 L p F P
0 g
s
.649 .754 1 r
.36812 .7429 m .36661 .73586 L .37826 .73545 L p F P
0 g
s
.474 0 1 r
.54541 .43287 m .54724 .43715 L .54723 .42506 L p F P
0 g
s
.474 0 1 r
.54723 .42506 m .5454 .42074 L .54541 .43287 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.18269 .67063 m
.18327 .67201 L
s
.18363 .67287 m
.18453 .67506 L
s
.18362 .67287 m
.18363 .67287 L
s
.5 Mabswid
.566 .808 1 r
.2049 .36646 m .19329 .36678 L .19192 .37128 L p F P
0 g
s
.566 .808 1 r
.19192 .37128 m .20374 .37096 L .2049 .36646 L p F P
0 g
s
.566 .808 1 r
.52911 .36654 m .51696 .36687 L .51979 .37122 L p F P
0 g
s
.566 .808 1 r
.51979 .37122 m .53204 .37088 L .52911 .36654 L p F P
0 g
s
.787 .837 1 r
.53027 .69332 m .52669 .70336 L .51536 .70886 L p F P
0 g
s
0 0 1 r
.54755 .60816 m .54578 .61183 L .54577 .59953 L p F P
0 g
s
0 0 1 r
.54577 .59953 m .54754 .59581 L .54755 .60816 L p F P
0 g
s
.566 .808 1 r
.3699 .36642 m .35799 .36675 L .3596 .37115 L p F P
0 g
s
.566 .808 1 r
.3596 .37115 m .37166 .37082 L .3699 .36642 L p F P
0 g
s
.417 0 1 r
.17551 .48663 m .17612 .49076 L .17656 .4786 L p F P
0 g
s
.417 0 1 r
.17656 .4786 m .17595 .47442 L .17551 .48663 L p F P
0 g
s
.495 0 1 r
.54264 .39215 m .54538 .39656 L .54537 .38451 L p F P
0 g
s
.495 0 1 r
.54537 .38451 m .54263 .38006 L .54264 .39215 L p F P
0 g
s
.66 .762 1 r
.38992 .73466 m .39071 .74177 L .37941 .74251 L p F P
0 g
s
.66 .762 1 r
.37941 .74251 m .37826 .73545 L .38992 .73466 L p F P
0 g
s
.566 .808 1 r
.21651 .36615 m .2049 .36646 L .20374 .37096 L p F P
0 g
s
.566 .808 1 r
.20374 .37096 m .21557 .37063 L .21651 .36615 L p F P
0 g
s
.787 .837 1 r
.51536 .70886 m .51858 .69927 L .53027 .69332 L p F P
0 g
s
.777 .832 1 r
.51858 .69927 m .51536 .70886 L .50402 .71389 L p F P
0 g
s
.566 .808 1 r
.54127 .36621 m .52911 .36654 L .53204 .37088 L p F P
0 g
s
.508 .612 1 r
.2308 .69615 m .23487 .70557 L .22318 .70079 L p F P
0 g
s
.508 .612 1 r
.22318 .70079 m .21889 .69109 L .2308 .69615 L p F P
0 g
s
0 0 1 r
.54836 .56738 m .54751 .5712 L .5475 .55894 L p F P
0 g
s
0 0 1 r
.5475 .55894 m .54835 .55507 L .54836 .56738 L p F P
0 g
s
.566 .808 1 r
.38181 .3661 m .3699 .36642 L .37166 .37082 L p F P
0 g
s
.566 .808 1 r
.37166 .37082 m .38374 .37049 L .38181 .3661 L p F P
0 g
s
0 0 1 r
.17714 .44579 m .17683 .45011 L .17727 .438 L p F P
0 g
s
0 0 1 r
.17727 .438 m .17758 .43363 L .17714 .44579 L p F P
0 g
s
.671 .769 1 r
.40159 .73349 m .40202 .74067 L .39071 .74177 L p F P
0 g
s
.671 .769 1 r
.39071 .74177 m .38992 .73466 L .40159 .73349 L p F P
0 g
s
.571 .681 1 r
.29373 .72233 m .29702 .73028 L .28548 .72798 L p F P
0 g
s
.571 .681 1 r
.28548 .72798 m .28191 .71987 L .29373 .72233 L p F P
0 g
s
.777 .832 1 r
.50402 .71389 m .50688 .7047 L .51858 .69927 L p F P
0 g
s
.766 .827 1 r
.50688 .7047 m .50402 .71389 L .49268 .71847 L p F P
0 g
s
.566 .808 1 r
.22813 .36583 m .21651 .36615 L .21557 .37063 L p F P
0 g
s
.566 .808 1 r
.21557 .37063 m .2274 .37031 L .22813 .36583 L p F P
0 g
s
.682 .776 1 r
.41327 .73193 m .41333 .73921 L .40202 .74067 L p F P
0 g
s
.682 .776 1 r
.40202 .74067 m .40159 .73349 L .41327 .73193 L p F P
0 g
s
.359 0 1 r
.54827 .52659 m .54832 .53055 L .54831 .51834 L p F P
0 g
s
.359 0 1 r
.54831 .51834 m .54826 .51434 L .54827 .52659 L p F P
0 g
s
.468 .56 1 r
.19127 .66854 m .1952 .67926 L .18341 .67241 L p F P
0 g
s
.766 .827 1 r
.49268 .71847 m .49517 .70965 L .50688 .7047 L p F P
0 g
s
.756 .821 1 r
.49517 .70965 m .49268 .71847 L .48134 .72263 L p F P
0 g
s
0 0 1 r
.17974 .4049 m .17845 .40941 L .17889 .39734 L p F P
0 g
s
0 0 1 r
.17889 .39734 m .18017 .39279 L .17974 .4049 L p F P
0 g
s
.693 .783 1 r
.42496 .72998 m .42466 .73739 L .41333 .73921 L p F P
0 g
s
.693 .783 1 r
.41333 .73921 m .41327 .73193 L .42496 .72998 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.53941 .69398 m
.54099 .68971 L
s
.5 Mabswid
.756 .821 1 r
.48134 .72263 m .48347 .71412 L .49517 .70965 L p F P
0 g
s
.746 .815 1 r
.48347 .71412 m .48134 .72263 L .47 .72636 L p F P
0 g
s
.566 .808 1 r
.23976 .36551 m .22813 .36583 L .2274 .37031 L p F P
0 g
s
.566 .808 1 r
.2274 .37031 m .23924 .36999 L .23976 .36551 L p F P
0 g
s
.704 .79 1 r
.43666 .72764 m .43599 .73521 L .42466 .73739 L p F P
0 g
s
.704 .79 1 r
.42466 .73739 m .42496 .72998 L .43666 .72764 L p F P
0 g
s
.746 .815 1 r
.47 .72636 m .47176 .71814 L .48347 .71412 L p F P
0 g
s
.735 .809 1 r
.47176 .71814 m .47 .72636 L .45866 .7297 L p F P
0 g
s
.715 .797 1 r
.44835 .72489 m .44732 .73264 L .43599 .73521 L p F P
0 g
s
.715 .797 1 r
.43599 .73521 m .43666 .72764 L .44835 .72489 L p F P
0 g
s
.735 .809 1 r
.45866 .7297 m .46006 .72173 L .47176 .71814 L p F P
0 g
s
.725 .803 1 r
.46006 .72173 m .45866 .7297 L .44732 .73264 L p F P
0 g
s
.43 0 1 r
.54729 .48581 m .54823 .48991 L .54822 .47774 L p F P
0 g
s
.43 0 1 r
.54822 .47774 m .54728 .4736 L .54729 .48581 L p F P
0 g
s
.725 .803 1 r
.44732 .73264 m .44835 .72489 L .46006 .72173 L p F P
0 g
s
.584 .691 1 r
.30558 .72435 m .30857 .73218 L .29702 .73028 L p F P
0 g
s
.584 .691 1 r
.29702 .73028 m .29373 .72233 L .30558 .72435 L p F P
0 g
s
.467 0 1 r
.17436 .5397 m .17587 .54361 L .17631 .53137 L p F P
0 g
s
.467 0 1 r
.17631 .53137 m .17481 .52742 L .17436 .5397 L p F P
0 g
s
.566 .808 1 r
.25139 .36519 m .23976 .36551 L .23924 .36999 L p F P
0 g
s
.566 .808 1 r
.23924 .36999 m .25108 .36966 L .25139 .36519 L p F P
0 g
s
.523 .626 1 r
.24274 .70068 m .24658 .70984 L .23487 .70557 L p F P
0 g
s
.523 .626 1 r
.23487 .70557 m .2308 .69615 L .24274 .70068 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.18149 .66747 m
.18181 .66831 L
s
.18099 .66616 m
.18149 .66747 L
s
.18181 .66831 m
.18269 .67063 L
s
.5 Mabswid
.474 0 1 r
.54542 .44504 m .54726 .44927 L .54724 .43715 L p F P
0 g
s
.474 0 1 r
.54724 .43715 m .54541 .43287 L .54542 .44504 L p F P
0 g
s
.566 .808 1 r
.41761 .36512 m .40567 .36545 L .4079 .36983 L p F P
0 g
s
.566 .808 1 r
.4079 .36983 m .41999 .3695 L .41761 .36512 L p F P
0 g
s
0 0 1 r
.54578 .61183 m .54755 .60816 L .54756 .62054 L p F P
0 g
s
.417 0 1 r
.17507 .49886 m .17569 .50295 L .17612 .49076 L p F P
0 g
s
.417 0 1 r
.17612 .49076 m .17551 .48663 L .17507 .49886 L p F P
0 g
s
.566 .808 1 r
.26303 .36487 m .25139 .36519 L .25108 .36966 L p F P
0 g
s
.566 .808 1 r
.25108 .36966 m .26294 .36934 L .26303 .36487 L p F P
0 g
s
.495 0 1 r
.54265 .40427 m .54539 .40864 L .54538 .39656 L p F P
0 g
s
.495 0 1 r
.54538 .39656 m .54264 .39215 L .54265 .40427 L p F P
0 g
s
.597 .701 1 r
.31744 .72596 m .32015 .73368 L .30857 .73218 L p F P
0 g
s
.597 .701 1 r
.30857 .73218 m .30558 .72435 L .31744 .72596 L p F P
0 g
s
.566 .808 1 r
.42955 .36479 m .41761 .36512 L .41999 .3695 L p F P
0 g
s
.566 .808 1 r
.41999 .3695 m .43209 .36918 L .42955 .36479 L p F P
0 g
s
0 0 1 r
.54838 .57971 m .54752 .58349 L .54751 .5712 L p F P
0 g
s
0 0 1 r
.54751 .5712 m .54836 .56738 L .54838 .57971 L p F P
0 g
s
0 0 1 r
.1767 .45798 m .17639 .46225 L .17683 .45011 L p F P
0 g
s
0 0 1 r
.17683 .45011 m .17714 .44579 L .1767 .45798 L p F P
0 g
s
.486 .576 1 r
.20326 .67509 m .20703 .68547 L .1952 .67926 L p F P
0 g
s
.486 .576 1 r
.1952 .67926 m .19127 .66854 L .20326 .67509 L p F P
0 g
s
.566 .808 1 r
.27467 .36455 m .26303 .36487 L .26294 .36934 L p F P
0 g
s
.566 .808 1 r
.26294 .36934 m .27479 .36902 L .27467 .36455 L p F P
0 g
s
.566 .808 1 r
.4415 .36447 m .42955 .36479 L .43209 .36918 L p F P
0 g
s
.566 .808 1 r
.43209 .36918 m .44419 .36885 L .4415 .36447 L p F P
0 g
s
.538 .639 1 r
.25471 .7047 m .25833 .71364 L .24658 .70984 L p F P
0 g
s
.538 .639 1 r
.24658 .70984 m .24274 .70068 L .25471 .7047 L p F P
0 g
s
.359 0 1 r
.54829 .53888 m .54833 .5428 L .54832 .53055 L p F P
0 g
s
.359 0 1 r
.54832 .53055 m .54827 .52659 L .54829 .53888 L p F P
0 g
s
0 0 1 r
.1793 .41704 m .17802 .42151 L .17845 .40941 L p F P
0 g
s
0 0 1 r
.17845 .40941 m .17974 .4049 L .1793 .41704 L p F P
0 g
s
.609 .711 1 r
.32933 .72715 m .33174 .7348 L .32015 .73368 L p F P
0 g
s
.609 .711 1 r
.32015 .73368 m .31744 .72596 L .32933 .72715 L p F P
0 g
s
.566 .808 1 r
.28632 .36423 m .27467 .36455 L .27479 .36902 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.54099 .68971 m
.5418 .68727 L
s
.5418 .68727 m
.5418 .68727 L
s
.54206 .68648 m
.54242 .68539 L
s
.5 Mabswid
.566 .808 1 r
.45346 .36414 m .4415 .36447 L .44419 .36885 L p F P
0 g
s
.566 .808 1 r
.44419 .36885 m .4563 .36852 L .45346 .36414 L p F P
0 g
s
.43 0 1 r
.5473 .49805 m .54825 .50211 L .54823 .48991 L p F P
0 g
s
.43 0 1 r
.54823 .48991 m .54729 .48581 L .5473 .49805 L p F P
0 g
s
0 0 1 r
.18293 .37605 m .18061 .38071 L .18104 .36866 L p F P
0 g
s
.566 .808 1 r
.19559 .36223 m .18427 .36254 L .18169 .3671 L p F P
0 g
s
.566 .808 1 r
.18169 .3671 m .19329 .36678 L .19559 .36223 L p F P
0 g
s
0 0 1 r
.18104 .36866 m .18336 .36396 L .18293 .37605 L p F P
0 g
s
.467 0 1 r
.17392 .552 m .17543 .55587 L .17587 .54361 L p F P
0 g
s
.467 0 1 r
.17587 .54361 m .17436 .5397 L .17392 .552 L p F P
0 g
s
.621 .72 1 r
.34124 .72794 m .34335 .73553 L .33174 .7348 L p F P
0 g
s
.621 .72 1 r
.33174 .7348 m .32933 .72715 L .34124 .72794 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.17943 .66163 m
.18099 .66616 L
s
.5 Mabswid
.566 .808 1 r
.46542 .36381 m .45346 .36414 L .4563 .36852 L p F P
0 g
s
.566 .808 1 r
.4563 .36852 m .46842 .36819 L .46542 .36381 L p F P
0 g
s
.474 0 1 r
.54543 .45723 m .54727 .46142 L .54726 .44927 L p F P
0 g
s
.474 0 1 r
.54726 .44927 m .54542 .44504 L .54543 .45723 L p F P
0 g
s
.566 .808 1 r
.29853 .36837 m .31041 .36805 L .30964 .36359 L p F P
0 g
s
.552 .651 1 r
.26671 .70822 m .2701 .71698 L .25833 .71364 L p F P
0 g
s
.552 .651 1 r
.25833 .71364 m .25471 .7047 L .26671 .70822 L p F P
0 g
s
.417 0 1 r
.17463 .51112 m .17525 .51517 L .17569 .50295 L p F P
0 g
s
.417 0 1 r
.17569 .50295 m .17507 .49886 L .17463 .51112 L p F P
0 g
s
.502 .591 1 r
.21529 .68099 m .21889 .69109 L .20703 .68547 L p F P
0 g
s
.502 .591 1 r
.20703 .68547 m .20326 .67509 L .21529 .68099 L p F P
0 g
s
.495 0 1 r
.54265 .41641 m .5454 .42074 L .54539 .40864 L p F P
0 g
s
.495 0 1 r
.54539 .40864 m .54265 .40427 L .54265 .41641 L p F P
0 g
s
.566 .808 1 r
.47739 .36349 m .46542 .36381 L .46842 .36819 L p F P
0 g
s
.566 .808 1 r
.46842 .36819 m .48054 .36786 L .47739 .36349 L p F P
0 g
s
.633 .728 1 r
.35316 .72832 m .35497 .73589 L .34335 .73553 L p F P
0 g
s
.633 .728 1 r
.34335 .73553 m .34124 .72794 L .35316 .72832 L p F P
0 g
s
.566 .808 1 r
.32131 .36328 m .30964 .36359 L .31041 .36805 L p F P
0 g
s
.566 .808 1 r
.31041 .36805 m .32229 .36772 L .32131 .36328 L p F P
0 g
s
.501 0 1 r
.53894 .3756 m .54263 .38006 L .54263 .36801 L p F P
0 g
s
.566 .808 1 r
.52911 .36654 m .54127 .36621 L .53734 .36185 L p F P
0 g
s
.501 0 1 r
.54263 .36801 m .53894 .3635 L .53894 .3756 L p F P
0 g
s
0 0 1 r
.54839 .59207 m .54754 .59581 L .54752 .58349 L p F P
0 g
s
0 0 1 r
.54752 .58349 m .54838 .57971 L .54839 .59207 L p F P
0 g
s
0 0 1 r
.17626 .47019 m .17595 .47442 L .17639 .46225 L p F P
0 g
s
0 0 1 r
.17639 .46225 m .1767 .45798 L .17626 .47019 L p F P
0 g
s
.566 .808 1 r
.48937 .36316 m .47739 .36349 L .48054 .36786 L p F P
0 g
s
.566 .808 1 r
.48054 .36786 m .49268 .36753 L .48937 .36316 L p F P
0 g
s
.644 .736 1 r
.36509 .72829 m .36661 .73586 L .35497 .73589 L p F P
0 g
s
.644 .736 1 r
.35497 .73589 m .35316 .72832 L .36509 .72829 L p F P
0 g
s
.566 .808 1 r
.33299 .36296 m .32131 .36328 L .32229 .36772 L p F P
0 g
s
.566 .808 1 r
.32229 .36772 m .33418 .3674 L .33299 .36296 L p F P
0 g
s
.359 0 1 r
.5483 .5512 m .54835 .55507 L .54833 .5428 L p F P
0 g
s
.359 0 1 r
.54833 .5428 m .54829 .53888 L .5483 .5512 L p F P
0 g
s
0 0 1 r
.17886 .42921 m .17758 .43363 L .17802 .42151 L p F P
0 g
s
0 0 1 r
.17802 .42151 m .1793 .41704 L .17886 .42921 L p F P
0 g
s
.566 .662 1 r
.27874 .71127 m .28191 .71987 L .2701 .71698 L p F P
0 g
s
.566 .662 1 r
.2701 .71698 m .26671 .70822 L .27874 .71127 L p F P
0 g
s
.566 .808 1 r
.50135 .36283 m .48937 .36316 L .49268 .36753 L p F P
0 g
s
.566 .808 1 r
.49268 .36753 m .50481 .3672 L .50135 .36283 L p F P
0 g
s
.791 .825 1 r
.53295 .68302 m .53027 .69332 L .51858 .69927 L p F P
0 g
s
.656 .744 1 r
.37704 .72786 m .37826 .73545 L .36661 .73586 L p F P
0 g
s
.656 .744 1 r
.36661 .73586 m .36509 .72829 L .37704 .72786 L p F P
0 g
s
.566 .808 1 r
.34467 .36264 m .33299 .36296 L .33418 .3674 L p F P
0 g
s
.566 .808 1 r
.33418 .3674 m .34608 .36707 L .34467 .36264 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.54295 .68356 m
.5432 .68271 L
s
.5432 .68271 m
.54369 .68104 L
s
.54242 .68539 m
.54295 .68356 L
s
.5 Mabswid
.43 0 1 r
.54732 .51032 m .54826 .51434 L .54825 .50211 L p F P
0 g
s
.43 0 1 r
.54825 .50211 m .5473 .49805 L .54732 .51032 L p F P
0 g
s
.518 .606 1 r
.22736 .68631 m .2308 .69615 L .21889 .69109 L p F P
0 g
s
.518 .606 1 r
.21889 .69109 m .21529 .68099 L .22736 .68631 L p F P
0 g
s
0 0 1 r
.1825 .38818 m .18017 .39279 L .18061 .38071 L p F P
0 g
s
0 0 1 r
.18061 .38071 m .18293 .37605 L .1825 .38818 L p F P
0 g
s
.566 .808 1 r
.51334 .36251 m .50135 .36283 L .50481 .3672 L p F P
0 g
s
.566 .808 1 r
.50481 .3672 m .51696 .36687 L .51334 .36251 L p F P
0 g
s
.467 0 1 r
.17543 .55587 m .17392 .552 L .17348 .56434 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.17936 .66141 m
.17943 .66163 L
s
.178 .65705 m
.17928 .66115 L
s
.17936 .66141 m
.17936 .66141 L
s
.5 Mabswid
.791 .825 1 r
.51858 .69927 m .52096 .68938 L .53295 .68302 L p F P
0 g
s
.781 .82 1 r
.52096 .68938 m .51858 .69927 L .50688 .7047 L p F P
0 g
s
.667 .752 1 r
.389 .72703 m .38992 .73466 L .37826 .73545 L p F P
0 g
s
.667 .752 1 r
.37826 .73545 m .37704 .72786 L .389 .72703 L p F P
0 g
s
.566 .808 1 r
.35636 .36232 m .34467 .36264 L .34608 .36707 L p F P
0 g
s
.566 .808 1 r
.34608 .36707 m .35799 .36675 L .35636 .36232 L p F P
0 g
s
.474 0 1 r
.54544 .46945 m .54728 .4736 L .54727 .46142 L p F P
0 g
s
.474 0 1 r
.54727 .46142 m .54543 .45723 L .54544 .46945 L p F P
0 g
s
.48 .554 1 r
.18812 .65747 m .19127 .66854 L .17933 .66132 L p F P
0 g
s
.579 .673 1 r
.2908 .71386 m .29373 .72233 L .28191 .71987 L p F P
0 g
s
.579 .673 1 r
.28191 .71987 m .27874 .71127 L .2908 .71386 L p F P
0 g
s
.566 .808 1 r
.52534 .36218 m .51334 .36251 L .51696 .36687 L p F P
0 g
s
.566 .808 1 r
.51696 .36687 m .52911 .36654 L .52534 .36218 L p F P
0 g
s
.417 0 1 r
.17419 .52341 m .17481 .52742 L .17525 .51517 L p F P
0 g
s
.417 0 1 r
.17525 .51517 m .17463 .51112 L .17419 .52341 L p F P
0 g
s
.678 .759 1 r
.40097 .72579 m .40159 .73349 L .38992 .73466 L p F P
0 g
s
.678 .759 1 r
.38992 .73466 m .389 .72703 L .40097 .72579 L p F P
0 g
s
.781 .82 1 r
.50688 .7047 m .50896 .69519 L .52096 .68938 L p F P
0 g
s
.771 .815 1 r
.50896 .69519 m .50688 .7047 L .49517 .70965 L p F P
0 g
s
.495 0 1 r
.54266 .42859 m .54541 .43287 L .5454 .42074 L p F P
0 g
s
.495 0 1 r
.5454 .42074 m .54265 .41641 L .54266 .42859 L p F P
0 g
s
.566 .808 1 r
.20692 .36191 m .19559 .36223 L .19329 .36678 L p F P
0 g
s
.566 .808 1 r
.19329 .36678 m .2049 .36646 L .20692 .36191 L p F P
0 g
s
.566 .808 1 r
.36805 .36199 m .35636 .36232 L .35799 .36675 L p F P
0 g
s
.566 .808 1 r
.35799 .36675 m .3699 .36642 L .36805 .36199 L p F P
0 g
s
.688 .767 1 r
.41295 .72415 m .41327 .73193 L .40159 .73349 L p F P
0 g
s
.688 .767 1 r
.40159 .73349 m .40097 .72579 L .41295 .72415 L p F P
0 g
s
.771 .815 1 r
.49517 .70965 m .49696 .70046 L .50896 .69519 L p F P
0 g
s
.761 .81 1 r
.49696 .70046 m .49517 .70965 L .48347 .71412 L p F P
0 g
s
.501 0 1 r
.53895 .38773 m .54264 .39215 L .54263 .38006 L p F P
0 g
s
.501 0 1 r
.54263 .38006 m .53894 .3756 L .53895 .38773 L p F P
0 g
s
0 0 1 r
.5484 .60447 m .54755 .60816 L .54754 .59581 L p F P
0 g
s
0 0 1 r
.54754 .59581 m .54839 .59207 L .5484 .60447 L p F P
0 g
s
.566 .808 1 r
.53734 .36185 m .52534 .36218 L .52911 .36654 L p F P
0 g
s
0 0 1 r
.17582 .48244 m .17551 .48663 L .17595 .47442 L p F P
0 g
s
0 0 1 r
.17595 .47442 m .17626 .47019 L .17582 .48244 L p F P
0 g
s
.699 .773 1 r
.42494 .72208 m .42496 .72998 L .41327 .73193 L p F P
0 g
s
.699 .773 1 r
.41327 .73193 m .41295 .72415 L .42494 .72208 L p F P
0 g
s
.566 .808 1 r
.21825 .3616 m .20692 .36191 L .2049 .36646 L p F P
0 g
s
.566 .808 1 r
.2049 .36646 m .21651 .36615 L .21825 .3616 L p F P
0 g
s
.761 .81 1 r
.48347 .71412 m .48495 .70523 L .49696 .70046 L p F P
0 g
s
.75 .804 1 r
.48495 .70523 m .48347 .71412 L .47176 .71814 L p F P
0 g
s
.566 .808 1 r
.37976 .36167 m .36805 .36199 L .3699 .36642 L p F P
0 g
s
.566 .808 1 r
.3699 .36642 m .38181 .3661 L .37976 .36167 L p F P
0 g
s
.709 .78 1 r
.43694 .71959 m .43666 .72764 L .42496 .72998 L p F P
0 g
s
.709 .78 1 r
.42496 .72998 m .42494 .72208 L .43694 .71959 L p F P
0 g
s
.75 .804 1 r
.47176 .71814 m .47295 .70951 L .48495 .70523 L p F P
0 g
s
.74 .798 1 r
.47295 .70951 m .47176 .71814 L .46006 .72173 L p F P
0 g
s
.533 .619 1 r
.23947 .69106 m .24274 .70068 L .2308 .69615 L p F P
0 g
s
.533 .619 1 r
.2308 .69615 m .22736 .68631 L .23947 .69106 L p F P
0 g
s
.592 .683 1 r
.30288 .716 m .30558 .72435 L .29373 .72233 L p F P
0 g
s
.592 .683 1 r
.29373 .72233 m .2908 .71386 L .30288 .716 L p F P
0 g
s
.72 .786 1 r
.44894 .71668 m .44835 .72489 L .43666 .72764 L p F P
0 g
s
.72 .786 1 r
.43666 .72764 m .43694 .71959 L .44894 .71668 L p F P
0 g
s
.74 .798 1 r
.46006 .72173 m .46094 .71332 L .47295 .70951 L p F P
0 g
s
.73 .792 1 r
.46094 .71332 m .46006 .72173 L .44835 .72489 L p F P
0 g
s
.73 .792 1 r
.44835 .72489 m .44894 .71668 L .46094 .71332 L p F P
0 g
s
.359 0 1 r
.54831 .56355 m .54836 .56738 L .54835 .55507 L p F P
0 g
s
.359 0 1 r
.54835 .55507 m .5483 .5512 L .54831 .56355 L p F P
0 g
s
0 0 1 r
.17843 .44141 m .17714 .44579 L .17758 .43363 L p F P
0 g
s
0 0 1 r
.17758 .43363 m .17886 .42921 L .17843 .44141 L p F P
0 g
s
.566 .808 1 r
.22959 .36129 m .21825 .3616 L .21651 .36615 L p F P
0 g
s
.566 .808 1 r
.21651 .36615 m .22813 .36583 L .22959 .36129 L p F P
0 g
s
.43 0 1 r
.54733 .52263 m .54827 .52659 L .54826 .51434 L p F P
0 g
s
.43 0 1 r
.54826 .51434 m .54732 .51032 L .54733 .52263 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.54369 .68104 m
.5448 .67665 L
s
.5 Mabswid
.496 .57 1 r
.20021 .66431 m .20326 .67509 L .19127 .66854 L p F P
0 g
s
.496 .57 1 r
.19127 .66854 m .18812 .65747 L .20021 .66431 L p F P
0 g
s
.566 .808 1 r
.24094 .36098 m .22959 .36129 L .22813 .36583 L p F P
0 g
s
.566 .808 1 r
.22813 .36583 m .23976 .36551 L .24094 .36098 L p F P
0 g
s
0 0 1 r
.18206 .40033 m .17974 .4049 L .18017 .39279 L p F P
0 g
s
0 0 1 r
.18017 .39279 m .1825 .38818 L .18206 .40033 L p F P
0 g
s
.566 .808 1 r
.40318 .36103 m .39146 .36135 L .39374 .36577 L p F P
0 g
s
.566 .808 1 r
.39374 .36577 m .40567 .36545 L .40318 .36103 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.17768 .6559 m
.17784 .65645 L
s
.17671 .65241 m
.17768 .6559 L
s
.17784 .65645 m
.178 .65705 L
s
.5 Mabswid
.604 .693 1 r
.31498 .7177 m .31744 .72596 L .30558 .72435 L p F P
0 g
s
.604 .693 1 r
.30558 .72435 m .30288 .716 L .31498 .7177 L p F P
0 g
s
.474 0 1 r
.54545 .48171 m .54729 .48581 L .54728 .4736 L p F P
0 g
s
.474 0 1 r
.54728 .4736 m .54544 .46945 L .54545 .48171 L p F P
0 g
s
.566 .808 1 r
.25229 .36067 m .24094 .36098 L .23976 .36551 L p F P
0 g
s
.566 .808 1 r
.23976 .36551 m .25139 .36519 L .25229 .36067 L p F P
0 g
s
.547 .632 1 r
.25161 .69527 m .25471 .7047 L .24274 .70068 L p F P
0 g
s
.547 .632 1 r
.24274 .70068 m .23947 .69106 L .25161 .69527 L p F P
0 g
s
.566 .808 1 r
.4149 .36071 m .40318 .36103 L .40567 .36545 L p F P
0 g
s
.566 .808 1 r
.40567 .36545 m .41761 .36512 L .4149 .36071 L p F P
0 g
s
.417 0 1 r
.17374 .53573 m .17436 .5397 L .17481 .52742 L p F P
0 g
s
.417 0 1 r
.17481 .52742 m .17419 .52341 L .17374 .53573 L p F P
0 g
s
.495 0 1 r
.54267 .44079 m .54542 .44504 L .54541 .43287 L p F P
0 g
s
.495 0 1 r
.54541 .43287 m .54266 .42859 L .54267 .44079 L p F P
0 g
s
.566 .808 1 r
.26365 .36035 m .25229 .36067 L .25139 .36519 L p F P
0 g
s
.566 .808 1 r
.25139 .36519 m .26303 .36487 L .26365 .36035 L p F P
0 g
s
.616 .702 1 r
.3271 .71896 m .32933 .72715 L .31744 .72596 L p F P
0 g
s
.616 .702 1 r
.31744 .72596 m .31498 .7177 L .3271 .71896 L p F P
0 g
s
.501 0 1 r
.53895 .39989 m .54265 .40427 L .54264 .39215 L p F P
0 g
s
.501 0 1 r
.54264 .39215 m .53895 .38773 L .53895 .39989 L p F P
0 g
s
.566 .808 1 r
.42662 .36039 m .4149 .36071 L .41761 .36512 L p F P
0 g
s
.566 .808 1 r
.41761 .36512 m .42955 .36479 L .42662 .36039 L p F P
0 g
s
0 0 1 r
.54842 .61689 m .54756 .62054 L .54755 .60816 L p F P
0 g
s
0 0 1 r
.54755 .60816 m .5484 .60447 L .54842 .61689 L p F P
0 g
s
0 0 1 r
.17538 .49471 m .17507 .49886 L .17551 .48663 L p F P
0 g
s
0 0 1 r
.17551 .48663 m .17582 .48244 L .17538 .49471 L p F P
0 g
s
.566 .808 1 r
.27501 .36004 m .26365 .36035 L .26303 .36487 L p F P
0 g
s
.566 .808 1 r
.26303 .36487 m .27467 .36455 L .27501 .36004 L p F P
0 g
s
.566 .808 1 r
.43836 .36007 m .42662 .36039 L .42955 .36479 L p F P
0 g
s
.566 .808 1 r
.42955 .36479 m .4415 .36447 L .43836 .36007 L p F P
0 g
s
.359 0 1 r
.54833 .57592 m .54838 .57971 L .54836 .56738 L p F P
0 g
s
.359 0 1 r
.54836 .56738 m .54831 .56355 L .54833 .57592 L p F P
0 g
s
0 0 1 r
.17799 .45364 m .1767 .45798 L .17714 .44579 L p F P
0 g
s
0 0 1 r
.17714 .44579 m .17843 .44141 L .17799 .45364 L p F P
0 g
s
.512 .585 1 r
.21235 .67047 m .21529 .68099 L .20326 .67509 L p F P
0 g
s
.512 .585 1 r
.20326 .67509 m .20021 .66431 L .21235 .67047 L p F P
0 g
s
.628 .711 1 r
.33924 .71979 m .34124 .72794 L .32933 .72715 L p F P
0 g
s
.628 .711 1 r
.32933 .72715 m .3271 .71896 L .33924 .71979 L p F P
0 g
s
.561 .643 1 r
.26378 .69896 m .26671 .70822 L .25471 .7047 L p F P
0 g
s
.561 .643 1 r
.25471 .7047 m .25161 .69527 L .26378 .69896 L p F P
0 g
s
.566 .808 1 r
.28638 .35973 m .27501 .36004 L .27467 .36455 L p F P
0 g
s
.566 .808 1 r
.27467 .36455 m .28632 .36423 L .28638 .35973 L p F P
0 g
s
.43 0 1 r
.54734 .53496 m .54829 .53888 L .54827 .52659 L p F P
0 g
s
.43 0 1 r
.54827 .52659 m .54733 .52263 L .54734 .53496 L p F P
0 g
s
.566 .808 1 r
.4501 .35975 m .43836 .36007 L .4415 .36447 L p F P
0 g
s
.566 .808 1 r
.4415 .36447 m .45346 .36414 L .4501 .35975 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.54556 .67318 m
.54577 .67222 L
s
.545 .67576 m
.54556 .67318 L
s
.5448 .67665 m
.5449 .67622 L
s
.5449 .67622 m
.5449 .67622 L
s
.5 Mabswid
0 0 1 r
.18163 .41251 m .1793 .41704 L .17974 .4049 L p F P
0 g
s
0 0 1 r
.17974 .4049 m .18206 .40033 L .18163 .41251 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.17555 .64772 m
.17598 .64946 L
s
.17621 .6504 m
.17671 .65241 L
s
.17621 .6504 m
.17621 .6504 L
s
.5 Mabswid
.639 .719 1 r
.3514 .72019 m .35316 .72832 L .34124 .72794 L p F P
0 g
s
.639 .719 1 r
.34124 .72794 m .33924 .71979 L .3514 .72019 L p F P
0 g
s
.474 0 1 r
.54546 .49399 m .5473 .49805 L .54729 .48581 L p F P
0 g
s
.474 0 1 r
.54729 .48581 m .54545 .48171 L .54546 .49399 L p F P
0 g
s
.566 .808 1 r
.46184 .35942 m .4501 .35975 L .45346 .36414 L p F P
0 g
s
.566 .808 1 r
.45346 .36414 m .46542 .36381 L .46184 .35942 L p F P
0 g
s
.417 0 1 r
.1733 .54809 m .17392 .552 L .17436 .5397 L p F P
0 g
s
.417 0 1 r
.17436 .5397 m .17374 .53573 L .1733 .54809 L p F P
0 g
s
0 0 1 r
.18639 .37133 m .18293 .37605 L .18336 .36396 L p F P
0 g
s
.566 .808 1 r
.19892 .35761 m .18795 .35791 L .18427 .36254 L p F P
0 g
s
.566 .808 1 r
.18427 .36254 m .19559 .36223 L .19892 .35761 L p F P
0 g
s
0 0 1 r
.18336 .36396 m .18682 .35919 L .18639 .37133 L p F P
0 g
s
.495 0 1 r
.54267 .45303 m .54543 .45723 L .54542 .44504 L p F P
0 g
s
.495 0 1 r
.54542 .44504 m .54267 .44079 L .54267 .45303 L p F P
0 g
s
.574 .655 1 r
.27599 .70215 m .27874 .71127 L .26671 .70822 L p F P
0 g
s
.574 .655 1 r
.26671 .70822 m .26378 .69896 L .27599 .70215 L p F P
0 g
s
.651 .727 1 r
.36357 .72017 m .36509 .72829 L .35316 .72832 L p F P
0 g
s
.651 .727 1 r
.35316 .72832 m .3514 .72019 L .36357 .72017 L p F P
0 g
s
.566 .808 1 r
.4736 .3591 m .46184 .35942 L .46542 .36381 L p F P
0 g
s
.566 .808 1 r
.46542 .36381 m .47739 .36349 L .4736 .3591 L p F P
0 g
s
.794 .813 1 r
.53478 .67243 m .53295 .68302 L .52096 .68938 L p F P
0 g
s
.501 0 1 r
.53895 .41207 m .54265 .41641 L .54265 .40427 L p F P
0 g
s
.501 0 1 r
.54265 .40427 m .53895 .39989 L .53895 .41207 L p F P
0 g
s
.527 .599 1 r
.22454 .67601 m .22736 .68631 L .21529 .68099 L p F P
0 g
s
.527 .599 1 r
.21529 .68099 m .21235 .67047 L .22454 .67601 L p F P
0 g
s
0 0 1 r
.17494 .50702 m .17463 .51112 L .17507 .49886 L p F P
0 g
s
0 0 1 r
.17507 .49886 m .17538 .49471 L .17494 .50702 L p F P
0 g
s
.566 .808 1 r
.32052 .35879 m .30914 .3591 L .30964 .36359 L p F P
0 g
s
.566 .808 1 r
.30964 .36359 m .32131 .36328 L .32052 .35879 L p F P
0 g
s
.491 .549 1 r
.18574 .64602 m .18812 .65747 L .17608 .64992 L p F P
0 g
s
.498 0 1 r
.53425 .37113 m .53894 .3756 L .53894 .3635 L p F P
0 g
s
.566 .808 1 r
.52534 .36218 m .53734 .36185 L .53245 .35749 L p F P
0 g
s
.498 0 1 r
.53894 .3635 m .53425 .35899 L .53425 .37113 L p F P
0 g
s
.661 .735 1 r
.37576 .71973 m .37704 .72786 L .36509 .72829 L p F P
0 g
s
.661 .735 1 r
.36509 .72829 m .36357 .72017 L .37576 .71973 L p F P
0 g
s
.566 .808 1 r
.48535 .35878 m .4736 .3591 L .47739 .36349 L p F P
0 g
s
.566 .808 1 r
.47739 .36349 m .48937 .36316 L .48535 .35878 L p F P
0 g
s
.794 .813 1 r
.52096 .68938 m .52255 .67917 L .53478 .67243 L p F P
0 g
s
.784 .808 1 r
.52255 .67917 m .52096 .68938 L .50896 .69519 L p F P
0 g
s
.359 0 1 r
.54834 .58833 m .54839 .59207 L .54838 .57971 L p F P
0 g
s
.359 0 1 r
.54838 .57971 m .54833 .57592 L .54834 .58833 L p F P
0 g
s
0 0 1 r
.17755 .4659 m .17626 .47019 L .1767 .45798 L p F P
0 g
s
0 0 1 r
.1767 .45798 m .17799 .45364 L .17755 .4659 L p F P
0 g
s
.566 .808 1 r
.33192 .35848 m .32052 .35879 L .32131 .36328 L p F P
0 g
s
.566 .808 1 r
.32131 .36328 m .33299 .36296 L .33192 .35848 L p F P
0 g
s
.672 .743 1 r
.38796 .71886 m .389 .72703 L .37704 .72786 L p F P
0 g
s
.672 .743 1 r
.37704 .72786 m .37576 .71973 L .38796 .71886 L p F P
0 g
s
.587 .665 1 r
.28821 .70486 m .2908 .71386 L .27874 .71127 L p F P
0 g
s
.587 .665 1 r
.27874 .71127 m .27599 .70215 L .28821 .70486 L p F P
0 g
s
.566 .808 1 r
.49712 .35846 m .48535 .35878 L .48937 .36316 L p F P
0 g
s
.566 .808 1 r
.48937 .36316 m .50135 .36283 L .49712 .35846 L p F P
0 g
s
.784 .808 1 r
.50896 .69519 m .51032 .68531 L .52255 .67917 L p F P
0 g
s
.774 .804 1 r
.51032 .68531 m .50896 .69519 L .49696 .70046 L p F P
0 g
s
.43 0 1 r
.54735 .54732 m .5483 .5512 L .54829 .53888 L p F P
0 g
s
.43 0 1 r
.54829 .53888 m .54734 .53496 L .54735 .54732 L p F P
0 g
s
.566 .808 1 r
.34332 .35816 m .33192 .35848 L .33299 .36296 L p F P
0 g
s
.566 .808 1 r
.33299 .36296 m .34467 .36264 L .34332 .35816 L p F P
0 g
s
.683 .75 1 r
.40017 .71756 m .40097 .72579 L .389 .72703 L p F P
0 g
s
.683 .75 1 r
.389 .72703 m .38796 .71886 L .40017 .71756 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.17474 .64397 m
.17491 .64474 L
s
.17453 .64298 m
.17474 .64397 L
s
.17491 .64474 m
.17555 .64772 L
s
.5 Mabswid
0 0 1 r
.18119 .42473 m .17886 .42921 L .1793 .41704 L p F P
0 g
s
0 0 1 r
.1793 .41704 m .18163 .41251 L .18119 .42473 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.54581 .67199 m
.54585 .67174 L
s
.54585 .67174 m
.54658 .66774 L
s
.54577 .67222 m
.54581 .67199 L
s
.5 Mabswid
.566 .808 1 r
.50889 .35814 m .49712 .35846 L .50135 .36283 L p F P
0 g
s
.566 .808 1 r
.50135 .36283 m .51334 .36251 L .50889 .35814 L p F P
0 g
s
.774 .804 1 r
.49696 .70046 m .49808 .69088 L .51032 .68531 L p F P
0 g
s
.764 .798 1 r
.49808 .69088 m .49696 .70046 L .48495 .70523 L p F P
0 g
s
.474 0 1 r
.54547 .5063 m .54732 .51032 L .5473 .49805 L p F P
0 g
s
.474 0 1 r
.5473 .49805 m .54546 .49399 L .54547 .5063 L p F P
0 g
s
.693 .757 1 r
.41239 .71583 m .41295 .72415 L .40097 .72579 L p F P
0 g
s
.693 .757 1 r
.40097 .72579 m .40017 .71756 L .41239 .71583 L p F P
0 g
s
.542 .613 1 r
.23676 .68095 m .23947 .69106 L .22736 .68631 L p F P
0 g
s
.542 .613 1 r
.22736 .68631 m .22454 .67601 L .23676 .68095 L p F P
0 g
s
.566 .808 1 r
.35472 .35785 m .34332 .35816 L .34467 .36264 L p F P
0 g
s
.566 .808 1 r
.34467 .36264 m .35636 .36232 L .35472 .35785 L p F P
0 g
s
.764 .798 1 r
.48495 .70523 m .48583 .69592 L .49808 .69088 L p F P
0 g
s
.754 .793 1 r
.48583 .69592 m .48495 .70523 L .47295 .70951 L p F P
0 g
s
.417 0 1 r
.17285 .56047 m .17348 .56434 L .17392 .552 L p F P
0 g
s
.417 0 1 r
.17392 .552 m .1733 .54809 L .17285 .56047 L p F P
0 g
s
.704 .763 1 r
.42462 .71366 m .42494 .72208 L .41295 .72415 L p F P
0 g
s
.704 .763 1 r
.41295 .72415 m .41239 .71583 L .42462 .71366 L p F P
0 g
s
0 0 1 r
.18596 .3835 m .1825 .38818 L .18293 .37605 L p F P
0 g
s
0 0 1 r
.18293 .37605 m .18639 .37133 L .18596 .3835 L p F P
0 g
s
.599 .675 1 r
.30047 .7071 m .30288 .716 L .2908 .71386 L p F P
0 g
s
.599 .675 1 r
.2908 .71386 m .28821 .70486 L .30047 .7071 L p F P
0 g
s
.566 .808 1 r
.52067 .35781 m .50889 .35814 L .51334 .36251 L p F P
0 g
s
.566 .808 1 r
.51334 .36251 m .52534 .36218 L .52067 .35781 L p F P
0 g
s
.495 0 1 r
.54268 .46529 m .54544 .46945 L .54543 .45723 L p F P
0 g
s
.495 0 1 r
.54543 .45723 m .54267 .45303 L .54268 .46529 L p F P
0 g
s
.754 .793 1 r
.47295 .70951 m .47358 .70043 L .48583 .69592 L p F P
0 g
s
.744 .788 1 r
.47358 .70043 m .47295 .70951 L .46094 .71332 L p F P
0 g
s
.714 .77 1 r
.43685 .71105 m .43694 .71959 L .42494 .72208 L p F P
0 g
s
.714 .77 1 r
.42494 .72208 m .42462 .71366 L .43685 .71105 L p F P
0 g
s
.744 .788 1 r
.46094 .71332 m .46134 .70445 L .47358 .70043 L p F P
0 g
s
.734 .782 1 r
.46134 .70445 m .46094 .71332 L .44894 .71668 L p F P
0 g
s
.724 .776 1 r
.44909 .70798 m .44894 .71668 L .43694 .71959 L p F P
0 g
s
.724 .776 1 r
.43694 .71959 m .43685 .71105 L .44909 .70798 L p F P
0 g
s
.734 .782 1 r
.44894 .71668 m .44909 .70798 L .46134 .70445 L p F P
0 g
s
.507 .565 1 r
.19789 .65311 m .20021 .66431 L .18812 .65747 L p F P
0 g
s
.507 .565 1 r
.18812 .65747 m .18574 .64602 L .19789 .65311 L p F P
0 g
s
.566 .808 1 r
.36613 .35754 m .35472 .35785 L .35636 .36232 L p F P
0 g
s
.566 .808 1 r
.35636 .36232 m .36805 .36199 L .36613 .35754 L p F P
0 g
s
.501 0 1 r
.53895 .42429 m .54266 .42859 L .54265 .41641 L p F P
0 g
s
.501 0 1 r
.54265 .41641 m .53895 .41207 L .53895 .42429 L p F P
0 g
s
0 0 1 r
.17449 .51935 m .17419 .52341 L .17463 .51112 L p F P
0 g
s
0 0 1 r
.17463 .51112 m .17494 .50702 L .17449 .51935 L p F P
0 g
s
.566 .808 1 r
.20989 .3573 m .19892 .35761 L .19559 .36223 L p F P
0 g
s
.566 .808 1 r
.19559 .36223 m .20692 .36191 L .20989 .3573 L p F P
0 g
s
.566 .808 1 r
.53245 .35749 m .52067 .35781 L .52534 .36218 L p F P
0 g
s
.498 0 1 r
.53425 .3833 m .53895 .38773 L .53894 .3756 L p F P
0 g
s
.498 0 1 r
.53894 .3756 m .53425 .37113 L .53425 .3833 L p F P
0 g
s
.566 .808 1 r
.22087 .357 m .20989 .3573 L .20692 .36191 L p F P
0 g
s
.566 .808 1 r
.20692 .36191 m .21825 .3616 L .22087 .357 L p F P
0 g
s
.359 0 1 r
.54835 .60077 m .5484 .60447 L .54839 .59207 L p F P
0 g
s
.359 0 1 r
.54839 .59207 m .54834 .58833 L .54835 .60077 L p F P
0 g
s
.611 .685 1 r
.31275 .70887 m .31498 .7177 L .30288 .716 L p F P
0 g
s
.611 .685 1 r
.30288 .716 m .30047 .7071 L .31275 .70887 L p F P
0 g
s
0 0 1 r
.17711 .47819 m .17582 .48244 L .17626 .47019 L p F P
0 g
s
0 0 1 r
.17626 .47019 m .17755 .4659 L .17711 .47819 L p F P
0 g
s
.555 .625 1 r
.24901 .68532 m .25161 .69527 L .23947 .69106 L p F P
0 g
s
.555 .625 1 r
.23947 .69106 m .23676 .68095 L .24901 .68532 L p F P
0 g
s
.43 0 1 r
.54737 .55971 m .54831 .56355 L .5483 .5512 L p F P
0 g
s
.43 0 1 r
.5483 .5512 m .54735 .54732 L .54737 .55971 L p F P
0 g
s
.566 .808 1 r
.23186 .3567 m .22087 .357 L .21825 .3616 L p F P
0 g
s
.566 .808 1 r
.21825 .3616 m .22959 .36129 L .23186 .3567 L p F P
0 g
s
0 0 1 r
.18075 .43697 m .17843 .44141 L .17886 .42921 L p F P
0 g
s
0 0 1 r
.17886 .42921 m .18119 .42473 L .18075 .43697 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.54705 .66463 m
.54726 .66323 L
s
.54658 .66774 m
.54692 .66551 L
s
.54692 .66551 m
.54692 .66551 L
s
.5 Mabswid
.566 .808 1 r
.4004 .35659 m .38897 .35691 L .39146 .36135 L p F P
0 g
s
.566 .808 1 r
.39146 .36135 m .40318 .36103 L .4004 .35659 L p F P
0 g
s
.623 .694 1 r
.32505 .71019 m .3271 .71896 L .31498 .7177 L p F P
0 g
s
.623 .694 1 r
.31498 .7177 m .31275 .70887 L .32505 .71019 L p F P
0 g
s
.474 0 1 r
.54548 .51865 m .54733 .52263 L .54732 .51032 L p F P
0 g
s
.474 0 1 r
.54732 .51032 m .54547 .5063 L .54548 .51865 L p F P
0 g
s
.566 .808 1 r
.24285 .35639 m .23186 .3567 L .22959 .36129 L p F P
0 g
s
.566 .808 1 r
.22959 .36129 m .24094 .36098 L .24285 .35639 L p F P
0 g
s
.522 .58 1 r
.21008 .65949 m .21235 .67047 L .20021 .66431 L p F P
0 g
s
.522 .58 1 r
.20021 .66431 m .19789 .65311 L .21008 .65949 L p F P
0 g
s
.417 0 1 r
.1724 .57288 m .17303 .57671 L .17348 .56434 L p F P
0 g
s
.417 0 1 r
.17348 .56434 m .17285 .56047 L .1724 .57288 L p F P
0 g
s
0 0 1 r
.18553 .39569 m .18206 .40033 L .1825 .38818 L p F P
0 g
s
0 0 1 r
.1825 .38818 m .18596 .3835 L .18553 .39569 L p F P
0 g
s
.495 0 1 r
.54269 .47759 m .54545 .48171 L .54544 .46945 L p F P
0 g
s
.495 0 1 r
.54544 .46945 m .54268 .46529 L .54269 .47759 L p F P
0 g
s
.566 .808 1 r
.41184 .35628 m .4004 .35659 L .40318 .36103 L p F P
0 g
s
.566 .808 1 r
.40318 .36103 m .4149 .36071 L .41184 .35628 L p F P
0 g
s
.566 .808 1 r
.25384 .35609 m .24285 .35639 L .24094 .36098 L p F P
0 g
s
.566 .808 1 r
.24094 .36098 m .25229 .36067 L .25384 .35609 L p F P
0 g
s
.568 .636 1 r
.2613 .68916 m .26378 .69896 L .25161 .69527 L p F P
0 g
s
.568 .636 1 r
.25161 .69527 m .24901 .68532 L .2613 .68916 L p F P
0 g
s
.634 .702 1 r
.33736 .71106 m .33924 .71979 L .3271 .71896 L p F P
0 g
s
.634 .702 1 r
.3271 .71896 m .32505 .71019 L .33736 .71106 L p F P
0 g
s
.501 0 1 r
.53896 .43654 m .54267 .44079 L .54266 .42859 L p F P
0 g
s
.501 0 1 r
.54266 .42859 m .53895 .42429 L .53896 .43654 L p F P
0 g
s
0 0 1 r
.17405 .53172 m .17374 .53573 L .17419 .52341 L p F P
0 g
s
0 0 1 r
.17419 .52341 m .17449 .51935 L .17405 .53172 L p F P
0 g
s
.566 .808 1 r
.42328 .35596 m .41184 .35628 L .4149 .36071 L p F P
0 g
s
.566 .808 1 r
.4149 .36071 m .42662 .36039 L .42328 .35596 L p F P
0 g
s
.566 .808 1 r
.26485 .35579 m .25384 .35609 L .25229 .36067 L p F P
0 g
s
.566 .808 1 r
.25229 .36067 m .26365 .36035 L .26485 .35579 L p F P
0 g
s
.498 0 1 r
.53424 .3955 m .53895 .39989 L .53895 .38773 L p F P
0 g
s
.498 0 1 r
.53895 .38773 m .53425 .3833 L .53424 .3955 L p F P
0 g
s
.359 0 1 r
.54837 .61324 m .54842 .61689 L .5484 .60447 L p F P
0 g
s
.359 0 1 r
.5484 .60447 m .54835 .60077 L .54837 .61324 L p F P
0 g
s
0 0 1 r
.17666 .49051 m .17538 .49471 L .17582 .48244 L p F P
0 g
s
0 0 1 r
.17582 .48244 m .17711 .47819 L .17666 .49051 L p F P
0 g
s
.566 .808 1 r
.43473 .35565 m .42328 .35596 L .42662 .36039 L p F P
0 g
s
.566 .808 1 r
.42662 .36039 m .43836 .36007 L .43473 .35565 L p F P
0 g
s
.645 .711 1 r
.3497 .71149 m .3514 .72019 L .33924 .71979 L p F P
0 g
s
.645 .711 1 r
.33924 .71979 m .33736 .71106 L .3497 .71149 L p F P
0 g
s
.566 .808 1 r
.27586 .35548 m .26485 .35579 L .26365 .36035 L p F P
0 g
s
.566 .808 1 r
.26365 .36035 m .27501 .36004 L .27586 .35548 L p F P
0 g
s
.581 .647 1 r
.27362 .69248 m .27599 .70215 L .26378 .69896 L p F P
0 g
s
.581 .647 1 r
.26378 .69896 m .2613 .68916 L .27362 .69248 L p F P
0 g
s
.43 0 1 r
.54738 .57213 m .54833 .57592 L .54831 .56355 L p F P
0 g
s
.43 0 1 r
.54831 .56355 m .54737 .55971 L .54738 .57213 L p F P
0 g
s
.502 .545 1 r
.18413 .63415 m .18574 .64602 L .17364 .63817 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.17289 .63331 m
.17364 .63817 L
s
.17364 .63817 m
.17453 .64298 L
s
.5 Mabswid
.536 .594 1 r
.22232 .66521 m .22454 .67601 L .21235 .67047 L p F P
0 g
s
.536 .594 1 r
.21235 .67047 m .21008 .65949 L .22232 .66521 L p F P
0 g
s
.566 .808 1 r
.44618 .35533 m .43473 .35565 L .43836 .36007 L p F P
0 g
s
.566 .808 1 r
.43836 .36007 m .4501 .35975 L .44618 .35533 L p F P
0 g
s
.795 .801 1 r
.5358 .66153 m .53478 .67243 L .52255 .67917 L p F P
0 g
s
0 0 1 r
.18032 .44924 m .17799 .45364 L .17843 .44141 L p F P
0 g
s
0 0 1 r
.17843 .44141 m .18075 .43697 L .18032 .44924 L p F P
0 g
s
.566 .808 1 r
.28687 .35518 m .27586 .35548 L .27501 .36004 L p F P
0 g
s
.566 .808 1 r
.27501 .36004 m .28638 .35973 L .28687 .35518 L p F P
0 g
s
.656 .719 1 r
.36205 .71147 m .36357 .72017 L .3514 .72019 L p F P
0 g
s
.656 .719 1 r
.3514 .72019 m .3497 .71149 L .36205 .71147 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.54753 .66085 m
.54763 .66001 L
s
.54763 .66001 m
.54779 .65866 L
s
.54745 .66154 m
.54753 .66085 L
s
.54726 .66323 m
.54745 .66154 L
s
.5 Mabswid
.474 0 1 r
.54549 .53102 m .54734 .53496 L .54733 .52263 L p F P
0 g
s
.474 0 1 r
.54733 .52263 m .54548 .51865 L .54549 .53102 L p F P
0 g
s
.566 .808 1 r
.45764 .35502 m .44618 .35533 L .4501 .35975 L p F P
0 g
s
.566 .808 1 r
.4501 .35975 m .46184 .35942 L .45764 .35502 L p F P
0 g
s
.566 .808 1 r
.29789 .35487 m .28687 .35518 L .28638 .35973 L p F P
0 g
s
.795 .801 1 r
.52255 .67917 m .52339 .66862 L .5358 .66153 L p F P
0 g
s
.786 .797 1 r
.52339 .66862 m .52255 .67917 L .51032 .68531 L p F P
0 g
s
0 0 1 r
.18509 .40792 m .18163 .41251 L .18206 .40033 L p F P
0 g
s
0 0 1 r
.18206 .40033 m .18553 .39569 L .18509 .40792 L p F P
0 g
s
.666 .726 1 r
.37442 .71101 m .37576 .71973 L .36357 .72017 L p F P
0 g
s
.666 .726 1 r
.36357 .72017 m .36205 .71147 L .37442 .71101 L p F P
0 g
s
.495 0 1 r
.54269 .48991 m .54546 .49399 L .54545 .48171 L p F P
0 g
s
.495 0 1 r
.54545 .48171 m .54269 .47759 L .54269 .48991 L p F P
0 g
s
.594 .658 1 r
.28597 .69529 m .28821 .70486 L .27599 .70215 L p F P
0 g
s
.594 .658 1 r
.27599 .70215 m .27362 .69248 L .28597 .69529 L p F P
0 g
s
.566 .808 1 r
.46911 .3547 m .45764 .35502 L .46184 .35942 L p F P
0 g
s
.566 .808 1 r
.46184 .35942 m .4736 .3591 L .46911 .3547 L p F P
0 g
s
.501 0 1 r
.53896 .44882 m .54267 .45303 L .54267 .44079 L p F P
0 g
s
.501 0 1 r
.54267 .44079 m .53896 .43654 L .53896 .44882 L p F P
0 g
s
0 0 1 r
.1736 .54411 m .1733 .54809 L .17374 .53573 L p F P
0 g
s
0 0 1 r
.17374 .53573 m .17405 .53172 L .1736 .54411 L p F P
0 g
s
.677 .734 1 r
.3868 .71011 m .38796 .71886 L .37576 .71973 L p F P
0 g
s
.677 .734 1 r
.37576 .71973 m .37442 .71101 L .3868 .71011 L p F P
0 g
s
.786 .797 1 r
.51032 .68531 m .51097 .67506 L .52339 .66862 L p F P
0 g
s
.776 .792 1 r
.51097 .67506 m .51032 .68531 L .49808 .69088 L p F P
0 g
s
.029 0 1 r
.19113 .36653 m .18639 .37133 L .18682 .35919 L p F P
0 g
s
.566 .808 1 r
.20339 .35292 m .19286 .35321 L .18795 .35791 L p F P
0 g
s
.566 .808 1 r
.18795 .35791 m .19892 .35761 L .20339 .35292 L p F P
0 g
s
.029 0 1 r
.18682 .35919 m .19155 .35435 L .19113 .36653 L p F P
0 g
s
.498 0 1 r
.53424 .40773 m .53895 .41207 L .53895 .39989 L p F P
0 g
s
.498 0 1 r
.53895 .39989 m .53424 .3955 L .53424 .40773 L p F P
0 g
s
.566 .808 1 r
.31994 .35426 m .30891 .35457 L .30914 .3591 L p F P
0 g
s
.566 .808 1 r
.30914 .3591 m .32052 .35879 L .31994 .35426 L p F P
0 g
s
.566 .808 1 r
.48058 .35439 m .46911 .3547 L .4736 .3591 L p F P
0 g
s
.566 .808 1 r
.4736 .3591 m .48535 .35878 L .48058 .35439 L p F P
0 g
s
.55 .606 1 r
.2346 .67032 m .23676 .68095 L .22454 .67601 L p F P
0 g
s
.55 .606 1 r
.22454 .67601 m .22232 .66521 L .2346 .67032 L p F P
0 g
s
.687 .74 1 r
.39919 .70876 m .40017 .71756 L .38796 .71886 L p F P
0 g
s
.687 .74 1 r
.38796 .71886 m .3868 .71011 L .39919 .70876 L p F P
0 g
s
.359 0 1 r
.54838 .62574 m .54843 .62935 L .54842 .61689 L p F P
0 g
s
.359 0 1 r
.54842 .61689 m .54837 .61324 L .54838 .62574 L p F P
0 g
s
.776 .792 1 r
.49808 .69088 m .49855 .6809 L .51097 .67506 L p F P
0 g
s
.766 .787 1 r
.49855 .6809 m .49808 .69088 L .48583 .69592 L p F P
0 g
s
.49 0 1 r
.52847 .36666 m .53425 .37113 L .53425 .35899 L p F P
0 g
s
.566 .808 1 r
.52067 .35781 m .53245 .35749 L .52653 .35312 L p F P
0 g
s
.49 0 1 r
.53425 .35899 m .52848 .35448 L .52847 .36666 L p F P
0 g
s
0 0 1 r
.17622 .50286 m .17494 .50702 L .17538 .49471 L p F P
0 g
s
0 0 1 r
.17538 .49471 m .17666 .49051 L .17622 .50286 L p F P
0 g
s
.697 .747 1 r
.41159 .70696 m .41239 .71583 L .40017 .71756 L p F P
0 g
s
.697 .747 1 r
.40017 .71756 m .39919 .70876 L .41159 .70696 L p F P
0 g
s
.517 .56 1 r
.19627 .64145 m .19789 .65311 L .18574 .64602 L p F P
0 g
s
.517 .56 1 r
.18574 .64602 m .18413 .63415 L .19627 .64145 L p F P
0 g
s
.766 .787 1 r
.48583 .69592 m .48612 .68617 L .49855 .6809 L p F P
0 g
s
.756 .782 1 r
.48612 .68617 m .48583 .69592 L .47358 .70043 L p F P
0 g
s
.566 .808 1 r
.33098 .35396 m .31994 .35426 L .32052 .35879 L p F P
0 g
s
.566 .808 1 r
.32052 .35879 m .33192 .35848 L .33098 .35396 L p F P
0 g
s
.566 .808 1 r
.49206 .35407 m .48058 .35439 L .48535 .35878 L p F P
0 g
s
.566 .808 1 r
.48535 .35878 m .49712 .35846 L .49206 .35407 L p F P
0 g
s
.605 .668 1 r
.29834 .69761 m .30047 .7071 L .28821 .70486 L p F P
0 g
s
.605 .668 1 r
.28821 .70486 m .28597 .69529 L .29834 .69761 L p F P
0 g
s
.43 0 1 r
.54739 .58458 m .54834 .58833 L .54833 .57592 L p F P
0 g
s
.43 0 1 r
.54833 .57592 m .54738 .57213 L .54739 .58458 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.17266 .63148 m
.17276 .63228 L
s
.17227 .62838 m
.17266 .63148 L
s
.17276 .63228 m
.17289 .63331 L
s
.5 Mabswid
.707 .754 1 r
.424 .7047 m .42462 .71366 L .41239 .71583 L p F P
0 g
s
.707 .754 1 r
.41239 .71583 m .41159 .70696 L .424 .7047 L p F P
0 g
s
.756 .782 1 r
.47358 .70043 m .47369 .69089 L .48612 .68617 L p F P
0 g
s
.747 .777 1 r
.47369 .69089 m .47358 .70043 L .46134 .70445 L p F P
0 g
s
0 0 1 r
.17988 .46155 m .17755 .4659 L .17799 .45364 L p F P
0 g
s
0 0 1 r
.17799 .45364 m .18032 .44924 L .17988 .46155 L p F P
0 g
s
.717 .76 1 r
.43642 .70197 m .43685 .71105 L .42462 .71366 L p F P
0 g
s
.717 .76 1 r
.42462 .71366 m .424 .7047 L .43642 .70197 L p F P
0 g
s
.747 .777 1 r
.46134 .70445 m .46127 .69508 L .47369 .69089 L p F P
0 g
s
.737 .771 1 r
.46127 .69508 m .46134 .70445 L .44909 .70798 L p F P
0 g
s
.727 .766 1 r
.44884 .69877 m .44909 .70798 L .43685 .71105 L p F P
0 g
s
.727 .766 1 r
.43685 .71105 m .43642 .70197 L .44884 .69877 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.54779 .65866 m
.54817 .65406 L
s
.5 Mabswid
.737 .771 1 r
.44909 .70798 m .44884 .69877 L .46127 .69508 L p F P
0 g
s
.566 .808 1 r
.34202 .35365 m .33098 .35396 L .33192 .35848 L p F P
0 g
s
.566 .808 1 r
.33192 .35848 m .34332 .35816 L .34202 .35365 L p F P
0 g
s
.566 .808 1 r
.50354 .35376 m .49206 .35407 L .49712 .35846 L p F P
0 g
s
.566 .808 1 r
.49712 .35846 m .50889 .35814 L .50354 .35376 L p F P
0 g
s
.474 0 1 r
.5455 .54342 m .54735 .54732 L .54734 .53496 L p F P
0 g
s
.474 0 1 r
.54734 .53496 m .54549 .53102 L .5455 .54342 L p F P
0 g
s
0 0 1 r
.18466 .42018 m .18119 .42473 L .18163 .41251 L p F P
0 g
s
0 0 1 r
.18163 .41251 m .18509 .40792 L .18466 .42018 L p F P
0 g
s
.495 0 1 r
.5427 .50227 m .54547 .5063 L .54546 .49399 L p F P
0 g
s
.495 0 1 r
.54546 .49399 m .54269 .48991 L .5427 .50227 L p F P
0 g
s
.566 .808 1 r
.35307 .35335 m .34202 .35365 L .34332 .35816 L p F P
0 g
s
.566 .808 1 r
.34332 .35816 m .35472 .35785 L .35307 .35335 L p F P
0 g
s
.563 .618 1 r
.24691 .67484 m .24901 .68532 L .23676 .68095 L p F P
0 g
s
.563 .618 1 r
.23676 .68095 m .2346 .67032 L .24691 .67484 L p F P
0 g
s
.566 .808 1 r
.51503 .35344 m .50354 .35376 L .50889 .35814 L p F P
0 g
s
.566 .808 1 r
.50889 .35814 m .52067 .35781 L .51503 .35344 L p F P
0 g
s
.617 .677 1 r
.31074 .69945 m .31275 .70887 L .30047 .7071 L p F P
0 g
s
.617 .677 1 r
.30047 .7071 m .29834 .69761 L .31074 .69945 L p F P
0 g
s
.501 0 1 r
.53896 .46112 m .54268 .46529 L .54267 .45303 L p F P
0 g
s
.501 0 1 r
.54267 .45303 m .53896 .44882 L .53896 .46112 L p F P
0 g
s
0 0 1 r
.17315 .55654 m .17285 .56047 L .1733 .54809 L p F P
0 g
s
0 0 1 r
.1733 .54809 m .1736 .54411 L .17315 .55654 L p F P
0 g
s
.566 .808 1 r
.36412 .35304 m .35307 .35335 L .35472 .35785 L p F P
0 g
s
.566 .808 1 r
.35472 .35785 m .36613 .35754 L .36412 .35304 L p F P
0 g
s
.566 .808 1 r
.52653 .35312 m .51503 .35344 L .52067 .35781 L p F P
0 g
s
.029 0 1 r
.1907 .37874 m .18596 .3835 L .18639 .37133 L p F P
0 g
s
.029 0 1 r
.18639 .37133 m .19113 .36653 L .1907 .37874 L p F P
0 g
s
.498 0 1 r
.53423 .41999 m .53895 .42429 L .53895 .41207 L p F P
0 g
s
.498 0 1 r
.53895 .41207 m .53424 .40773 L .53423 .41999 L p F P
0 g
s
.531 .575 1 r
.20847 .64801 m .21008 .65949 L .19789 .65311 L p F P
0 g
s
.531 .575 1 r
.19789 .65311 m .19627 .64145 L .20847 .64801 L p F P
0 g
s
.566 .808 1 r
.21393 .35263 m .20339 .35292 L .19892 .35761 L p F P
0 g
s
.566 .808 1 r
.19892 .35761 m .20989 .3573 L .21393 .35263 L p F P
0 g
s
.359 0 1 r
.54839 .63647 m .54844 .64183 L .54843 .62935 L p F P
0 g
s
.359 0 1 r
.54843 .62935 m .54838 .62574 L .54839 .63647 L p F P
0 g
s
.628 .686 1 r
.32316 .70082 m .32505 .71019 L .31275 .70887 L p F P
0 g
s
.628 .686 1 r
.31275 .70887 m .31074 .69945 L .32316 .70082 L p F P
0 g
s
.49 0 1 r
.52846 .37887 m .53425 .3833 L .53425 .37113 L p F P
0 g
s
.49 0 1 r
.53425 .37113 m .52847 .36666 L .52846 .37887 L p F P
0 g
s
0 0 1 r
.17577 .51524 m .17449 .51935 L .17494 .50702 L p F P
0 g
s
0 0 1 r
.17494 .50702 m .17622 .50286 L .17577 .51524 L p F P
0 g
s
.566 .808 1 r
.22447 .35233 m .21393 .35263 L .20989 .3573 L p F P
0 g
s
.566 .808 1 r
.20989 .3573 m .22087 .357 L .22447 .35233 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.1721 .62654 m
.17227 .62838 L
s
.1718 .62338 m
.172 .62554 L
s
.17205 .62605 m
.17205 .62607 L
s
.1721 .62654 m
.1721 .62654 L
s
.5 Mabswid
.576 .63 1 r
.25926 .6788 m .2613 .68916 L .24901 .68532 L p F P
0 g
s
.576 .63 1 r
.24901 .68532 m .24691 .67484 L .25926 .6788 L p F P
0 g
s
.43 0 1 r
.5474 .59706 m .54835 .60077 L .54834 .58833 L p F P
0 g
s
.43 0 1 r
.54834 .58833 m .54739 .58458 L .5474 .59706 L p F P
0 g
s
0 0 1 r
.17944 .47388 m .17711 .47819 L .17755 .4659 L p F P
0 g
s
0 0 1 r
.17755 .4659 m .17988 .46155 L .17944 .47388 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.54817 .65406 m
.54819 .65383 L
s
.54819 .65383 m
.54819 .65383 L
s
.5482 .65357 m
.54842 .6494 L
s
.5 Mabswid
.639 .694 1 r
.3356 .70173 m .33736 .71106 L .32505 .71019 L p F P
0 g
s
.639 .694 1 r
.32505 .71019 m .32316 .70082 L .3356 .70173 L p F P
0 g
s
.566 .808 1 r
.23502 .35204 m .22447 .35233 L .22087 .357 L p F P
0 g
s
.566 .808 1 r
.22087 .357 m .23186 .3567 L .23502 .35204 L p F P
0 g
s
.474 0 1 r
.54551 .55586 m .54737 .55971 L .54735 .54732 L p F P
0 g
s
.474 0 1 r
.54735 .54732 m .5455 .54342 L .54551 .55586 L p F P
0 g
s
.566 .808 1 r
.39732 .35213 m .38625 .35243 L .38897 .35691 L p F P
0 g
s
.566 .808 1 r
.38897 .35691 m .4004 .35659 L .39732 .35213 L p F P
0 g
s
0 0 1 r
.18423 .43246 m .18075 .43697 L .18119 .42473 L p F P
0 g
s
0 0 1 r
.18119 .42473 m .18466 .42018 L .18423 .43246 L p F P
0 g
s
.495 0 1 r
.54271 .51466 m .54548 .51865 L .54547 .5063 L p F P
0 g
s
.495 0 1 r
.54547 .5063 m .5427 .50227 L .54271 .51466 L p F P
0 g
s
.566 .808 1 r
.24558 .35175 m .23502 .35204 L .23186 .3567 L p F P
0 g
s
.566 .808 1 r
.23186 .3567 m .24285 .35639 L .24558 .35175 L p F P
0 g
s
.512 .541 1 r
.1833 .62183 m .18413 .63415 L .17203 .62605 L p F P
0 g
s
.566 .808 1 r
.40839 .35182 m .39732 .35213 L .4004 .35659 L p F P
0 g
s
.566 .808 1 r
.4004 .35659 m .41184 .35628 L .40839 .35182 L p F P
0 g
s
.65 .702 1 r
.34806 .70217 m .3497 .71149 L .33736 .71106 L p F P
0 g
s
.65 .702 1 r
.33736 .71106 m .3356 .70173 L .34806 .70217 L p F P
0 g
s
.545 .588 1 r
.22071 .65389 m .22232 .66521 L .21008 .65949 L p F P
0 g
s
.545 .588 1 r
.21008 .65949 m .20847 .64801 L .22071 .65389 L p F P
0 g
s
.501 0 1 r
.53896 .47346 m .54269 .47759 L .54268 .46529 L p F P
0 g
s
.501 0 1 r
.54268 .46529 m .53896 .46112 L .53896 .47346 L p F P
0 g
s
.588 .64 1 r
.27165 .68222 m .27362 .69248 L .2613 .68916 L p F P
0 g
s
.588 .64 1 r
.2613 .68916 m .25926 .6788 L .27165 .68222 L p F P
0 g
s
0 0 1 r
.1727 .569 m .1724 .57288 L .17285 .56047 L p F P
0 g
s
0 0 1 r
.17285 .56047 m .17315 .55654 L .1727 .569 L p F P
0 g
s
.796 .789 1 r
.53601 .6503 m .5358 .66153 L .52339 .66862 L p F P
0 g
s
.566 .808 1 r
.25614 .35146 m .24558 .35175 L .24285 .35639 L p F P
0 g
s
.566 .808 1 r
.24285 .35639 m .25384 .35609 L .25614 .35146 L p F P
0 g
s
.029 0 1 r
.19027 .39098 m .18553 .39569 L .18596 .3835 L p F P
0 g
s
.029 0 1 r
.18596 .3835 m .1907 .37874 L .19027 .39098 L p F P
0 g
s
.566 .808 1 r
.41947 .35152 m .40839 .35182 L .41184 .35628 L p F P
0 g
s
.566 .808 1 r
.41184 .35628 m .42328 .35596 L .41947 .35152 L p F P
0 g
s
.498 0 1 r
.53423 .43228 m .53896 .43654 L .53895 .42429 L p F P
0 g
s
.498 0 1 r
.53895 .42429 m .53423 .41999 L .53423 .43228 L p F P
0 g
s
.661 .71 1 r
.36053 .70216 m .36205 .71147 L .3497 .71149 L p F P
0 g
s
.661 .71 1 r
.3497 .71149 m .34806 .70217 L .36053 .70216 L p F P
0 g
s
.49 0 1 r
.52845 .39111 m .53424 .3955 L .53425 .3833 L p F P
0 g
s
.49 0 1 r
.53425 .3833 m .52846 .37887 L .52845 .39111 L p F P
0 g
s
.566 .808 1 r
.2667 .35116 m .25614 .35146 L .25384 .35609 L p F P
0 g
s
.566 .808 1 r
.25384 .35609 m .26485 .35579 L .2667 .35116 L p F P
0 g
s
0 0 1 r
.17533 .52765 m .17405 .53172 L .17449 .51935 L p F P
0 g
s
0 0 1 r
.17449 .51935 m .17577 .51524 L .17533 .52765 L p F P
0 g
s
.566 .808 1 r
.43056 .35121 m .41947 .35152 L .42328 .35596 L p F P
0 g
s
.566 .808 1 r
.42328 .35596 m .43473 .35565 L .43056 .35121 L p F P
0 g
s
.796 .789 1 r
.52339 .66862 m .52348 .65769 L .53601 .6503 L p F P
0 g
s
.786 .785 1 r
.52348 .65769 m .52339 .66862 L .51097 .67506 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.1715 .61897 m
.17154 .61958 L
s
.17145 .61832 m
.1715 .61897 L
s
.17154 .61958 m
.1718 .62338 L
s
.5 Mabswid
.43 0 1 r
.54742 .60958 m .54837 .61324 L .54835 .60077 L p F P
0 g
s
.43 0 1 r
.54835 .60077 m .5474 .59706 L .54742 .60958 L p F P
0 g
s
.566 .808 1 r
.27727 .35087 m .2667 .35116 L .26485 .35579 L p F P
0 g
s
.566 .808 1 r
.26485 .35579 m .27586 .35548 L .27727 .35087 L p F P
0 g
s
.671 .717 1 r
.37302 .70168 m .37442 .71101 L .36205 .71147 L p F P
0 g
s
.671 .717 1 r
.36205 .71147 m .36053 .70216 L .37302 .70168 L p F P
0 g
s
.6 .651 1 r
.28406 .68511 m .28597 .69529 L .27362 .69248 L p F P
0 g
s
.6 .651 1 r
.27362 .69248 m .27165 .68222 L .28406 .68511 L p F P
0 g
s
0 0 1 r
.17899 .48624 m .17666 .49051 L .17711 .47819 L p F P
0 g
s
0 0 1 r
.17711 .47819 m .17944 .47388 L .17899 .48624 L p F P
0 g
s
.566 .808 1 r
.44165 .3509 m .43056 .35121 L .43473 .35565 L p F P
0 g
s
.566 .808 1 r
.43473 .35565 m .44618 .35533 L .44165 .3509 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.54845 .64824 m
.54853 .6447 L
s
.54844 .6488 m
.54845 .64824 L
s
.54842 .6494 m
.54844 .6488 L
s
.5 Mabswid
.786 .785 1 r
.51097 .67506 m .51094 .66441 L .52348 .65769 L p F P
0 g
s
.777 .781 1 r
.51094 .66441 m .51097 .67506 L .49855 .6809 L p F P
0 g
s
.474 0 1 r
.54552 .56832 m .54738 .57213 L .54737 .55971 L p F P
0 g
s
.474 0 1 r
.54737 .55971 m .54551 .55586 L .54552 .56832 L p F P
0 g
s
.558 .601 1 r
.233 .65913 m .2346 .67032 L .22232 .66521 L p F P
0 g
s
.558 .601 1 r
.22232 .66521 m .22071 .65389 L .233 .65913 L p F P
0 g
s
.566 .808 1 r
.28785 .35058 m .27727 .35087 L .27586 .35548 L p F P
0 g
s
.566 .808 1 r
.27586 .35548 m .28687 .35518 L .28785 .35058 L p F P
0 g
s
.681 .724 1 r
.38553 .70075 m .3868 .71011 L .37442 .71101 L p F P
0 g
s
.681 .724 1 r
.37442 .71101 m .37302 .70168 L .38553 .70075 L p F P
0 g
s
.566 .808 1 r
.45275 .3506 m .44165 .3509 L .44618 .35533 L p F P
0 g
s
.566 .808 1 r
.44618 .35533 m .45764 .35502 L .45275 .3506 L p F P
0 g
s
.527 .556 1 r
.19539 .6293 m .19627 .64145 L .18413 .63415 L p F P
0 g
s
.527 .556 1 r
.18413 .63415 m .1833 .62183 L .19539 .6293 L p F P
0 g
s
0 0 1 r
.18379 .44478 m .18032 .44924 L .18075 .43697 L p F P
0 g
s
0 0 1 r
.18075 .43697 m .18423 .43246 L .18379 .44478 L p F P
0 g
s
.777 .781 1 r
.49855 .6809 m .49839 .67048 L .51094 .66441 L p F P
0 g
s
.767 .776 1 r
.49839 .67048 m .49855 .6809 L .48612 .68617 L p F P
0 g
s
.495 0 1 r
.54272 .52707 m .54549 .53102 L .54548 .51865 L p F P
0 g
s
.495 0 1 r
.54548 .51865 m .54271 .51466 L .54272 .52707 L p F P
0 g
s
.691 .731 1 r
.39804 .69936 m .39919 .70876 L .3868 .71011 L p F P
0 g
s
.691 .731 1 r
.3868 .71011 m .38553 .70075 L .39804 .69936 L p F P
0 g
s
.566 .808 1 r
.29843 .35028 m .28785 .35058 L .28687 .35518 L p F P
0 g
s
.566 .808 1 r
.28687 .35518 m .29789 .35487 L .29843 .35028 L p F P
0 g
s
.501 0 1 r
.53896 .48583 m .54269 .48991 L .54269 .47759 L p F P
0 g
s
.501 0 1 r
.54269 .47759 m .53896 .47346 L .53896 .48583 L p F P
0 g
s
.767 .776 1 r
.48612 .68617 m .48584 .67595 L .49839 .67048 L p F P
0 g
s
.758 .771 1 r
.48584 .67595 m .48612 .68617 L .47369 .69089 L p F P
0 g
s
.566 .808 1 r
.46386 .35029 m .45275 .3506 L .45764 .35502 L p F P
0 g
s
.566 .808 1 r
.45764 .35502 m .46911 .3547 L .46386 .35029 L p F P
0 g
s
.612 .66 1 r
.29649 .68751 m .29834 .69761 L .28597 .69529 L p F P
0 g
s
.612 .66 1 r
.28597 .69529 m .28406 .68511 L .29649 .68751 L p F P
0 g
s
.701 .738 1 r
.41057 .6975 m .41159 .70696 L .39919 .70876 L p F P
0 g
s
.701 .738 1 r
.39919 .70876 m .39804 .69936 L .41057 .6975 L p F P
0 g
s
0 0 1 r
.17225 .58149 m .17196 .58532 L .1724 .57288 L p F P
0 g
s
0 0 1 r
.1724 .57288 m .1727 .569 L .17225 .58149 L p F P
0 g
s
.758 .771 1 r
.47369 .69089 m .47329 .68085 L .48584 .67595 L p F P
0 g
s
.749 .766 1 r
.47329 .68085 m .47369 .69089 L .46127 .69508 L p F P
0 g
s
.029 0 1 r
.18984 .40326 m .18509 .40792 L .18553 .39569 L p F P
0 g
s
.029 0 1 r
.18553 .39569 m .19027 .39098 L .18984 .40326 L p F P
0 g
s
.71 .744 1 r
.4231 .69516 m .424 .7047 L .41159 .70696 L p F P
0 g
s
.71 .744 1 r
.41159 .70696 m .41057 .6975 L .4231 .69516 L p F P
0 g
s
.498 0 1 r
.53423 .4446 m .53896 .44882 L .53896 .43654 L p F P
0 g
s
.498 0 1 r
.53896 .43654 m .53423 .43228 L .53423 .4446 L p F P
0 g
s
.749 .766 1 r
.46127 .69508 m .46074 .6852 L .47329 .68085 L p F P
0 g
s
.739 .761 1 r
.46074 .6852 m .46127 .69508 L .44884 .69877 L p F P
0 g
s
.72 .75 1 r
.43564 .69234 m .43642 .70197 L .424 .7047 L p F P
0 g
s
.72 .75 1 r
.424 .7047 m .4231 .69516 L .43564 .69234 L p F P
0 g
s
.566 .808 1 r
.47497 .34998 m .46386 .35029 L .46911 .3547 L p F P
0 g
s
.566 .808 1 r
.46911 .3547 m .48058 .35439 L .47497 .34998 L p F P
0 g
s
.739 .761 1 r
.44884 .69877 m .44819 .68903 L .46074 .6852 L p F P
0 g
s
.73 .756 1 r
.44819 .68903 m .44884 .69877 L .43642 .70197 L p F P
0 g
s
.73 .756 1 r
.43642 .70197 m .43564 .69234 L .44819 .68903 L p F P
0 g
s
.49 0 1 r
.52844 .40338 m .53424 .40773 L .53424 .3955 L p F P
0 g
s
.49 0 1 r
.53424 .3955 m .52845 .39111 L .52844 .40338 L p F P
0 g
s
0 0 1 r
.17488 .54009 m .1736 .54411 L .17405 .53172 L p F P
0 g
s
0 0 1 r
.17405 .53172 m .17533 .52765 L .17488 .54009 L p F P
0 g
s
.566 .808 1 r
.30891 .35457 m .31994 .35426 L .3196 .3497 L p F P
0 g
s
.571 .612 1 r
.24532 .66377 m .24691 .67484 L .2346 .67032 L p F P
0 g
s
.571 .612 1 r
.2346 .67032 m .233 .65913 L .24532 .66377 L p F P
0 g
s
.48 0 1 r
.52151 .36218 m .52847 .36666 L .52848 .35448 L p F P
0 g
s
.566 .808 1 r
.51503 .35344 m .52653 .35312 L .51946 .34876 L p F P
0 g
s
.48 0 1 r
.52848 .35448 m .52153 .34996 L .52151 .36218 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.17128 .61373 m
.17145 .61832 L
s
.17127 .61353 m
.17127 .61353 L
s
.17128 .61373 m
.17128 .61373 L
s
.5 Mabswid
.566 .808 1 r
.48608 .34968 m .47497 .34998 L .48058 .35439 L p F P
0 g
s
.566 .808 1 r
.48058 .35439 m .49206 .35407 L .48608 .34968 L p F P
0 g
s
.623 .669 1 r
.30895 .6894 m .31074 .69945 L .29834 .69761 L p F P
0 g
s
.623 .669 1 r
.29834 .69761 m .29649 .68751 L .30895 .6894 L p F P
0 g
s
.092 0 1 r
.19733 .36166 m .19113 .36653 L .19155 .35435 L p F P
0 g
s
.566 .808 1 r
.20919 .34816 m .19919 .34844 L .19286 .35321 L p F P
0 g
s
.566 .808 1 r
.19286 .35321 m .20339 .35292 L .20919 .34816 L p F P
0 g
s
.092 0 1 r
.19155 .35435 m .19775 .34943 L .19733 .36166 L p F P
0 g
s
.43 0 1 r
.54743 .62212 m .54838 .62574 L .54837 .61324 L p F P
0 g
s
.43 0 1 r
.54837 .61324 m .54742 .60958 L .54743 .62212 L p F P
0 g
s
.566 .808 1 r
.3302 .3494 m .3196 .3497 L .31994 .35426 L p F P
0 g
s
.566 .808 1 r
.31994 .35426 m .33098 .35396 L .3302 .3494 L p F P
0 g
s
0 0 1 r
.17855 .49864 m .17622 .50286 L .17666 .49051 L p F P
0 g
s
0 0 1 r
.17666 .49051 m .17899 .48624 L .17855 .49864 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.54852 .64266 m
.54853 .6447 L
s
.54852 .64266 m
.54852 .64266 L
s
.5485 .63995 m
.54851 .6417 L
s
.5 Mabswid
.541 .57 1 r
.20754 .636 m .20847 .64801 L .19627 .64145 L p F P
0 g
s
.541 .57 1 r
.19627 .64145 m .19539 .6293 L .20754 .636 L p F P
0 g
s
.566 .808 1 r
.4972 .34937 m .48608 .34968 L .49206 .35407 L p F P
0 g
s
.566 .808 1 r
.49206 .35407 m .50354 .35376 L .4972 .34937 L p F P
0 g
s
.474 0 1 r
.54553 .58082 m .54739 .58458 L .54738 .57213 L p F P
0 g
s
.474 0 1 r
.54738 .57213 m .54552 .56832 L .54553 .58082 L p F P
0 g
s
.566 .808 1 r
.3408 .34911 m .3302 .3494 L .33098 .35396 L p F P
0 g
s
.566 .808 1 r
.33098 .35396 m .34202 .35365 L .3408 .34911 L p F P
0 g
s
0 0 1 r
.18335 .45713 m .17988 .46155 L .18032 .44924 L p F P
0 g
s
0 0 1 r
.18032 .44924 m .18379 .44478 L .18335 .45713 L p F P
0 g
s
.495 0 1 r
.54272 .53952 m .5455 .54342 L .54549 .53102 L p F P
0 g
s
.495 0 1 r
.54549 .53102 m .54272 .52707 L .54272 .53952 L p F P
0 g
s
.634 .678 1 r
.32144 .69081 m .32316 .70082 L .31074 .69945 L p F P
0 g
s
.634 .678 1 r
.31074 .69945 m .30895 .6894 L .32144 .69081 L p F P
0 g
s
.566 .808 1 r
.50833 .34906 m .4972 .34937 L .50354 .35376 L p F P
0 g
s
.566 .808 1 r
.50354 .35376 m .51503 .35344 L .50833 .34906 L p F P
0 g
s
.566 .808 1 r
.3514 .34882 m .3408 .34911 L .34202 .35365 L p F P
0 g
s
.566 .808 1 r
.34202 .35365 m .35307 .35335 L .3514 .34882 L p F P
0 g
s
.583 .623 1 r
.25767 .66782 m .25926 .6788 L .24691 .67484 L p F P
0 g
s
.583 .623 1 r
.24691 .67484 m .24532 .66377 L .25767 .66782 L p F P
0 g
s
.501 0 1 r
.53897 .49823 m .5427 .50227 L .54269 .48991 L p F P
0 g
s
.501 0 1 r
.54269 .48991 m .53896 .48583 L .53897 .49823 L p F P
0 g
s
0 0 1 r
.17187 .59226 m .17151 .5978 L .17196 .58532 L p F P
0 g
s
0 0 1 r
.17196 .58532 m .17225 .58149 L .17187 .59226 L p F P
0 g
s
.566 .808 1 r
.51946 .34876 m .50833 .34906 L .51503 .35344 L p F P
0 g
s
.029 0 1 r
.18941 .41556 m .18466 .42018 L .18509 .40792 L p F P
0 g
s
.029 0 1 r
.18509 .40792 m .18984 .40326 L .18941 .41556 L p F P
0 g
s
.498 0 1 r
.53422 .45695 m .53896 .46112 L .53896 .44882 L p F P
0 g
s
.498 0 1 r
.53896 .44882 m .53423 .4446 L .53422 .45695 L p F P
0 g
s
.566 .808 1 r
.36202 .34852 m .3514 .34882 L .35307 .35335 L p F P
0 g
s
.566 .808 1 r
.35307 .35335 m .36412 .35304 L .36202 .34852 L p F P
0 g
s
.644 .686 1 r
.33395 .69175 m .3356 .70173 L .32316 .70082 L p F P
0 g
s
.644 .686 1 r
.32316 .70082 m .32144 .69081 L .33395 .69175 L p F P
0 g
s
.49 0 1 r
.52843 .41568 m .53423 .41999 L .53424 .40773 L p F P
0 g
s
.49 0 1 r
.53424 .40773 m .52844 .40338 L .52843 .41568 L p F P
0 g
s
0 0 1 r
.17443 .55256 m .17315 .55654 L .1736 .54411 L p F P
0 g
s
0 0 1 r
.1736 .54411 m .17488 .54009 L .17443 .55256 L p F P
0 g
s
.523 .537 1 r
.18328 .60901 m .1833 .62183 L .17126 .61353 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.17125 .61318 m
.17126 .61338 L
s
.17126 .61338 m
.17126 .61343 L
s
.1712 .60798 m
.17125 .61318 L
s
.5 Mabswid
.48 0 1 r
.5215 .37443 m .52846 .37887 L .52847 .36666 L p F P
0 g
s
.48 0 1 r
.52847 .36666 m .52151 .36218 L .5215 .37443 L p F P
0 g
s
.554 .583 1 r
.21973 .642 m .22071 .65389 L .20847 .64801 L p F P
0 g
s
.554 .583 1 r
.20847 .64801 m .20754 .636 L .21973 .642 L p F P
0 g
s
.566 .808 1 r
.2192 .34788 m .20919 .34816 L .20339 .35292 L p F P
0 g
s
.566 .808 1 r
.20339 .35292 m .21393 .35263 L .2192 .34788 L p F P
0 g
s
.092 0 1 r
.19691 .37391 m .1907 .37874 L .19113 .36653 L p F P
0 g
s
.092 0 1 r
.19113 .36653 m .19733 .36166 L .19691 .37391 L p F P
0 g
s
.43 0 1 r
.54838 .62574 m .54743 .62212 L .54743 .624 L p F P
0 g
s
.595 .634 1 r
.27006 .67132 m .27165 .68222 L .25926 .6788 L p F P
0 g
s
.595 .634 1 r
.25926 .6788 m .25767 .66782 L .27006 .67132 L p F P
0 g
s
.796 .778 1 r
.53544 .63871 m .53601 .6503 L .52348 .65769 L p F P
0 g
s
0 0 1 r
.17811 .51106 m .17577 .51524 L .17622 .50286 L p F P
0 g
s
0 0 1 r
.17622 .50286 m .17855 .49864 L .17811 .51106 L p F P
0 g
s
.654 .694 1 r
.34647 .69221 m .34806 .70217 L .3356 .70173 L p F P
0 g
s
.654 .694 1 r
.3356 .70173 m .33395 .69175 L .34647 .69221 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.54833 .63514 m
.54837 .63615 L
s
.54839 .63692 m
.5485 .63995 L
s
.54837 .63615 m
.54839 .63692 L
s
.5 Mabswid
.566 .808 1 r
.22921 .3476 m .2192 .34788 L .21393 .35263 L p F P
0 g
s
.566 .808 1 r
.21393 .35263 m .22447 .35233 L .22921 .3476 L p F P
0 g
s
.474 0 1 r
.54554 .59335 m .5474 .59706 L .54739 .58458 L p F P
0 g
s
.474 0 1 r
.54739 .58458 m .54553 .58082 L .54554 .59335 L p F P
0 g
s
.566 .808 1 r
.39388 .34764 m .38325 .34793 L .38625 .35243 L p F P
0 g
s
.566 .808 1 r
.38625 .35243 m .39732 .35213 L .39388 .34764 L p F P
0 g
s
0 0 1 r
.18292 .46951 m .17944 .47388 L .17988 .46155 L p F P
0 g
s
0 0 1 r
.17988 .46155 m .18335 .45713 L .18292 .46951 L p F P
0 g
s
.665 .701 1 r
.35901 .69219 m .36053 .70216 L .34806 .70217 L p F P
0 g
s
.665 .701 1 r
.34806 .70217 m .34647 .69221 L .35901 .69219 L p F P
0 g
s
.495 0 1 r
.54273 .552 m .54551 .55586 L .5455 .54342 L p F P
0 g
s
.495 0 1 r
.5455 .54342 m .54272 .53952 L .54273 .552 L p F P
0 g
s
.566 .808 1 r
.23923 .34732 m .22921 .3476 L .22447 .35233 L p F P
0 g
s
.566 .808 1 r
.22447 .35233 m .23502 .35204 L .23923 .34732 L p F P
0 g
s
.796 .778 1 r
.52348 .65769 m .52284 .64637 L .53544 .63871 L p F P
0 g
s
.787 .774 1 r
.52284 .64637 m .52348 .65769 L .51094 .66441 L p F P
0 g
s
.566 .808 1 r
.40451 .34734 m .39388 .34764 L .39732 .35213 L p F P
0 g
s
.566 .808 1 r
.39732 .35213 m .40839 .35182 L .40451 .34734 L p F P
0 g
s
.501 0 1 r
.53897 .51066 m .54271 .51466 L .5427 .50227 L p F P
0 g
s
.501 0 1 r
.5427 .50227 m .53897 .49823 L .53897 .51066 L p F P
0 g
s
.566 .808 1 r
.24925 .34704 m .23923 .34732 L .23502 .35204 L p F P
0 g
s
.566 .808 1 r
.23502 .35204 m .24558 .35175 L .24925 .34704 L p F P
0 g
s
.606 .644 1 r
.28248 .67429 m .28406 .68511 L .27165 .68222 L p F P
0 g
s
.606 .644 1 r
.27165 .68222 m .27006 .67132 L .28248 .67429 L p F P
0 g
s
.675 .709 1 r
.37157 .69171 m .37302 .70168 L .36053 .70216 L p F P
0 g
s
.675 .709 1 r
.36053 .70216 m .35901 .69219 L .37157 .69171 L p F P
0 g
s
.029 0 1 r
.18898 .42789 m .18423 .43246 L .18466 .42018 L p F P
0 g
s
.029 0 1 r
.18466 .42018 m .18941 .41556 L .18898 .42789 L p F P
0 g
s
.566 .595 1 r
.23196 .64735 m .233 .65913 L .22071 .65389 L p F P
0 g
s
.566 .595 1 r
.22071 .65389 m .21973 .642 L .23196 .64735 L p F P
0 g
s
.498 0 1 r
.53422 .46933 m .53896 .47346 L .53896 .46112 L p F P
0 g
s
.498 0 1 r
.53896 .46112 m .53422 .45695 L .53422 .46933 L p F P
0 g
s
.787 .774 1 r
.51094 .66441 m .51023 .65332 L .52284 .64637 L p F P
0 g
s
.777 .77 1 r
.51023 .65332 m .51094 .66441 L .49839 .67048 L p F P
0 g
s
.566 .808 1 r
.41515 .34705 m .40451 .34734 L .40839 .35182 L p F P
0 g
s
.566 .808 1 r
.40839 .35182 m .41947 .35152 L .41515 .34705 L p F P
0 g
s
.536 .552 1 r
.19527 .6166 m .19539 .6293 L .1833 .62183 L p F P
0 g
s
.536 .552 1 r
.1833 .62183 m .18328 .60901 L .19527 .6166 L p F P
0 g
s
.566 .808 1 r
.25928 .34676 m .24925 .34704 L .24558 .35175 L p F P
0 g
s
.566 .808 1 r
.24558 .35175 m .25614 .35146 L .25928 .34676 L p F P
0 g
s
.49 0 1 r
.52842 .42801 m .53423 .43228 L .53423 .41999 L p F P
0 g
s
.49 0 1 r
.53423 .41999 m .52843 .41568 L .52842 .42801 L p F P
0 g
s
0 0 1 r
.17398 .56506 m .1727 .569 L .17315 .55654 L p F P
0 g
s
0 0 1 r
.17315 .55654 m .17443 .55256 L .17398 .56506 L p F P
0 g
s
.684 .715 1 r
.38414 .69076 m .38553 .70075 L .37302 .70168 L p F P
0 g
s
.684 .715 1 r
.37302 .70168 m .37157 .69171 L .38414 .69076 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.17124 .60544 m
.17128 .60269 L
s
.17122 .60642 m
.17124 .60544 L
s
.1712 .60798 m
.17122 .60642 L
s
.5 Mabswid
.48 0 1 r
.52148 .38671 m .52845 .39111 L .52846 .37887 L p F P
0 g
s
.48 0 1 r
.52846 .37887 m .5215 .37443 L .52148 .38671 L p F P
0 g
s
.777 .77 1 r
.49839 .67048 m .49762 .65959 L .51023 .65332 L p F P
0 g
s
.768 .765 1 r
.49762 .65959 m .49839 .67048 L .48584 .67595 L p F P
0 g
s
.566 .808 1 r
.4258 .34675 m .41515 .34705 L .41947 .35152 L p F P
0 g
s
.566 .808 1 r
.41947 .35152 m .43056 .35121 L .4258 .34675 L p F P
0 g
s
.566 .808 1 r
.26931 .34648 m .25928 .34676 L .25614 .35146 L p F P
0 g
s
.566 .808 1 r
.25614 .35146 m .2667 .35116 L .26931 .34648 L p F P
0 g
s
.092 0 1 r
.19649 .3862 m .19027 .39098 L .1907 .37874 L p F P
0 g
s
.092 0 1 r
.1907 .37874 m .19691 .37391 L .19649 .3862 L p F P
0 g
s
.694 .722 1 r
.39672 .68933 m .39804 .69936 L .38553 .70075 L p F P
0 g
s
.694 .722 1 r
.38553 .70075 m .38414 .69076 L .39672 .68933 L p F P
0 g
s
0 0 1 r
.17766 .52352 m .17533 .52765 L .17577 .51524 L p F P
0 g
s
0 0 1 r
.17577 .51524 m .17811 .51106 L .17766 .52352 L p F P
0 g
s
.617 .653 1 r
.29493 .67674 m .29649 .68751 L .28406 .68511 L p F P
0 g
s
.617 .653 1 r
.28406 .68511 m .28248 .67429 L .29493 .67674 L p F P
0 g
s
.768 .765 1 r
.48584 .67595 m .485 .66523 L .49762 .65959 L p F P
0 g
s
.759 .761 1 r
.485 .66523 m .48584 .67595 L .47329 .68085 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.54803 .63028 m
.54833 .63514 L
s
.5 Mabswid
.566 .808 1 r
.43644 .34646 m .4258 .34675 L .43056 .35121 L p F P
0 g
s
.566 .808 1 r
.43056 .35121 m .44165 .3509 L .43644 .34646 L p F P
0 g
s
.704 .728 1 r
.40932 .68741 m .41057 .6975 L .39804 .69936 L p F P
0 g
s
.704 .728 1 r
.39804 .69936 m .39672 .68933 L .40932 .68741 L p F P
0 g
s
.566 .808 1 r
.27934 .34621 m .26931 .34648 L .2667 .35116 L p F P
0 g
s
.566 .808 1 r
.2667 .35116 m .27727 .35087 L .27934 .34621 L p F P
0 g
s
.474 0 1 r
.54555 .6059 m .54742 .60958 L .5474 .59706 L p F P
0 g
s
.474 0 1 r
.5474 .59706 m .54554 .59335 L .54555 .6059 L p F P
0 g
s
.759 .761 1 r
.47329 .68085 m .47238 .67028 L .485 .66523 L p F P
0 g
s
.75 .756 1 r
.47238 .67028 m .47329 .68085 L .46074 .6852 L p F P
0 g
s
.713 .734 1 r
.42192 .68501 m .4231 .69516 L .41057 .6975 L p F P
0 g
s
.713 .734 1 r
.41057 .6975 m .40932 .68741 L .42192 .68501 L p F P
0 g
s
.75 .756 1 r
.46074 .6852 m .45976 .67477 L .47238 .67028 L p F P
0 g
s
.741 .751 1 r
.45976 .67477 m .46074 .6852 L .44819 .68903 L p F P
0 g
s
.722 .74 1 r
.43453 .68211 m .43564 .69234 L .4231 .69516 L p F P
0 g
s
.722 .74 1 r
.4231 .69516 m .42192 .68501 L .43453 .68211 L p F P
0 g
s
.578 .606 1 r
.24423 .65206 m .24532 .66377 L .233 .65913 L p F P
0 g
s
.578 .606 1 r
.233 .65913 m .23196 .64735 L .24423 .65206 L p F P
0 g
s
.566 .808 1 r
.4471 .34616 m .43644 .34646 L .44165 .3509 L p F P
0 g
s
.566 .808 1 r
.44165 .3509 m .45275 .3506 L .4471 .34616 L p F P
0 g
s
0 0 1 r
.18248 .48192 m .17899 .48624 L .17944 .47388 L p F P
0 g
s
0 0 1 r
.17944 .47388 m .18292 .46951 L .18248 .48192 L p F P
0 g
s
.741 .751 1 r
.44819 .68903 m .44714 .6787 L .45976 .67477 L p F P
0 g
s
.731 .746 1 r
.44714 .6787 m .44819 .68903 L .43564 .69234 L p F P
0 g
s
.731 .746 1 r
.43564 .69234 m .43453 .68211 L .44714 .6787 L p F P
0 g
s
.495 0 1 r
.54274 .56451 m .54552 .56832 L .54551 .55586 L p F P
0 g
s
.495 0 1 r
.54551 .55586 m .54273 .552 L .54274 .56451 L p F P
0 g
s
.566 .808 1 r
.28939 .34593 m .27934 .34621 L .27727 .35087 L p F P
0 g
s
.566 .808 1 r
.27727 .35087 m .28785 .35058 L .28939 .34593 L p F P
0 g
s
.628 .662 1 r
.3074 .67868 m .30895 .6894 L .29649 .68751 L p F P
0 g
s
.628 .662 1 r
.29649 .68751 m .29493 .67674 L .3074 .67868 L p F P
0 g
s
.501 0 1 r
.53897 .52312 m .54272 .52707 L .54271 .51466 L p F P
0 g
s
.501 0 1 r
.54271 .51466 m .53897 .51066 L .53897 .52312 L p F P
0 g
s
.566 .808 1 r
.45776 .34587 m .4471 .34616 L .45275 .3506 L p F P
0 g
s
.566 .808 1 r
.45275 .3506 m .46386 .35029 L .45776 .34587 L p F P
0 g
s
.566 .808 1 r
.29943 .34565 m .28939 .34593 L .28785 .35058 L p F P
0 g
s
.566 .808 1 r
.28785 .35058 m .29843 .35028 L .29943 .34565 L p F P
0 g
s
.549 .565 1 r
.2073 .62341 m .20754 .636 L .19539 .6293 L p F P
0 g
s
.549 .565 1 r
.19539 .6293 m .19527 .6166 L .2073 .62341 L p F P
0 g
s
.029 0 1 r
.18855 .44025 m .18379 .44478 L .18423 .43246 L p F P
0 g
s
.029 0 1 r
.18423 .43246 m .18898 .42789 L .18855 .44025 L p F P
0 g
s
.498 0 1 r
.53422 .48174 m .53896 .48583 L .53896 .47346 L p F P
0 g
s
.498 0 1 r
.53896 .47346 m .53422 .46933 L .53422 .48174 L p F P
0 g
s
.566 .808 1 r
.46842 .34557 m .45776 .34587 L .46386 .35029 L p F P
0 g
s
.566 .808 1 r
.46386 .35029 m .47497 .34998 L .46842 .34557 L p F P
0 g
s
.566 .808 1 r
.30948 .34537 m .29943 .34565 L .29843 .35028 L p F P
0 g
s
.49 0 1 r
.52841 .44037 m .53423 .4446 L .53423 .43228 L p F P
0 g
s
.49 0 1 r
.53423 .43228 m .52842 .42801 L .52841 .44037 L p F P
0 g
s
0 0 1 r
.17353 .5776 m .17225 .58149 L .1727 .569 L p F P
0 g
s
0 0 1 r
.1727 .569 m .17398 .56506 L .17353 .5776 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.17128 .60269 m
.17135 .60104 L
s
.17135 .60104 m
.17135 .60104 L
s
.17137 .60057 m
.17137 .60055 L
s
.5 Mabswid
.48 0 1 r
.52146 .39903 m .52844 .40338 L .52845 .39111 L p F P
0 g
s
.48 0 1 r
.52845 .39111 m .52148 .38671 L .52146 .39903 L p F P
0 g
s
.638 .67 1 r
.31989 .68012 m .32144 .69081 L .30895 .6894 L p F P
0 g
s
.638 .67 1 r
.30895 .6894 m .3074 .67868 L .31989 .68012 L p F P
0 g
s
.59 .617 1 r
.25654 .65619 m .25767 .66782 L .24532 .66377 L p F P
0 g
s
.59 .617 1 r
.24532 .66377 m .24423 .65206 L .25654 .65619 L p F P
0 g
s
.566 .808 1 r
.47909 .34528 m .46842 .34557 L .47497 .34998 L p F P
0 g
s
.566 .808 1 r
.47497 .34998 m .48608 .34968 L .47909 .34528 L p F P
0 g
s
.469 0 1 r
.51324 .3577 m .52151 .36218 L .52153 .34996 L p F P
0 g
s
.566 .808 1 r
.50833 .34906 m .51946 .34876 L .51113 .34439 L p F P
0 g
s
.469 0 1 r
.52153 .34996 m .51327 .34544 L .51324 .3577 L p F P
0 g
s
.092 0 1 r
.19607 .39851 m .18984 .40326 L .19027 .39098 L p F P
0 g
s
.092 0 1 r
.19027 .39098 m .19649 .3862 L .19607 .39851 L p F P
0 g
s
0 0 1 r
.17722 .53601 m .17488 .54009 L .17533 .52765 L p F P
0 g
s
0 0 1 r
.17533 .52765 m .17766 .52352 L .17722 .53601 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.54758 .62536 m
.54803 .63028 L
s
.5 Mabswid
.566 .808 1 r
.32959 .34481 m .31954 .34509 L .3196 .3497 L p F P
0 g
s
.566 .808 1 r
.3196 .3497 m .3302 .3494 L .32959 .34481 L p F P
0 g
s
.566 .808 1 r
.48976 .34498 m .47909 .34528 L .48608 .34968 L p F P
0 g
s
.566 .808 1 r
.48608 .34968 m .4972 .34937 L .48976 .34498 L p F P
0 g
s
.474 0 1 r
.54556 .61114 m .54743 .62212 L .54742 .60958 L p F P
0 g
s
.474 0 1 r
.54742 .60958 m .54555 .6059 L .54556 .61114 L p F P
0 g
s
.533 .534 1 r
.18411 .59564 m .18328 .60901 L .17136 .60056 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.17142 .59951 m
.17151 .59733 L
s
.1714 .59999 m
.17142 .59951 L
s
.5 Mabswid
.649 .678 1 r
.33241 .68108 m .33395 .69175 L .32144 .69081 L p F P
0 g
s
.649 .678 1 r
.32144 .69081 m .31989 .68012 L .33241 .68108 L p F P
0 g
s
.142 0 1 r
.20528 .35669 m .19733 .36166 L .19775 .34943 L p F P
0 g
s
.566 .808 1 r
.21658 .34332 m .20722 .34358 L .19919 .34844 L p F P
0 g
s
.566 .808 1 r
.19919 .34844 m .20919 .34816 L .21658 .34332 L p F P
0 g
s
.142 0 1 r
.19775 .34943 m .2057 .34442 L .20528 .35669 L p F P
0 g
s
0 0 1 r
.18204 .49436 m .17855 .49864 L .17899 .48624 L p F P
0 g
s
0 0 1 r
.17899 .48624 m .18248 .48192 L .18204 .49436 L p F P
0 g
s
.566 .808 1 r
.33966 .34453 m .32959 .34481 L .3302 .3494 L p F P
0 g
s
.566 .808 1 r
.3302 .3494 m .3408 .34911 L .33966 .34453 L p F P
0 g
s
.495 0 1 r
.54274 .57705 m .54553 .58082 L .54552 .56832 L p F P
0 g
s
.495 0 1 r
.54552 .56832 m .54274 .56451 L .54274 .57705 L p F P
0 g
s
.562 .578 1 r
.21939 .62949 m .21973 .642 L .20754 .636 L p F P
0 g
s
.562 .578 1 r
.20754 .636 m .2073 .62341 L .21939 .62949 L p F P
0 g
s
.566 .808 1 r
.50044 .34469 m .48976 .34498 L .4972 .34937 L p F P
0 g
s
.566 .808 1 r
.4972 .34937 m .50833 .34906 L .50044 .34469 L p F P
0 g
s
.795 .766 1 r
.53408 .62674 m .53544 .63871 L .52284 .64637 L p F P
0 g
s
.501 0 1 r
.53897 .53561 m .54272 .53952 L .54272 .52707 L p F P
0 g
s
.501 0 1 r
.54272 .52707 m .53897 .52312 L .53897 .53561 L p F P
0 g
s
.601 .627 1 r
.26888 .65975 m .27006 .67132 L .25767 .66782 L p F P
0 g
s
.601 .627 1 r
.25767 .66782 m .25654 .65619 L .26888 .65975 L p F P
0 g
s
.566 .808 1 r
.34973 .34425 m .33966 .34453 L .3408 .34911 L p F P
0 g
s
.566 .808 1 r
.3408 .34911 m .3514 .34882 L .34973 .34425 L p F P
0 g
s
.566 .808 1 r
.51113 .34439 m .50044 .34469 L .50833 .34906 L p F P
0 g
s
.659 .686 1 r
.34494 .68155 m .34647 .69221 L .33395 .69175 L p F P
0 g
s
.659 .686 1 r
.33395 .69175 m .33241 .68108 L .34494 .68155 L p F P
0 g
s
.029 0 1 r
.18812 .45265 m .18335 .45713 L .18379 .44478 L p F P
0 g
s
.029 0 1 r
.18379 .44478 m .18855 .44025 L .18812 .45265 L p F P
0 g
s
.498 0 1 r
.53421 .49418 m .53897 .49823 L .53896 .48583 L p F P
0 g
s
.498 0 1 r
.53896 .48583 m .53422 .48174 L .53421 .49418 L p F P
0 g
s
.566 .808 1 r
.3598 .34397 m .34973 .34425 L .3514 .34882 L p F P
0 g
s
.566 .808 1 r
.3514 .34882 m .36202 .34852 L .3598 .34397 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.17188 .59216 m
.1719 .59188 L
s
.17151 .59733 m
.17176 .59384 L
s
.17176 .59384 m
.17186 .59247 L
s
.17186 .59247 m
.17188 .59216 L
s
.5 Mabswid
.49 0 1 r
.5284 .45276 m .53422 .45695 L .53423 .4446 L p F P
0 g
s
.49 0 1 r
.53423 .4446 m .52841 .44037 L .5284 .45276 L p F P
0 g
s
0 0 1 r
.17225 .58149 m .17353 .5776 L .17352 .57797 L p F P
0 g
s
.795 .766 1 r
.52284 .64637 m .52147 .63462 L .53408 .62674 L p F P
0 g
s
.786 .762 1 r
.52147 .63462 m .52284 .64637 L .51023 .65332 L p F P
0 g
s
.48 0 1 r
.52144 .41137 m .52843 .41568 L .52844 .40338 L p F P
0 g
s
.48 0 1 r
.52844 .40338 m .52146 .39903 L .52144 .41137 L p F P
0 g
s
.668 .693 1 r
.35749 .68154 m .35901 .69219 L .34647 .69221 L p F P
0 g
s
.668 .693 1 r
.34647 .69221 m .34494 .68155 L .35749 .68154 L p F P
0 g
s
.469 0 1 r
.51321 .37 m .5215 .37443 L .52151 .36218 L p F P
0 g
s
.469 0 1 r
.52151 .36218 m .51324 .3577 L .51321 .37 L p F P
0 g
s
.092 0 1 r
.19564 .41086 m .18941 .41556 L .18984 .40326 L p F P
0 g
s
.092 0 1 r
.18984 .40326 m .19607 .39851 L .19564 .41086 L p F P
0 g
s
0 0 1 r
.17677 .54852 m .17443 .55256 L .17488 .54009 L p F P
0 g
s
0 0 1 r
.17488 .54009 m .17722 .53601 L .17677 .54852 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.54746 .62432 m
.54758 .62536 L
s
.54699 .62039 m
.54736 .62352 L
s
.54736 .62352 m
.54746 .62432 L
s
.5 Mabswid
.612 .637 1 r
.28125 .66277 m .28248 .67429 L .27006 .67132 L p F P
0 g
s
.612 .637 1 r
.27006 .67132 m .26888 .65975 L .28125 .66277 L p F P
0 g
s
.574 .59 1 r
.23151 .6349 m .23196 .64735 L .21973 .642 L p F P
0 g
s
.574 .59 1 r
.21973 .642 m .21939 .62949 L .23151 .6349 L p F P
0 g
s
.546 .548 1 r
.19593 .6033 m .19527 .6166 L .18328 .60901 L p F P
0 g
s
.546 .548 1 r
.18328 .60901 m .18411 .59564 L .19593 .6033 L p F P
0 g
s
.786 .762 1 r
.51023 .65332 m .50885 .64176 L .52147 .63462 L p F P
0 g
s
.777 .759 1 r
.50885 .64176 m .51023 .65332 L .49762 .65959 L p F P
0 g
s
.678 .7 1 r
.37006 .68105 m .37157 .69171 L .35901 .69219 L p F P
0 g
s
.678 .7 1 r
.35901 .69219 m .35749 .68154 L .37006 .68105 L p F P
0 g
s
.566 .808 1 r
.22594 .34305 m .21658 .34332 L .20919 .34816 L p F P
0 g
s
.566 .808 1 r
.20919 .34816 m .2192 .34788 L .22594 .34305 L p F P
0 g
s
.142 0 1 r
.20487 .36899 m .19691 .37391 L .19733 .36166 L p F P
0 g
s
.142 0 1 r
.19733 .36166 m .20528 .35669 L .20487 .36899 L p F P
0 g
s
0 0 1 r
.1816 .50683 m .17811 .51106 L .17855 .49864 L p F P
0 g
s
0 0 1 r
.17855 .49864 m .18204 .49436 L .1816 .50683 L p F P
0 g
s
.566 .808 1 r
.39005 .34313 m .37996 .34341 L .38325 .34793 L p F P
0 g
s
.566 .808 1 r
.38325 .34793 m .39388 .34764 L .39005 .34313 L p F P
0 g
s
.495 0 1 r
.54275 .58962 m .54554 .59335 L .54553 .58082 L p F P
0 g
s
.495 0 1 r
.54553 .58082 m .54274 .57705 L .54275 .58962 L p F P
0 g
s
.687 .707 1 r
.38264 .68007 m .38414 .69076 L .37157 .69171 L p F P
0 g
s
.687 .707 1 r
.37157 .69171 m .37006 .68105 L .38264 .68007 L p F P
0 g
s
.566 .808 1 r
.23531 .34279 m .22594 .34305 L .2192 .34788 L p F P
0 g
s
.566 .808 1 r
.2192 .34788 m .22921 .3476 L .23531 .34279 L p F P
0 g
s
.777 .759 1 r
.49762 .65959 m .49623 .64819 L .50885 .64176 L p F P
0 g
s
.768 .754 1 r
.49623 .64819 m .49762 .65959 L .485 .66523 L p F P
0 g
s
.501 0 1 r
.53898 .54813 m .54273 .552 L .54272 .53952 L p F P
0 g
s
.501 0 1 r
.54272 .53952 m .53897 .53561 L .53898 .54813 L p F P
0 g
s
.566 .808 1 r
.40014 .34284 m .39005 .34313 L .39388 .34764 L p F P
0 g
s
.566 .808 1 r
.39388 .34764 m .40451 .34734 L .40014 .34284 L p F P
0 g
s
.697 .713 1 r
.39524 .67861 m .39672 .68933 L .38414 .69076 L p F P
0 g
s
.697 .713 1 r
.38414 .69076 m .38264 .68007 L .39524 .67861 L p F P
0 g
s
.623 .646 1 r
.29365 .66526 m .29493 .67674 L .28248 .67429 L p F P
0 g
s
.623 .646 1 r
.28248 .67429 m .28125 .66277 L .29365 .66526 L p F P
0 g
s
.566 .808 1 r
.24468 .34253 m .23531 .34279 L .22921 .3476 L p F P
0 g
s
.566 .808 1 r
.22921 .3476 m .23923 .34732 L .24468 .34253 L p F P
0 g
s
.768 .754 1 r
.485 .66523 m .4836 .65398 L .49623 .64819 L p F P
0 g
s
.759 .75 1 r
.4836 .65398 m .485 .66523 L .47238 .67028 L p F P
0 g
s
.029 0 1 r
.18769 .46507 m .18292 .46951 L .18335 .45713 L p F P
0 g
s
.029 0 1 r
.18335 .45713 m .18812 .45265 L .18769 .46507 L p F P
0 g
s
.498 0 1 r
.53421 .50665 m .53897 .51066 L .53897 .49823 L p F P
0 g
s
.498 0 1 r
.53897 .49823 m .53421 .49418 L .53421 .50665 L p F P
0 g
s
.706 .719 1 r
.40784 .67666 m .40932 .68741 L .39672 .68933 L p F P
0 g
s
.706 .719 1 r
.39672 .68933 m .39524 .67861 L .40784 .67666 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.1719 .59188 m
.17232 .58746 L
s
.17232 .58746 m
.17233 .58746 L
s
.17236 .58709 m
.17236 .58708 L
s
.5 Mabswid
.759 .75 1 r
.47238 .67028 m .47097 .65915 L .4836 .65398 L p F P
0 g
s
.751 .745 1 r
.47097 .65915 m .47238 .67028 L .45976 .67477 L p F P
0 g
s
.566 .808 1 r
.41024 .34256 m .40014 .34284 L .40451 .34734 L p F P
0 g
s
.566 .808 1 r
.40451 .34734 m .41515 .34705 L .41024 .34256 L p F P
0 g
s
.566 .808 1 r
.25405 .34227 m .24468 .34253 L .23923 .34732 L p F P
0 g
s
.566 .808 1 r
.23923 .34732 m .24925 .34704 L .25405 .34227 L p F P
0 g
s
.585 .601 1 r
.24368 .63968 m .24423 .65206 L .23196 .64735 L p F P
0 g
s
.585 .601 1 r
.23196 .64735 m .23151 .6349 L .24368 .63968 L p F P
0 g
s
.49 0 1 r
.52839 .46519 m .53422 .46933 L .53422 .45695 L p F P
0 g
s
.49 0 1 r
.53422 .45695 m .5284 .45276 L .52839 .46519 L p F P
0 g
s
.715 .725 1 r
.42046 .67421 m .42192 .68501 L .40932 .68741 L p F P
0 g
s
.715 .725 1 r
.40932 .68741 m .40784 .67666 L .42046 .67421 L p F P
0 g
s
.751 .745 1 r
.45976 .67477 m .45833 .66374 L .47097 .65915 L p F P
0 g
s
.742 .741 1 r
.45833 .66374 m .45976 .67477 L .44714 .6787 L p F P
0 g
s
.724 .73 1 r
.43308 .67125 m .43453 .68211 L .42192 .68501 L p F P
0 g
s
.724 .73 1 r
.42192 .68501 m .42046 .67421 L .43308 .67125 L p F P
0 g
s
.742 .741 1 r
.44714 .6787 m .4457 .66776 L .45833 .66374 L p F P
0 g
s
.733 .736 1 r
.4457 .66776 m .44714 .6787 L .43453 .68211 L p F P
0 g
s
.48 0 1 r
.52142 .42374 m .52842 .42801 L .52843 .41568 L p F P
0 g
s
.48 0 1 r
.52843 .41568 m .52144 .41137 L .52142 .42374 L p F P
0 g
s
.733 .736 1 r
.43453 .68211 m .43308 .67125 L .4457 .66776 L p F P
0 g
s
.566 .808 1 r
.42034 .34228 m .41024 .34256 L .41515 .34705 L p F P
0 g
s
.566 .808 1 r
.41515 .34705 m .4258 .34675 L .42034 .34228 L p F P
0 g
s
.566 .808 1 r
.26343 .34201 m .25405 .34227 L .24925 .34704 L p F P
0 g
s
.566 .808 1 r
.24925 .34704 m .25928 .34676 L .26343 .34201 L p F P
0 g
s
.558 .561 1 r
.2078 .61017 m .2073 .62341 L .19527 .6166 L p F P
0 g
s
.558 .561 1 r
.19527 .6166 m .19593 .6033 L .2078 .61017 L p F P
0 g
s
.469 0 1 r
.51318 .38232 m .52148 .38671 L .5215 .37443 L p F P
0 g
s
.469 0 1 r
.5215 .37443 m .51321 .37 L .51318 .38232 L p F P
0 g
s
.092 0 1 r
.19522 .42324 m .18898 .42789 L .18941 .41556 L p F P
0 g
s
.092 0 1 r
.18941 .41556 m .19564 .41086 L .19522 .42324 L p F P
0 g
s
.633 .654 1 r
.30607 .66723 m .3074 .67868 L .29493 .67674 L p F P
0 g
s
.633 .654 1 r
.29493 .67674 m .29365 .66526 L .30607 .66723 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.54673 .61854 m
.54699 .62039 L
s
.54673 .61854 m
.54673 .61854 L
s
.54627 .61536 m
.54658 .61753 L
s
.5 Mabswid
0 0 1 r
.17632 .56107 m .17398 .56506 L .17443 .55256 L p F P
0 g
s
0 0 1 r
.17443 .55256 m .17677 .54852 L .17632 .56107 L p F P
0 g
s
.566 .808 1 r
.27282 .34174 m .26343 .34201 L .25928 .34676 L p F P
0 g
s
.566 .808 1 r
.25928 .34676 m .26931 .34648 L .27282 .34174 L p F P
0 g
s
.566 .808 1 r
.43045 .342 m .42034 .34228 L .4258 .34675 L p F P
0 g
s
.566 .808 1 r
.4258 .34675 m .43644 .34646 L .43045 .342 L p F P
0 g
s
.566 .808 1 r
.28221 .34148 m .27282 .34174 L .26931 .34648 L p F P
0 g
s
.566 .808 1 r
.26931 .34648 m .27934 .34621 L .28221 .34148 L p F P
0 g
s
.142 0 1 r
.20446 .38132 m .19649 .3862 L .19691 .37391 L p F P
0 g
s
.142 0 1 r
.19691 .37391 m .20487 .36899 L .20446 .38132 L p F P
0 g
s
0 0 1 r
.18115 .51933 m .17766 .52352 L .17811 .51106 L p F P
0 g
s
0 0 1 r
.17811 .51106 m .1816 .50683 L .18115 .51933 L p F P
0 g
s
.566 .808 1 r
.44056 .34172 m .43045 .342 L .43644 .34646 L p F P
0 g
s
.566 .808 1 r
.43644 .34646 m .4471 .34616 L .44056 .34172 L p F P
0 g
s
.495 0 1 r
.54275 .59787 m .54555 .6059 L .54554 .59335 L p F P
0 g
s
.495 0 1 r
.54554 .59335 m .54275 .58962 L .54275 .59787 L p F P
0 g
s
.596 .611 1 r
.25588 .64385 m .25654 .65619 L .24423 .65206 L p F P
0 g
s
.596 .611 1 r
.24423 .65206 m .24368 .63968 L .25588 .64385 L p F P
0 g
s
.643 .662 1 r
.31852 .6687 m .31989 .68012 L .3074 .67868 L p F P
0 g
s
.643 .662 1 r
.3074 .67868 m .30607 .66723 L .31852 .6687 L p F P
0 g
s
.501 0 1 r
.53898 .56069 m .54274 .56451 L .54273 .552 L p F P
0 g
s
.501 0 1 r
.54273 .552 m .53898 .54813 L .53898 .56069 L p F P
0 g
s
.566 .808 1 r
.2916 .34122 m .28221 .34148 L .27934 .34621 L p F P
0 g
s
.566 .808 1 r
.27934 .34621 m .28939 .34593 L .2916 .34122 L p F P
0 g
s
.543 .531 1 r
.18584 .58165 m .18411 .59564 L .17235 .58709 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.17239 .58681 m
.17243 .58635 L
s
.17238 .58689 m
.17239 .58681 L
s
.5 Mabswid
.566 .808 1 r
.45068 .34144 m .44056 .34172 L .4471 .34616 L p F P
0 g
s
.566 .808 1 r
.4471 .34616 m .45776 .34587 L .45068 .34144 L p F P
0 g
s
.029 0 1 r
.18725 .47752 m .18248 .48192 L .18292 .46951 L p F P
0 g
s
.029 0 1 r
.18292 .46951 m .18769 .46507 L .18725 .47752 L p F P
0 g
s
.498 0 1 r
.5342 .51916 m .53897 .52312 L .53897 .51066 L p F P
0 g
s
.498 0 1 r
.53897 .51066 m .53421 .50665 L .5342 .51916 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.17243 .58635 m
.17313 .58072 L
s
.5 Mabswid
.566 .808 1 r
.30099 .34096 m .2916 .34122 L .28939 .34593 L p F P
0 g
s
.566 .808 1 r
.28939 .34593 m .29943 .34565 L .30099 .34096 L p F P
0 g
s
.566 .808 1 r
.4608 .34116 m .45068 .34144 L .45776 .34587 L p F P
0 g
s
.566 .808 1 r
.45776 .34587 m .46842 .34557 L .4608 .34116 L p F P
0 g
s
.57 .573 1 r
.21972 .61629 m .21939 .62949 L .2073 .62341 L p F P
0 g
s
.57 .573 1 r
.2073 .62341 m .2078 .61017 L .21972 .61629 L p F P
0 g
s
.653 .67 1 r
.33098 .66967 m .33241 .68108 L .31989 .68012 L p F P
0 g
s
.653 .67 1 r
.31989 .68012 m .31852 .6687 L .33098 .66967 L p F P
0 g
s
.49 0 1 r
.52837 .47764 m .53422 .48174 L .53422 .46933 L p F P
0 g
s
.49 0 1 r
.53422 .46933 m .52839 .46519 L .52837 .47764 L p F P
0 g
s
.48 0 1 r
.5214 .43614 m .52841 .44037 L .52842 .42801 L p F P
0 g
s
.48 0 1 r
.52842 .42801 m .52142 .42374 L .5214 .43614 L p F P
0 g
s
.566 .808 1 r
.3104 .34069 m .30099 .34096 L .29943 .34565 L p F P
0 g
s
.566 .808 1 r
.29943 .34565 m .30948 .34537 L .3104 .34069 L p F P
0 g
s
.794 .755 1 r
.53191 .61435 m .53408 .62674 L .52147 .63462 L p F P
0 g
s
.566 .808 1 r
.47092 .34088 m .4608 .34116 L .46842 .34557 L p F P
0 g
s
.566 .808 1 r
.46842 .34557 m .47909 .34528 L .47092 .34088 L p F P
0 g
s
.469 0 1 r
.51315 .39467 m .52146 .39903 L .52148 .38671 L p F P
0 g
s
.469 0 1 r
.52148 .38671 m .51318 .38232 L .51315 .39467 L p F P
0 g
s
.092 0 1 r
.19479 .43565 m .18855 .44025 L .18898 .42789 L p F P
0 g
s
.092 0 1 r
.18898 .42789 m .19522 .42324 L .19479 .43565 L p F P
0 g
s
.607 .621 1 r
.26811 .64745 m .26888 .65975 L .25654 .65619 L p F P
0 g
s
.607 .621 1 r
.25654 .65619 m .25588 .64385 L .26811 .64745 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.54561 .61153 m
.54627 .61536 L
s
.5454 .61026 m
.54551 .61091 L
s
.54551 .61091 m
.54561 .61153 L
s
.5 Mabswid
.458 0 1 r
.50345 .35323 m .51324 .3577 L .51327 .34544 L p F P
0 g
s
.566 .808 1 r
.50044 .34469 m .51113 .34439 L .50133 .34003 L p F P
0 g
s
.458 0 1 r
.51327 .34544 m .50349 .34093 L .50345 .35323 L p F P
0 g
s
0 0 1 r
.17398 .56506 m .17632 .56107 L .17625 .56303 L p F P
0 g
s
.662 .678 1 r
.34347 .67015 m .34494 .68155 L .33241 .68108 L p F P
0 g
s
.662 .678 1 r
.33241 .68108 m .33098 .66967 L .34347 .67015 L p F P
0 g
s
.566 .808 1 r
.48105 .34059 m .47092 .34088 L .47909 .34528 L p F P
0 g
s
.566 .808 1 r
.47909 .34528 m .48976 .34498 L .48105 .34059 L p F P
0 g
s
.794 .755 1 r
.52147 .63462 m .51935 .6224 L .53191 .61435 L p F P
0 g
s
.785 .751 1 r
.51935 .6224 m .52147 .63462 L .50885 .64176 L p F P
0 g
s
.566 .808 1 r
.32921 .34017 m .3198 .34043 L .31954 .34509 L p F P
0 g
s
.566 .808 1 r
.31954 .34509 m .32959 .34481 L .32921 .34017 L p F P
0 g
s
.142 0 1 r
.20404 .39369 m .19607 .39851 L .19649 .3862 L p F P
0 g
s
.142 0 1 r
.19649 .3862 m .20446 .38132 L .20404 .39369 L p F P
0 g
s
0 0 1 r
.18071 .53186 m .17722 .53601 L .17766 .52352 L p F P
0 g
s
0 0 1 r
.17766 .52352 m .18115 .51933 L .18071 .53186 L p F P
0 g
s
.566 .808 1 r
.49119 .34031 m .48105 .34059 L .48976 .34498 L p F P
0 g
s
.566 .808 1 r
.48976 .34498 m .50044 .34469 L .49119 .34031 L p F P
0 g
s
.671 .685 1 r
.35598 .67014 m .35749 .68154 L .34494 .68155 L p F P
0 g
s
.671 .685 1 r
.34494 .68155 m .34347 .67015 L .35598 .67014 L p F P
0 g
s
.566 .808 1 r
.33862 .33991 m .32921 .34017 L .32959 .34481 L p F P
0 g
s
.566 .808 1 r
.32959 .34481 m .33966 .34453 L .33862 .33991 L p F P
0 g
s
.555 .545 1 r
.19743 .58934 m .19593 .6033 L .18411 .59564 L p F P
0 g
s
.555 .545 1 r
.18411 .59564 m .18584 .58165 L .19743 .58934 L p F P
0 g
s
.581 .585 1 r
.23167 .62174 m .23151 .6349 L .21939 .62949 L p F P
0 g
s
.581 .585 1 r
.21939 .62949 m .21972 .61629 L .23167 .62174 L p F P
0 g
s
.501 0 1 r
.53898 .57327 m .54274 .57705 L .54274 .56451 L p F P
0 g
s
.501 0 1 r
.54274 .56451 m .53898 .56069 L .53898 .57327 L p F P
0 g
s
.617 .63 1 r
.28037 .6505 m .28125 .66277 L .26888 .65975 L p F P
0 g
s
.617 .63 1 r
.26888 .65975 m .26811 .64745 L .28037 .6505 L p F P
0 g
s
.566 .808 1 r
.50133 .34003 m .49119 .34031 L .50044 .34469 L p F P
0 g
s
.785 .751 1 r
.50885 .64176 m .50678 .62968 L .51935 .6224 L p F P
0 g
s
.776 .748 1 r
.50678 .62968 m .50885 .64176 L .49623 .64819 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.17362 .5774 m
.17399 .57499 L
s
.17313 .58072 m
.17346 .57852 L
s
.17346 .57852 m
.17362 .5774 L
s
.5 Mabswid
.029 0 1 r
.18681 .49001 m .18204 .49436 L .18248 .48192 L p F P
0 g
s
.029 0 1 r
.18248 .48192 m .18725 .47752 L .18681 .49001 L p F P
0 g
s
.566 .808 1 r
.34804 .33964 m .33862 .33991 L .33966 .34453 L p F P
0 g
s
.566 .808 1 r
.33966 .34453 m .34973 .34425 L .34804 .33964 L p F P
0 g
s
.498 0 1 r
.5342 .53169 m .53897 .53561 L .53897 .52312 L p F P
0 g
s
.498 0 1 r
.53897 .52312 m .5342 .51916 L .5342 .53169 L p F P
0 g
s
.681 .691 1 r
.3685 .66964 m .37006 .68105 L .35749 .68154 L p F P
0 g
s
.681 .691 1 r
.35749 .68154 m .35598 .67014 L .3685 .66964 L p F P
0 g
s
.184 0 1 r
.21541 .35163 m .20528 .35669 L .2057 .34442 L p F P
0 g
s
.566 .808 1 r
.22593 .33838 m .21736 .33862 L .20722 .34358 L p F P
0 g
s
.566 .808 1 r
.20722 .34358 m .21658 .34332 L .22593 .33838 L p F P
0 g
s
.184 0 1 r
.2057 .34442 m .21581 .33931 L .21541 .35163 L p F P
0 g
s
.49 0 1 r
.52836 .49013 m .53421 .49418 L .53422 .48174 L p F P
0 g
s
.49 0 1 r
.53422 .48174 m .52837 .47764 L .52836 .49013 L p F P
0 g
s
.776 .748 1 r
.49623 .64819 m .4942 .63625 L .50678 .62968 L p F P
0 g
s
.768 .744 1 r
.4942 .63625 m .49623 .64819 L .4836 .65398 L p F P
0 g
s
.566 .808 1 r
.35746 .33938 m .34804 .33964 L .34973 .34425 L p F P
0 g
s
.566 .808 1 r
.34973 .34425 m .3598 .34397 L .35746 .33938 L p F P
0 g
s
.69 .698 1 r
.38103 .66866 m .38264 .68007 L .37006 .68105 L p F P
0 g
s
.69 .698 1 r
.37006 .68105 m .3685 .66964 L .38103 .66866 L p F P
0 g
s
.48 0 1 r
.52138 .44858 m .5284 .45276 L .52841 .44037 L p F P
0 g
s
.48 0 1 r
.52841 .44037 m .5214 .43614 L .52138 .44858 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.54439 .6051 m
.54444 .60535 L
s
.5445 .60565 m
.5454 .61026 L
s
.54449 .60565 m
.5445 .60565 L
s
.5 Mabswid
.469 0 1 r
.51312 .40706 m .52144 .41137 L .52146 .39903 L p F P
0 g
s
.469 0 1 r
.52146 .39903 m .51315 .39467 L .51312 .40706 L p F P
0 g
s
.092 0 1 r
.19437 .44809 m .18812 .45265 L .18855 .44025 L p F P
0 g
s
.092 0 1 r
.18855 .44025 m .19479 .43565 L .19437 .44809 L p F P
0 g
s
.628 .639 1 r
.29266 .65301 m .29365 .66526 L .28125 .66277 L p F P
0 g
s
.628 .639 1 r
.28125 .66277 m .28037 .6505 L .29266 .65301 L p F P
0 g
s
.458 0 1 r
.5034 .36557 m .51321 .37 L .51324 .3577 L p F P
0 g
s
.458 0 1 r
.51324 .3577 m .50345 .35323 L .5034 .36557 L p F P
0 g
s
.768 .744 1 r
.4836 .65398 m .48162 .64214 L .4942 .63625 L p F P
0 g
s
.759 .74 1 r
.48162 .64214 m .4836 .65398 L .47097 .65915 L p F P
0 g
s
.699 .704 1 r
.39358 .66718 m .39524 .67861 L .38264 .68007 L p F P
0 g
s
.699 .704 1 r
.38264 .68007 m .38103 .66866 L .39358 .66718 L p F P
0 g
s
.592 .595 1 r
.24367 .62654 m .24368 .63968 L .23151 .6349 L p F P
0 g
s
.592 .595 1 r
.23151 .6349 m .23167 .62174 L .24367 .62654 L p F P
0 g
s
.759 .74 1 r
.47097 .65915 m .46903 .64741 L .48162 .64214 L p F P
0 g
s
.751 .735 1 r
.46903 .64741 m .47097 .65915 L .45833 .66374 L p F P
0 g
s
.708 .71 1 r
.40614 .6652 m .40784 .67666 L .39524 .67861 L p F P
0 g
s
.708 .71 1 r
.39524 .67861 m .39358 .66718 L .40614 .6652 L p F P
0 g
s
.566 .808 1 r
.37631 .33885 m .36688 .33912 L .36988 .34369 L p F P
0 g
s
.566 .808 1 r
.36988 .34369 m .37996 .34341 L .37631 .33885 L p F P
0 g
s
.716 .715 1 r
.41871 .66271 m .42046 .67421 L .40784 .67666 L p F P
0 g
s
.716 .715 1 r
.40784 .67666 m .40614 .6652 L .41871 .66271 L p F P
0 g
s
.751 .735 1 r
.45833 .66374 m .45645 .65207 L .46903 .64741 L p F P
0 g
s
.742 .731 1 r
.45645 .65207 m .45833 .66374 L .4457 .66776 L p F P
0 g
s
.567 .557 1 r
.20907 .59621 m .2078 .61017 L .19593 .6033 L p F P
0 g
s
.567 .557 1 r
.19593 .6033 m .19743 .58934 L .20907 .59621 L p F P
0 g
s
.142 0 1 r
.20363 .40608 m .19564 .41086 L .19607 .39851 L p F P
0 g
s
.142 0 1 r
.19607 .39851 m .20404 .39369 L .20363 .40608 L p F P
0 g
s
0 0 1 r
.18027 .54443 m .17677 .54852 L .17722 .53601 L p F P
0 g
s
0 0 1 r
.17722 .53601 m .18071 .53186 L .18027 .54443 L p F P
0 g
s
.725 .721 1 r
.43128 .6597 m .43308 .67125 L .42046 .67421 L p F P
0 g
s
.725 .721 1 r
.42046 .67421 m .41871 .66271 L .43128 .6597 L p F P
0 g
s
.742 .731 1 r
.4457 .66776 m .44386 .65616 L .45645 .65207 L p F P
0 g
s
.734 .726 1 r
.44386 .65616 m .4457 .66776 L .43308 .67125 L p F P
0 g
s
.734 .726 1 r
.43308 .67125 m .43128 .6597 L .44386 .65616 L p F P
0 g
s
.566 .808 1 r
.38575 .33859 m .37631 .33885 L .37996 .34341 L p F P
0 g
s
.566 .808 1 r
.37996 .34341 m .39005 .34313 L .38575 .33859 L p F P
0 g
s
.637 .647 1 r
.30498 .655 m .30607 .66723 L .29365 .66526 L p F P
0 g
s
.637 .647 1 r
.29365 .66526 m .29266 .65301 L .30498 .655 L p F P
0 g
s
.566 .808 1 r
.23451 .33814 m .22593 .33838 L .21658 .34332 L p F P
0 g
s
.566 .808 1 r
.21658 .34332 m .22594 .34305 L .23451 .33814 L p F P
0 g
s
.501 0 1 r
.53898 .58413 m .54275 .58962 L .54274 .57705 L p F P
0 g
s
.501 0 1 r
.54274 .57705 m .53898 .57327 L .53898 .58413 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.17449 .57215 m
.17501 .56917 L
s
.17443 .57247 m
.17449 .57215 L
s
.17399 .57499 m
.17424 .57353 L
s
.17424 .57353 m
.17424 .57353 L
s
.5 Mabswid
.566 .808 1 r
.39518 .33833 m .38575 .33859 L .39005 .34313 L p F P
0 g
s
.566 .808 1 r
.39005 .34313 m .40014 .34284 L .39518 .33833 L p F P
0 g
s
.566 .808 1 r
.24309 .3379 m .23451 .33814 L .22594 .34305 L p F P
0 g
s
.566 .808 1 r
.22594 .34305 m .23531 .34279 L .24309 .3379 L p F P
0 g
s
.029 0 1 r
.18638 .50253 m .1816 .50683 L .18204 .49436 L p F P
0 g
s
.029 0 1 r
.18204 .49436 m .18681 .49001 L .18638 .50253 L p F P
0 g
s
.498 0 1 r
.5342 .54426 m .53898 .54813 L .53897 .53561 L p F P
0 g
s
.498 0 1 r
.53897 .53561 m .5342 .53169 L .5342 .54426 L p F P
0 g
s
.184 0 1 r
.21501 .36397 m .20487 .36899 L .20528 .35669 L p F P
0 g
s
.184 0 1 r
.20528 .35669 m .21541 .35163 L .21501 .36397 L p F P
0 g
s
.49 0 1 r
.52835 .50264 m .53421 .50665 L .53421 .49418 L p F P
0 g
s
.49 0 1 r
.53421 .49418 m .52836 .49013 L .52835 .50264 L p F P
0 g
s
.566 .808 1 r
.40463 .33806 m .39518 .33833 L .40014 .34284 L p F P
0 g
s
.566 .808 1 r
.40014 .34284 m .41024 .34256 L .40463 .33806 L p F P
0 g
s
.603 .605 1 r
.25571 .63073 m .25588 .64385 L .24368 .63968 L p F P
0 g
s
.603 .605 1 r
.24368 .63968 m .24367 .62654 L .25571 .63073 L p F P
0 g
s
.566 .808 1 r
.25168 .33766 m .24309 .3379 L .23531 .34279 L p F P
0 g
s
.566 .808 1 r
.23531 .34279 m .24468 .34253 L .25168 .33766 L p F P
0 g
s
.647 .655 1 r
.31732 .65648 m .31852 .6687 L .30607 .66723 L p F P
0 g
s
.647 .655 1 r
.30607 .66723 m .30498 .655 L .31732 .65648 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.54323 .59987 m
.54439 .6051 L
s
.5 Mabswid
.48 0 1 r
.52136 .46104 m .52839 .46519 L .5284 .45276 L p F P
0 g
s
.48 0 1 r
.5284 .45276 m .52138 .44858 L .52136 .46104 L p F P
0 g
s
.566 .808 1 r
.41407 .3378 m .40463 .33806 L .41024 .34256 L p F P
0 g
s
.566 .808 1 r
.41024 .34256 m .42034 .34228 L .41407 .3378 L p F P
0 g
s
.469 0 1 r
.51309 .41947 m .52142 .42374 L .52144 .41137 L p F P
0 g
s
.469 0 1 r
.52144 .41137 m .51312 .40706 L .51309 .41947 L p F P
0 g
s
.092 0 1 r
.19394 .46056 m .18769 .46507 L .18812 .45265 L p F P
0 g
s
.092 0 1 r
.18812 .45265 m .19437 .44809 L .19394 .46056 L p F P
0 g
s
.566 .808 1 r
.26027 .33742 m .25168 .33766 L .24468 .34253 L p F P
0 g
s
.566 .808 1 r
.24468 .34253 m .25405 .34227 L .26027 .33742 L p F P
0 g
s
.458 0 1 r
.50336 .37793 m .51318 .38232 L .51321 .37 L p F P
0 g
s
.458 0 1 r
.51321 .37 m .5034 .36557 L .50336 .37793 L p F P
0 g
s
.578 .569 1 r
.22076 .60233 m .21972 .61629 L .2078 .61017 L p F P
0 g
s
.578 .569 1 r
.2078 .61017 m .20907 .59621 L .22076 .60233 L p F P
0 g
s
.566 .808 1 r
.42352 .33754 m .41407 .3378 L .42034 .34228 L p F P
0 g
s
.566 .808 1 r
.42034 .34228 m .43045 .342 L .42352 .33754 L p F P
0 g
s
.566 .808 1 r
.26886 .33718 m .26027 .33742 L .25405 .34227 L p F P
0 g
s
.566 .808 1 r
.25405 .34227 m .26343 .34201 L .26886 .33718 L p F P
0 g
s
.656 .662 1 r
.32968 .65746 m .33098 .66967 L .31852 .6687 L p F P
0 g
s
.656 .662 1 r
.31852 .6687 m .31732 .65648 L .32968 .65746 L p F P
0 g
s
.792 .743 1 r
.52892 .60149 m .53191 .61435 L .51935 .6224 L p F P
0 g
s
.142 0 1 r
.20321 .4185 m .19522 .42324 L .19564 .41086 L p F P
0 g
s
.142 0 1 r
.19564 .41086 m .20363 .40608 L .20321 .4185 L p F P
0 g
s
0 0 1 r
.18016 .54734 m .17632 .56107 L .17677 .54852 L p F P
0 g
s
0 0 1 r
.17677 .54852 m .18027 .54443 L .18016 .54734 L p F P
0 g
s
.566 .808 1 r
.27745 .33694 m .26886 .33718 L .26343 .34201 L p F P
0 g
s
.566 .808 1 r
.26343 .34201 m .27282 .34174 L .27745 .33694 L p F P
0 g
s
.566 .808 1 r
.43298 .33727 m .42352 .33754 L .43045 .342 L p F P
0 g
s
.566 .808 1 r
.43045 .342 m .44056 .34172 L .43298 .33727 L p F P
0 g
s
.613 .615 1 r
.26777 .63434 m .26811 .64745 L .25588 .64385 L p F P
0 g
s
.613 .615 1 r
.25588 .64385 m .25571 .63073 L .26777 .63434 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.17501 .56917 m
.17621 .56323 L
s
.5 Mabswid
.566 .808 1 r
.28605 .33669 m .27745 .33694 L .27282 .34174 L p F P
0 g
s
.566 .808 1 r
.27282 .34174 m .28221 .34148 L .28605 .33669 L p F P
0 g
s
.566 .808 1 r
.44243 .33701 m .43298 .33727 L .44056 .34172 L p F P
0 g
s
.566 .808 1 r
.44056 .34172 m .45068 .34144 L .44243 .33701 L p F P
0 g
s
.665 .67 1 r
.34207 .65795 m .34347 .67015 L .33098 .66967 L p F P
0 g
s
.665 .67 1 r
.33098 .66967 m .32968 .65746 L .34207 .65795 L p F P
0 g
s
.029 0 1 r
.18594 .51508 m .18115 .51933 L .1816 .50683 L p F P
0 g
s
.029 0 1 r
.1816 .50683 m .18638 .50253 L .18594 .51508 L p F P
0 g
s
.792 .743 1 r
.51935 .6224 m .51646 .60967 L .52892 .60149 L p F P
0 g
s
.783 .74 1 r
.51646 .60967 m .51935 .6224 L .50678 .62968 L p F P
0 g
s
.498 0 1 r
.53419 .55686 m .53898 .56069 L .53898 .54813 L p F P
0 g
s
.498 0 1 r
.53898 .54813 m .5342 .54426 L .53419 .55686 L p F P
0 g
s
.566 .808 1 r
.29465 .33645 m .28605 .33669 L .28221 .34148 L p F P
0 g
s
.566 .808 1 r
.28221 .34148 m .2916 .34122 L .29465 .33645 L p F P
0 g
s
.184 0 1 r
.21461 .37635 m .20446 .38132 L .20487 .36899 L p F P
0 g
s
.184 0 1 r
.20487 .36899 m .21501 .36397 L .21461 .37635 L p F P
0 g
s
.566 .808 1 r
.4519 .33674 m .44243 .33701 L .45068 .34144 L p F P
0 g
s
.566 .808 1 r
.45068 .34144 m .4608 .34116 L .4519 .33674 L p F P
0 g
s
.49 0 1 r
.52834 .51519 m .5342 .51916 L .53421 .50665 L p F P
0 g
s
.49 0 1 r
.53421 .50665 m .52835 .50264 L .52834 .51519 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.54285 .59831 m
.54323 .59987 L
s
.54193 .59457 m
.54261 .59733 L
s
.54261 .59733 m
.54285 .59831 L
s
.5 Mabswid
.564 .541 1 r
.19983 .57461 m .19743 .58934 L .18584 .58165 L p F P
0 g
s
.564 .541 1 r
.18584 .58165 m .18854 .56697 L .19983 .57461 L p F P
0 g
s
.674 .676 1 r
.35446 .65794 m .35598 .67014 L .34347 .67015 L p F P
0 g
s
.674 .676 1 r
.34347 .67015 m .34207 .65795 L .35446 .65794 L p F P
0 g
s
.588 .58 1 r
.23249 .60777 m .23167 .62174 L .21972 .61629 L p F P
0 g
s
.588 .58 1 r
.21972 .61629 m .22076 .60233 L .23249 .60777 L p F P
0 g
s
.566 .808 1 r
.30326 .33621 m .29465 .33645 L .2916 .34122 L p F P
0 g
s
.566 .808 1 r
.2916 .34122 m .30099 .34096 L .30326 .33621 L p F P
0 g
s
.48 0 1 r
.52134 .47354 m .52837 .47764 L .52839 .46519 L p F P
0 g
s
.48 0 1 r
.52839 .46519 m .52136 .46104 L .52134 .47354 L p F P
0 g
s
.566 .808 1 r
.46136 .33648 m .4519 .33674 L .4608 .34116 L p F P
0 g
s
.566 .808 1 r
.4608 .34116 m .47092 .34088 L .46136 .33648 L p F P
0 g
s
.623 .623 1 r
.27987 .6374 m .28037 .6505 L .26811 .64745 L p F P
0 g
s
.623 .623 1 r
.26811 .64745 m .26777 .63434 L .27987 .6374 L p F P
0 g
s
.783 .74 1 r
.50678 .62968 m .504 .61706 L .51646 .60967 L p F P
0 g
s
.775 .737 1 r
.504 .61706 m .50678 .62968 L .4942 .63625 L p F P
0 g
s
.469 0 1 r
.51306 .43192 m .5214 .43614 L .52142 .42374 L p F P
0 g
s
.469 0 1 r
.52142 .42374 m .51309 .41947 L .51306 .43192 L p F P
0 g
s
.092 0 1 r
.19351 .47306 m .18725 .47752 L .18769 .46507 L p F P
0 g
s
.092 0 1 r
.18769 .46507 m .19394 .46056 L .19351 .47306 L p F P
0 g
s
.458 0 1 r
.50332 .39032 m .51315 .39467 L .51318 .38232 L p F P
0 g
s
.458 0 1 r
.51318 .38232 m .50336 .37793 L .50332 .39032 L p F P
0 g
s
.566 .808 1 r
.31187 .33597 m .30326 .33621 L .30099 .34096 L p F P
0 g
s
.566 .808 1 r
.30099 .34096 m .3104 .34069 L .31187 .33597 L p F P
0 g
s
.446 0 1 r
.49186 .34877 m .50345 .35323 L .50349 .34093 L p F P
0 g
s
.566 .808 1 r
.49119 .34031 m .50133 .34003 L .48979 .33568 L p F P
0 g
s
.446 0 1 r
.50349 .34093 m .49192 .33643 L .49186 .34877 L p F P
0 g
s
.566 .808 1 r
.47083 .33621 m .46136 .33648 L .47092 .34088 L p F P
0 g
s
.566 .808 1 r
.47092 .34088 m .48105 .34059 L .47083 .33621 L p F P
0 g
s
.683 .683 1 r
.36688 .65744 m .3685 .66964 L .35598 .67014 L p F P
0 g
s
.683 .683 1 r
.35598 .67014 m .35446 .65794 L .36688 .65744 L p F P
0 g
s
.775 .737 1 r
.4942 .63625 m .49153 .62371 L .504 .61706 L p F P
0 g
s
.767 .733 1 r
.49153 .62371 m .4942 .63625 L .48162 .64214 L p F P
0 g
s
.566 .808 1 r
.48031 .33595 m .47083 .33621 L .48105 .34059 L p F P
0 g
s
.566 .808 1 r
.48105 .34059 m .49119 .34031 L .48031 .33595 L p F P
0 g
s
.692 .689 1 r
.37931 .65644 m .38103 .66866 L .3685 .66964 L p F P
0 g
s
.692 .689 1 r
.3685 .66964 m .36688 .65744 L .37931 .65644 L p F P
0 g
s
.142 0 1 r
.20279 .43096 m .19479 .43565 L .19522 .42324 L p F P
0 g
s
.142 0 1 r
.19522 .42324 m .20321 .4185 L .20279 .43096 L p F P
0 g
s
.566 .808 1 r
.3198 .34043 m .32921 .34017 L .32909 .33549 L p F P
0 g
s
.632 .632 1 r
.29199 .63992 m .29266 .65301 L .28037 .6505 L p F P
0 g
s
.632 .632 1 r
.28037 .6505 m .27987 .6374 L .29199 .63992 L p F P
0 g
s
.767 .733 1 r
.48162 .64214 m .47905 .62967 L .49153 .62371 L p F P
0 g
s
.759 .729 1 r
.47905 .62967 m .48162 .64214 L .46903 .64741 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.1774 .55802 m
.17759 .55719 L
s
.17738 .55809 m
.1774 .55802 L
s
.17628 .56291 m
.17719 .55894 L
s
.17719 .55894 m
.17719 .55893 L
s
.17621 .56323 m
.17624 .56309 L
s
.17624 .56309 m
.17628 .56291 L
s
.5 Mabswid
.566 .808 1 r
.48979 .33568 m .48031 .33595 L .49119 .34031 L p F P
0 g
s
.7 .695 1 r
.39175 .65495 m .39358 .66718 L .38103 .66866 L p F P
0 g
s
.7 .695 1 r
.38103 .66866 m .37931 .65644 L .39175 .65495 L p F P
0 g
s
.599 .59 1 r
.24426 .61256 m .24367 .62654 L .23167 .62174 L p F P
0 g
s
.599 .59 1 r
.23167 .62174 m .23249 .60777 L .24426 .61256 L p F P
0 g
s
.566 .808 1 r
.33771 .33525 m .32909 .33549 L .32921 .34017 L p F P
0 g
s
.566 .808 1 r
.32921 .34017 m .33862 .33991 L .33771 .33525 L p F P
0 g
s
.759 .729 1 r
.46903 .64741 m .46657 .63499 L .47905 .62967 L p F P
0 g
s
.75 .725 1 r
.46657 .63499 m .46903 .64741 L .45645 .65207 L p F P
0 g
s
.709 .701 1 r
.4042 .65296 m .40614 .6652 L .39358 .66718 L p F P
0 g
s
.709 .701 1 r
.39358 .66718 m .39175 .65495 L .4042 .65296 L p F P
0 g
s
.029 0 1 r
.1855 .52766 m .18071 .53186 L .18115 .51933 L p F P
0 g
s
.029 0 1 r
.18115 .51933 m .18594 .51508 L .1855 .52766 L p F P
0 g
s
.498 0 1 r
.53419 .56948 m .53898 .57327 L .53898 .56069 L p F P
0 g
s
.498 0 1 r
.53898 .56069 m .53419 .55686 L .53419 .56948 L p F P
0 g
s
.575 .553 1 r
.21118 .58144 m .20907 .59621 L .19743 .58934 L p F P
0 g
s
.575 .553 1 r
.19743 .58934 m .19983 .57461 L .21118 .58144 L p F P
0 g
s
.75 .725 1 r
.45645 .65207 m .45409 .63971 L .46657 .63499 L p F P
0 g
s
.742 .72 1 r
.45409 .63971 m .45645 .65207 L .44386 .65616 L p F P
0 g
s
.184 0 1 r
.21421 .38876 m .20404 .39369 L .20446 .38132 L p F P
0 g
s
.184 0 1 r
.20446 .38132 m .21461 .37635 L .21421 .38876 L p F P
0 g
s
.717 .706 1 r
.41667 .65045 m .41871 .66271 L .40614 .6652 L p F P
0 g
s
.717 .706 1 r
.40614 .6652 m .4042 .65296 L .41667 .65045 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.54148 .59292 m
.54193 .59457 L
s
.54148 .59291 m
.54148 .59292 L
s
.54047 .5892 m
.5412 .59187 L
s
.5 Mabswid
.566 .808 1 r
.34634 .335 m .33771 .33525 L .33862 .33991 L p F P
0 g
s
.566 .808 1 r
.33862 .33991 m .34804 .33964 L .34634 .335 L p F P
0 g
s
.49 0 1 r
.52833 .52777 m .5342 .53169 L .5342 .51916 L p F P
0 g
s
.49 0 1 r
.5342 .51916 m .52834 .51519 L .52833 .52777 L p F P
0 g
s
.742 .72 1 r
.44386 .65616 m .44161 .64384 L .45409 .63971 L p F P
0 g
s
.734 .716 1 r
.44161 .64384 m .44386 .65616 L .43128 .6597 L p F P
0 g
s
.726 .711 1 r
.42914 .64741 m .43128 .6597 L .41871 .66271 L p F P
0 g
s
.726 .711 1 r
.41871 .66271 m .41667 .65045 L .42914 .64741 L p F P
0 g
s
.734 .716 1 r
.43128 .6597 m .42914 .64741 L .44161 .64384 L p F P
0 g
s
.642 .64 1 r
.30414 .64192 m .30498 .655 L .29266 .65301 L p F P
0 g
s
.642 .64 1 r
.29266 .65301 m .29199 .63992 L .30414 .64192 L p F P
0 g
s
.48 0 1 r
.52132 .48607 m .52836 .49013 L .52837 .47764 L p F P
0 g
s
.48 0 1 r
.52837 .47764 m .52134 .47354 L .52132 .48607 L p F P
0 g
s
.566 .808 1 r
.35496 .33476 m .34634 .335 L .34804 .33964 L p F P
0 g
s
.566 .808 1 r
.34804 .33964 m .35746 .33938 L .35496 .33476 L p F P
0 g
s
.469 0 1 r
.51303 .44439 m .52138 .44858 L .5214 .43614 L p F P
0 g
s
.469 0 1 r
.5214 .43614 m .51306 .43192 L .51303 .44439 L p F P
0 g
s
.092 0 1 r
.19308 .48559 m .18681 .49001 L .18725 .47752 L p F P
0 g
s
.092 0 1 r
.18725 .47752 m .19351 .47306 L .19308 .48559 L p F P
0 g
s
.458 0 1 r
.50328 .40275 m .51312 .40706 L .51315 .39467 L p F P
0 g
s
.458 0 1 r
.51315 .39467 m .50332 .39032 L .50328 .40275 L p F P
0 g
s
.446 0 1 r
.4918 .36115 m .5034 .36557 L .50345 .35323 L p F P
0 g
s
.446 0 1 r
.50345 .35323 m .49186 .34877 L .4918 .36115 L p F P
0 g
s
.22 0 1 r
.22843 .34644 m .21541 .35163 L .21581 .33931 L p F P
0 g
s
.566 .808 1 r
.23792 .33333 m .23032 .33355 L .21736 .33862 L p F P
0 g
s
.566 .808 1 r
.21736 .33862 m .22593 .33838 L .23792 .33333 L p F P
0 g
s
.566 .808 1 r
.24552 .33312 m .23792 .33333 L .22593 .33838 L p F P
0 g
s
.566 .808 1 r
.22593 .33838 m .23451 .33814 L .24552 .33312 L p F P
0 g
s
.22 0 1 r
.21581 .33931 m .22882 .33408 L .22843 .34644 L p F P
0 g
s
.609 .599 1 r
.25606 .61674 m .25571 .63073 L .24367 .62654 L p F P
0 g
s
.609 .599 1 r
.24367 .62654 m .24426 .61256 L .25606 .61674 L p F P
0 g
s
.651 .647 1 r
.31632 .6434 m .31732 .65648 L .30498 .655 L p F P
0 g
s
.651 .647 1 r
.30498 .655 m .30414 .64192 L .31632 .6434 L p F P
0 g
s
.566 .808 1 r
.37222 .33428 m .36359 .33452 L .36688 .33912 L p F P
0 g
s
.566 .808 1 r
.36688 .33912 m .37631 .33885 L .37222 .33428 L p F P
0 g
s
.142 0 1 r
.20238 .44345 m .19437 .44809 L .19479 .43565 L p F P
0 g
s
.142 0 1 r
.19479 .43565 m .20279 .43096 L .20238 .44345 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.17759 .55719 m
.17915 .55102 L
s
.5 Mabswid
.566 .808 1 r
.38086 .33404 m .37222 .33428 L .37631 .33885 L p F P
0 g
s
.566 .808 1 r
.37631 .33885 m .38575 .33859 L .38086 .33404 L p F P
0 g
s
.585 .564 1 r
.22257 .58752 m .22076 .60233 L .20907 .59621 L p F P
0 g
s
.585 .564 1 r
.20907 .59621 m .21118 .58144 L .22257 .58752 L p F P
0 g
s
.789 .731 1 r
.52507 .58811 m .52892 .60149 L .51646 .60967 L p F P
0 g
s
.566 .808 1 r
.3895 .33379 m .38086 .33404 L .38575 .33859 L p F P
0 g
s
.566 .808 1 r
.38575 .33859 m .39518 .33833 L .3895 .33379 L p F P
0 g
s
.66 .655 1 r
.32851 .64438 m .32968 .65746 L .31732 .65648 L p F P
0 g
s
.66 .655 1 r
.31732 .65648 m .31632 .6434 L .32851 .64438 L p F P
0 g
s
.029 0 1 r
.18539 .53078 m .18027 .54443 L .18071 .53186 L p F P
0 g
s
.029 0 1 r
.18071 .53186 m .1855 .52766 L .18539 .53078 L p F P
0 g
s
.498 0 1 r
.53898 .57327 m .53419 .56948 L .53419 .56986 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.53904 .58433 m
.54047 .5892 L
s
.53887 .58375 m
.53895 .58402 L
s
.53895 .58402 m
.53904 .58433 L
s
.5 Mabswid
.184 0 1 r
.2138 .4012 m .20363 .40608 L .20404 .39369 L p F P
0 g
s
.184 0 1 r
.20404 .39369 m .21421 .38876 L .2138 .4012 L p F P
0 g
s
.618 .608 1 r
.2679 .62035 m .26777 .63434 L .25571 .63073 L p F P
0 g
s
.618 .608 1 r
.25571 .63073 m .25606 .61674 L .2679 .62035 L p F P
0 g
s
.49 0 1 r
.52832 .54038 m .5342 .54426 L .5342 .53169 L p F P
0 g
s
.49 0 1 r
.5342 .53169 m .52833 .52777 L .52832 .54038 L p F P
0 g
s
.566 .808 1 r
.39814 .33355 m .3895 .33379 L .39518 .33833 L p F P
0 g
s
.566 .808 1 r
.39518 .33833 m .40463 .33806 L .39814 .33355 L p F P
0 g
s
.48 0 1 r
.5213 .49863 m .52835 .50264 L .52836 .49013 L p F P
0 g
s
.48 0 1 r
.52836 .49013 m .52132 .48607 L .5213 .49863 L p F P
0 g
s
.566 .808 1 r
.25313 .3329 m .24552 .33312 L .23451 .33814 L p F P
0 g
s
.566 .808 1 r
.23451 .33814 m .24309 .3379 L .25313 .3329 L p F P
0 g
s
.668 .662 1 r
.34073 .64487 m .34207 .65795 L .32968 .65746 L p F P
0 g
s
.668 .662 1 r
.32968 .65746 m .32851 .64438 L .34073 .64487 L p F P
0 g
s
.469 0 1 r
.513 .4569 m .52136 .46104 L .52138 .44858 L p F P
0 g
s
.469 0 1 r
.52138 .44858 m .51303 .44439 L .513 .4569 L p F P
0 g
s
.789 .731 1 r
.51646 .60967 m .51278 .59637 L .52507 .58811 L p F P
0 g
s
.781 .729 1 r
.51278 .59637 m .51646 .60967 L .504 .61706 L p F P
0 g
s
.092 0 1 r
.19265 .49816 m .18638 .50253 L .18681 .49001 L p F P
0 g
s
.092 0 1 r
.18681 .49001 m .19308 .48559 L .19265 .49816 L p F P
0 g
s
.566 .808 1 r
.40679 .33331 m .39814 .33355 L .40463 .33806 L p F P
0 g
s
.566 .808 1 r
.40463 .33806 m .41407 .3378 L .40679 .33331 L p F P
0 g
s
.458 0 1 r
.50323 .4152 m .51309 .41947 L .51312 .40706 L p F P
0 g
s
.458 0 1 r
.51312 .40706 m .50328 .40275 L .50323 .4152 L p F P
0 g
s
.446 0 1 r
.49175 .37355 m .50336 .37793 L .5034 .36557 L p F P
0 g
s
.446 0 1 r
.5034 .36557 m .4918 .36115 L .49175 .37355 L p F P
0 g
s
.566 .808 1 r
.26074 .33269 m .25313 .3329 L .24309 .3379 L p F P
0 g
s
.566 .808 1 r
.24309 .3379 m .25168 .33766 L .26074 .33269 L p F P
0 g
s
.573 .538 1 r
.20323 .55902 m .19983 .57461 L .18854 .56697 L p F P
0 g
s
.573 .538 1 r
.18854 .56697 m .1923 .55148 L .20323 .55902 L p F P
0 g
s
.22 0 1 r
.22804 .35884 m .21501 .36397 L .21541 .35163 L p F P
0 g
s
.22 0 1 r
.21541 .35163 m .22843 .34644 L .22804 .35884 L p F P
0 g
s
.566 .808 1 r
.41544 .33307 m .40679 .33331 L .41407 .3378 L p F P
0 g
s
.566 .808 1 r
.41407 .3378 m .42352 .33754 L .41544 .33307 L p F P
0 g
s
.596 .575 1 r
.234 .59291 m .23249 .60777 L .22076 .60233 L p F P
0 g
s
.596 .575 1 r
.22076 .60233 m .22257 .58752 L .234 .59291 L p F P
0 g
s
.566 .808 1 r
.26835 .33248 m .26074 .33269 L .25168 .33766 L p F P
0 g
s
.566 .808 1 r
.25168 .33766 m .26027 .33742 L .26835 .33248 L p F P
0 g
s
.677 .668 1 r
.35296 .64486 m .35446 .65794 L .34207 .65795 L p F P
0 g
s
.677 .668 1 r
.34207 .65795 m .34073 .64487 L .35296 .64486 L p F P
0 g
s
.628 .617 1 r
.27976 .62339 m .27987 .6374 L .26777 .63434 L p F P
0 g
s
.628 .617 1 r
.26777 .63434 m .2679 .62035 L .27976 .62339 L p F P
0 g
s
.781 .729 1 r
.504 .61706 m .50048 .60381 L .51278 .59637 L p F P
0 g
s
.773 .725 1 r
.50048 .60381 m .504 .61706 L .49153 .62371 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.17915 .55102 m
.18 .54799 L
s
.18034 .54679 m
.18092 .54472 L
s
.18 .54799 m
.18034 .54679 L
s
.5 Mabswid
.142 0 1 r
.20196 .45596 m .19394 .46056 L .19437 .44809 L p F P
0 g
s
.142 0 1 r
.19437 .44809 m .20238 .44345 L .20196 .45596 L p F P
0 g
s
.566 .808 1 r
.42409 .33282 m .41544 .33307 L .42352 .33754 L p F P
0 g
s
.566 .808 1 r
.42352 .33754 m .43298 .33727 L .42409 .33282 L p F P
0 g
s
.566 .808 1 r
.27597 .33226 m .26835 .33248 L .26027 .33742 L p F P
0 g
s
.566 .808 1 r
.26027 .33742 m .26886 .33718 L .27597 .33226 L p F P
0 g
s
.685 .674 1 r
.36521 .64436 m .36688 .65744 L .35446 .65794 L p F P
0 g
s
.685 .674 1 r
.35446 .65794 m .35296 .64486 L .36521 .64436 L p F P
0 g
s
.566 .808 1 r
.43275 .33258 m .42409 .33282 L .43298 .33727 L p F P
0 g
s
.566 .808 1 r
.43298 .33727 m .44243 .33701 L .43275 .33258 L p F P
0 g
s
.566 .808 1 r
.28358 .33205 m .27597 .33226 L .26886 .33718 L p F P
0 g
s
.566 .808 1 r
.26886 .33718 m .27745 .33694 L .28358 .33205 L p F P
0 g
s
.773 .725 1 r
.49153 .62371 m .48817 .6105 L .50048 .60381 L p F P
0 g
s
.766 .722 1 r
.48817 .6105 m .49153 .62371 L .47905 .62967 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.53746 .57933 m
.53887 .58375 L
s
.53746 .57933 m
.53746 .57933 L
s
.5371 .57822 m
.53728 .57876 L
s
.5 Mabswid
.566 .808 1 r
.44141 .33234 m .43275 .33258 L .44243 .33701 L p F P
0 g
s
.566 .808 1 r
.44243 .33701 m .4519 .33674 L .44141 .33234 L p F P
0 g
s
.694 .68 1 r
.37747 .64336 m .37931 .65644 L .36688 .65744 L p F P
0 g
s
.694 .68 1 r
.36688 .65744 m .36521 .64436 L .37747 .64336 L p F P
0 g
s
.184 0 1 r
.2134 .41367 m .20321 .4185 L .20363 .40608 L p F P
0 g
s
.184 0 1 r
.20363 .40608 m .2138 .4012 L .2134 .41367 L p F P
0 g
s
.566 .808 1 r
.2912 .33183 m .28358 .33205 L .27745 .33694 L p F P
0 g
s
.566 .808 1 r
.27745 .33694 m .28605 .33669 L .2912 .33183 L p F P
0 g
s
.637 .625 1 r
.29166 .6259 m .29199 .63992 L .27987 .6374 L p F P
0 g
s
.637 .625 1 r
.27987 .6374 m .27976 .62339 L .29166 .6259 L p F P
0 g
s
.49 0 1 r
.52831 .55302 m .53419 .55686 L .5342 .54426 L p F P
0 g
s
.49 0 1 r
.5342 .54426 m .52832 .54038 L .52831 .55302 L p F P
0 g
s
.766 .722 1 r
.47905 .62967 m .47586 .6165 L .48817 .6105 L p F P
0 g
s
.758 .718 1 r
.47586 .6165 m .47905 .62967 L .46657 .63499 L p F P
0 g
s
.605 .585 1 r
.24547 .59765 m .24426 .61256 L .23249 .60777 L p F P
0 g
s
.605 .585 1 r
.23249 .60777 m .234 .59291 L .24547 .59765 L p F P
0 g
s
.566 .808 1 r
.45007 .3321 m .44141 .33234 L .4519 .33674 L p F P
0 g
s
.566 .808 1 r
.4519 .33674 m .46136 .33648 L .45007 .3321 L p F P
0 g
s
.48 0 1 r
.52128 .51122 m .52834 .51519 L .52835 .50264 L p F P
0 g
s
.48 0 1 r
.52835 .50264 m .5213 .49863 L .52128 .51122 L p F P
0 g
s
.702 .686 1 r
.38974 .64187 m .39175 .65495 L .37931 .65644 L p F P
0 g
s
.702 .686 1 r
.37931 .65644 m .37747 .64336 L .38974 .64187 L p F P
0 g
s
.566 .808 1 r
.29883 .33162 m .2912 .33183 L .28605 .33669 L p F P
0 g
s
.566 .808 1 r
.28605 .33669 m .29465 .33645 L .29883 .33162 L p F P
0 g
s
.758 .718 1 r
.46657 .63499 m .46355 .62185 L .47586 .6165 L p F P
0 g
s
.75 .715 1 r
.46355 .62185 m .46657 .63499 L .45409 .63971 L p F P
0 g
s
.469 0 1 r
.51297 .46944 m .52134 .47354 L .52136 .46104 L p F P
0 g
s
.469 0 1 r
.52136 .46104 m .513 .4569 L .51297 .46944 L p F P
0 g
s
.583 .55 1 r
.2142 .56574 m .21118 .58144 L .19983 .57461 L p F P
0 g
s
.583 .55 1 r
.19983 .57461 m .20323 .55902 L .2142 .56574 L p F P
0 g
s
.092 0 1 r
.19222 .51075 m .18594 .51508 L .18638 .50253 L p F P
0 g
s
.092 0 1 r
.18638 .50253 m .19265 .49816 L .19222 .51075 L p F P
0 g
s
.71 .691 1 r
.40203 .63987 m .4042 .65296 L .39175 .65495 L p F P
0 g
s
.71 .691 1 r
.39175 .65495 m .38974 .64187 L .40203 .63987 L p F P
0 g
s
.458 0 1 r
.50319 .42769 m .51306 .43192 L .51309 .41947 L p F P
0 g
s
.458 0 1 r
.51309 .41947 m .50323 .4152 L .50319 .42769 L p F P
0 g
s
.566 .808 1 r
.45874 .33185 m .45007 .3321 L .46136 .33648 L p F P
0 g
s
.566 .808 1 r
.46136 .33648 m .47083 .33621 L .45874 .33185 L p F P
0 g
s
.566 .808 1 r
.30645 .3314 m .29883 .33162 L .29465 .33645 L p F P
0 g
s
.566 .808 1 r
.29465 .33645 m .30326 .33621 L .30645 .3314 L p F P
0 g
s
.446 0 1 r
.49169 .38599 m .50332 .39032 L .50336 .37793 L p F P
0 g
s
.446 0 1 r
.50336 .37793 m .49175 .37355 L .49169 .38599 L p F P
0 g
s
.434 0 1 r
.47805 .34434 m .49186 .34877 L .49192 .33643 L p F P
0 g
s
.566 .808 1 r
.47083 .33621 m .48031 .33595 L .46741 .33161 L p F P
0 g
s
.566 .808 1 r
.47609 .33137 m .46741 .33161 L .48031 .33595 L p F P
0 g
s
.566 .808 1 r
.48031 .33595 m .48979 .33568 L .47609 .33137 L p F P
0 g
s
.434 0 1 r
.49192 .33643 m .47813 .33196 L .47805 .34434 L p F P
0 g
s
.75 .715 1 r
.45409 .63971 m .45124 .62658 L .46355 .62185 L p F P
0 g
s
.742 .71 1 r
.45124 .62658 m .45409 .63971 L .44161 .64384 L p F P
0 g
s
.718 .696 1 r
.41432 .63735 m .41667 .65045 L .4042 .65296 L p F P
0 g
s
.718 .696 1 r
.4042 .65296 m .40203 .63987 L .41432 .63735 L p F P
0 g
s
.22 0 1 r
.22766 .37126 m .21461 .37635 L .21501 .36397 L p F P
0 g
s
.22 0 1 r
.21501 .36397 m .22804 .35884 L .22766 .37126 L p F P
0 g
s
.742 .71 1 r
.44161 .64384 m .43893 .63073 L .45124 .62658 L p F P
0 g
s
.734 .706 1 r
.43893 .63073 m .44161 .64384 L .42914 .64741 L p F P
0 g
s
.726 .701 1 r
.42662 .63431 m .42914 .64741 L .41667 .65045 L p F P
0 g
s
.726 .701 1 r
.41667 .65045 m .41432 .63735 L .42662 .63431 L p F P
0 g
s
.734 .706 1 r
.42914 .64741 m .42662 .63431 L .43893 .63073 L p F P
0 g
s
.646 .633 1 r
.30357 .62789 m .30414 .64192 L .29199 .63992 L p F P
0 g
s
.646 .633 1 r
.29199 .63992 m .29166 .6259 L .30357 .62789 L p F P
0 g
s
.566 .808 1 r
.46741 .33161 m .45874 .33185 L .47083 .33621 L p F P
0 g
s
.566 .808 1 r
.31408 .33119 m .30645 .3314 L .30326 .33621 L p F P
0 g
s
.566 .808 1 r
.30326 .33621 m .31187 .33597 L .31408 .33119 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.18168 .54221 m
.18289 .53828 L
s
.18162 .54241 m
.18168 .54221 L
s
.18092 .54472 m
.1813 .54345 L
s
.1813 .54345 m
.18131 .54345 L
s
.5 Mabswid
.142 0 1 r
.20154 .46851 m .19351 .47306 L .19394 .46056 L p F P
0 g
s
.142 0 1 r
.19394 .46056 m .20196 .45596 L .20154 .46851 L p F P
0 g
s
.566 .808 1 r
.32171 .33097 m .31408 .33119 L .31187 .33597 L p F P
0 g
s
.615 .594 1 r
.25698 .60179 m .25606 .61674 L .24426 .61256 L p F P
0 g
s
.615 .594 1 r
.24426 .61256 m .24547 .59765 L .25698 .60179 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.53518 .5726 m
.5371 .57822 L
s
.5 Mabswid
.654 .64 1 r
.31552 .62937 m .31632 .6434 L .30414 .64192 L p F P
0 g
s
.654 .64 1 r
.30414 .64192 m .30357 .62789 L .31552 .62937 L p F P
0 g
s
.566 .808 1 r
.33698 .33054 m .32934 .33076 L .32909 .33549 L p F P
0 g
s
.566 .808 1 r
.32909 .33549 m .33771 .33525 L .33698 .33054 L p F P
0 g
s
.184 0 1 r
.21299 .42618 m .20279 .43096 L .20321 .4185 L p F P
0 g
s
.184 0 1 r
.20321 .4185 m .2134 .41367 L .21299 .42618 L p F P
0 g
s
.593 .56 1 r
.22523 .57172 m .22257 .58752 L .21118 .58144 L p F P
0 g
s
.593 .56 1 r
.21118 .58144 m .2142 .56574 L .22523 .57172 L p F P
0 g
s
.49 0 1 r
.52831 .55499 m .53419 .56948 L .53419 .55686 L p F P
0 g
s
.49 0 1 r
.53419 .55686 m .52831 .55302 L .52831 .55499 L p F P
0 g
s
.787 .72 1 r
.52031 .57416 m .52507 .58811 L .51278 .59637 L p F P
0 g
s
.566 .808 1 r
.34462 .33033 m .33698 .33054 L .33771 .33525 L p F P
0 g
s
.566 .808 1 r
.33771 .33525 m .34634 .335 L .34462 .33033 L p F P
0 g
s
.48 0 1 r
.52126 .52384 m .52833 .52777 L .52834 .51519 L p F P
0 g
s
.48 0 1 r
.52834 .51519 m .52128 .51122 L .52126 .52384 L p F P
0 g
s
.469 0 1 r
.51294 .48201 m .52132 .48607 L .52134 .47354 L p F P
0 g
s
.469 0 1 r
.52134 .47354 m .51297 .46944 L .51294 .48201 L p F P
0 g
s
.092 0 1 r
.19213 .51316 m .1855 .52766 L .18594 .51508 L p F P
0 g
s
.092 0 1 r
.18594 .51508 m .19222 .51075 L .19213 .51316 L p F P
0 g
s
.663 .647 1 r
.32748 .63034 m .32851 .64438 L .31632 .6434 L p F P
0 g
s
.663 .647 1 r
.31632 .6434 m .31552 .62937 L .32748 .63034 L p F P
0 g
s
.458 0 1 r
.50315 .44021 m .51303 .44439 L .51306 .43192 L p F P
0 g
s
.458 0 1 r
.51306 .43192 m .50319 .42769 L .50315 .44021 L p F P
0 g
s
.624 .602 1 r
.26852 .60535 m .2679 .62035 L .25606 .61674 L p F P
0 g
s
.624 .602 1 r
.25606 .61674 m .25698 .60179 L .26852 .60535 L p F P
0 g
s
.446 0 1 r
.49163 .39845 m .50328 .40275 L .50332 .39032 L p F P
0 g
s
.446 0 1 r
.50332 .39032 m .49169 .38599 L .49163 .39845 L p F P
0 g
s
.434 0 1 r
.47798 .35676 m .4918 .36115 L .49186 .34877 L p F P
0 g
s
.434 0 1 r
.49186 .34877 m .47805 .34434 L .47798 .35676 L p F P
0 g
s
.22 0 1 r
.22727 .38372 m .21421 .38876 L .21461 .37635 L p F P
0 g
s
.22 0 1 r
.21461 .37635 m .22766 .37126 L .22727 .38372 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.18289 .53828 m
.18507 .5317 L
s
.5 Mabswid
.787 .72 1 r
.51278 .59637 m .50825 .58243 L .52031 .57416 L p F P
0 g
s
.779 .717 1 r
.50825 .58243 m .51278 .59637 L .50048 .60381 L p F P
0 g
s
.671 .654 1 r
.33946 .63083 m .34073 .64487 L .32851 .64438 L p F P
0 g
s
.671 .654 1 r
.32851 .64438 m .32748 .63034 L .33946 .63083 L p F P
0 g
s
.142 0 1 r
.20111 .48109 m .19308 .48559 L .19351 .47306 L p F P
0 g
s
.142 0 1 r
.19351 .47306 m .20154 .46851 L .20111 .48109 L p F P
0 g
s
.566 .808 1 r
.36755 .32968 m .35991 .3299 L .36359 .33452 L p F P
0 g
s
.566 .808 1 r
.36359 .33452 m .37222 .33428 L .36755 .32968 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.53438 .57041 m
.53518 .5726 L
s
.53309 .56689 m
.53397 .56929 L
s
.53397 .56929 m
.53437 .57041 L
s
.5 Mabswid
.582 .535 1 r
.20773 .54241 m .20323 .55902 L .1923 .55148 L p F P
0 g
s
.582 .535 1 r
.1923 .55148 m .19725 .53505 L .20773 .54241 L p F P
0 g
s
.603 .57 1 r
.23629 .57702 m .234 .59291 L .22257 .58752 L p F P
0 g
s
.603 .57 1 r
.22257 .58752 m .22523 .57172 L .23629 .57702 L p F P
0 g
s
.566 .808 1 r
.3752 .32947 m .36755 .32968 L .37222 .33428 L p F P
0 g
s
.566 .808 1 r
.37222 .33428 m .38086 .33404 L .3752 .32947 L p F P
0 g
s
.632 .611 1 r
.28008 .60836 m .27976 .62339 L .2679 .62035 L p F P
0 g
s
.632 .611 1 r
.2679 .62035 m .26852 .60535 L .28008 .60836 L p F P
0 g
s
.779 .717 1 r
.50048 .60381 m .49618 .58988 L .50825 .58243 L p F P
0 g
s
.771 .714 1 r
.49618 .58988 m .50048 .60381 L .48817 .6105 L p F P
0 g
s
.679 .66 1 r
.35146 .63082 m .35296 .64486 L .34073 .64487 L p F P
0 g
s
.679 .66 1 r
.34073 .64487 m .33946 .63083 L .35146 .63082 L p F P
0 g
s
.251 0 1 r
.24572 .34109 m .22843 .34644 L .22882 .33408 L p F P
0 g
s
.566 .808 1 r
.25379 .32814 m .24745 .32831 L .23032 .33355 L p F P
0 g
s
.566 .808 1 r
.23032 .33355 m .23792 .33333 L .25379 .32814 L p F P
0 g
s
.566 .808 1 r
.26015 .32796 m .25379 .32814 L .23792 .33333 L p F P
0 g
s
.566 .808 1 r
.23792 .33333 m .24552 .33312 L .26015 .32796 L p F P
0 g
s
.566 .808 1 r
.2665 .32778 m .26015 .32796 L .24552 .33312 L p F P
0 g
s
.566 .808 1 r
.24552 .33312 m .25313 .3329 L .2665 .32778 L p F P
0 g
s
.251 0 1 r
.22882 .33408 m .24608 .32868 L .24572 .34109 L p F P
0 g
s
.566 .808 1 r
.38285 .32925 m .3752 .32947 L .38086 .33404 L p F P
0 g
s
.566 .808 1 r
.38086 .33404 m .3895 .33379 L .38285 .32925 L p F P
0 g
s
.184 0 1 r
.21258 .43871 m .20238 .44345 L .20279 .43096 L p F P
0 g
s
.184 0 1 r
.20279 .43096 m .21299 .42618 L .21258 .43871 L p F P
0 g
s
.566 .808 1 r
.39051 .32904 m .38285 .32925 L .3895 .33379 L p F P
0 g
s
.566 .808 1 r
.3895 .33379 m .39814 .33355 L .39051 .32904 L p F P
0 g
s
.687 .666 1 r
.36347 .63032 m .36521 .64436 L .35296 .64486 L p F P
0 g
s
.687 .666 1 r
.35296 .64486 m .35146 .63082 L .36347 .63032 L p F P
0 g
s
.771 .714 1 r
.48817 .6105 m .48411 .59657 L .49618 .58988 L p F P
0 g
s
.764 .711 1 r
.48411 .59657 m .48817 .6105 L .47586 .6165 L p F P
0 g
s
.48 0 1 r
.52124 .5365 m .52832 .54038 L .52833 .52777 L p F P
0 g
s
.48 0 1 r
.52833 .52777 m .52126 .52384 L .52124 .5365 L p F P
0 g
s
.469 0 1 r
.51291 .49461 m .5213 .49863 L .52132 .48607 L p F P
0 g
s
.469 0 1 r
.52132 .48607 m .51294 .48201 L .51291 .49461 L p F P
0 g
s
.566 .808 1 r
.39817 .32882 m .39051 .32904 L .39814 .33355 L p F P
0 g
s
.566 .808 1 r
.39814 .33355 m .40679 .33331 L .39817 .32882 L p F P
0 g
s
.458 0 1 r
.50311 .45276 m .513 .4569 L .51303 .44439 L p F P
0 g
s
.458 0 1 r
.51303 .44439 m .50315 .44021 L .50311 .45276 L p F P
0 g
s
.695 .671 1 r
.3755 .62933 m .37747 .64336 L .36521 .64436 L p F P
0 g
s
.695 .671 1 r
.36521 .64436 m .36347 .63032 L .3755 .62933 L p F P
0 g
s
.641 .618 1 r
.29168 .61084 m .29166 .6259 L .27976 .62339 L p F P
0 g
s
.641 .618 1 r
.27976 .62339 m .28008 .60836 L .29168 .61084 L p F P
0 g
s
.446 0 1 r
.49158 .41095 m .50323 .4152 L .50328 .40275 L p F P
0 g
s
.446 0 1 r
.50328 .40275 m .49163 .39845 L .49158 .41095 L p F P
0 g
s
.434 0 1 r
.4779 .3692 m .49175 .37355 L .4918 .36115 L p F P
0 g
s
.434 0 1 r
.4918 .36115 m .47798 .35676 L .4779 .3692 L p F P
0 g
s
.764 .711 1 r
.47586 .6165 m .47203 .60256 L .48411 .59657 L p F P
0 g
s
.756 .708 1 r
.47203 .60256 m .47586 .6165 L .46355 .62185 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.18507 .5317 m
.18531 .53103 L
s
.18702 .52627 m
.18749 .52496 L
s
.18555 .53035 m
.18659 .52745 L
s
.18659 .52745 m
.1866 .52744 L
s
.18699 .52633 m
.18702 .52627 L
s
.18531 .53102 m
.18555 .53035 L
s
.5 Mabswid
.612 .579 1 r
.24739 .58168 m .24547 .59765 L .234 .59291 L p F P
0 g
s
.612 .579 1 r
.234 .59291 m .23629 .57702 L .24739 .58168 L p F P
0 g
s
.566 .808 1 r
.40583 .32861 m .39817 .32882 L .40679 .33331 L p F P
0 g
s
.566 .808 1 r
.40679 .33331 m .41544 .33307 L .40583 .32861 L p F P
0 g
s
.22 0 1 r
.22688 .39621 m .2138 .4012 L .21421 .38876 L p F P
0 g
s
.22 0 1 r
.21421 .38876 m .22727 .38372 L .22688 .39621 L p F P
0 g
s
.703 .677 1 r
.38754 .62784 m .38974 .64187 L .37747 .64336 L p F P
0 g
s
.703 .677 1 r
.37747 .64336 m .3755 .62933 L .38754 .62784 L p F P
0 g
s
.592 .546 1 r
.21826 .54896 m .2142 .56574 L .20323 .55902 L p F P
0 g
s
.592 .546 1 r
.20323 .55902 m .20773 .54241 L .21826 .54896 L p F P
0 g
s
.756 .708 1 r
.46355 .62185 m .45995 .60789 L .47203 .60256 L p F P
0 g
s
.749 .704 1 r
.45995 .60789 m .46355 .62185 L .45124 .62658 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.53252 .56544 m
.53309 .56689 L
s
.53252 .56543 m
.53252 .56544 L
s
.53083 .56109 m
.53211 .56438 L
s
.5 Mabswid
.566 .808 1 r
.41349 .32839 m .40583 .32861 L .41544 .33307 L p F P
0 g
s
.566 .808 1 r
.41544 .33307 m .42409 .33282 L .41349 .32839 L p F P
0 g
s
.142 0 1 r
.20069 .49371 m .19265 .49816 L .19308 .48559 L p F P
0 g
s
.142 0 1 r
.19308 .48559 m .20111 .48109 L .20069 .49371 L p F P
0 g
s
.711 .682 1 r
.3996 .62585 m .40203 .63987 L .38974 .64187 L p F P
0 g
s
.711 .682 1 r
.38974 .64187 m .38754 .62784 L .3996 .62585 L p F P
0 g
s
.749 .704 1 r
.45124 .62658 m .44787 .61261 L .45995 .60789 L p F P
0 g
s
.741 .7 1 r
.44787 .61261 m .45124 .62658 L .43893 .63073 L p F P
0 g
s
.566 .808 1 r
.27286 .3276 m .2665 .32778 L .25313 .3329 L p F P
0 g
s
.566 .808 1 r
.25313 .3329 m .26074 .33269 L .27286 .3276 L p F P
0 g
s
.718 .687 1 r
.41166 .62334 m .41432 .63735 L .40203 .63987 L p F P
0 g
s
.718 .687 1 r
.40203 .63987 m .3996 .62585 L .41166 .62334 L p F P
0 g
s
.741 .7 1 r
.43893 .63073 m .4358 .61674 L .44787 .61261 L p F P
0 g
s
.734 .696 1 r
.4358 .61674 m .43893 .63073 L .42662 .63431 L p F P
0 g
s
.566 .808 1 r
.42116 .32817 m .41349 .32839 L .42409 .33282 L p F P
0 g
s
.566 .808 1 r
.42409 .33282 m .43275 .33258 L .42116 .32817 L p F P
0 g
s
.726 .692 1 r
.42372 .62031 m .42662 .63431 L .41432 .63735 L p F P
0 g
s
.726 .692 1 r
.41432 .63735 m .41166 .62334 L .42372 .62031 L p F P
0 g
s
.734 .696 1 r
.42662 .63431 m .42372 .62031 L .4358 .61674 L p F P
0 g
s
.649 .626 1 r
.30329 .61281 m .30357 .62789 L .29166 .6259 L p F P
0 g
s
.649 .626 1 r
.29166 .6259 m .29168 .61084 L .30329 .61281 L p F P
0 g
s
.566 .808 1 r
.27921 .32742 m .27286 .3276 L .26074 .33269 L p F P
0 g
s
.566 .808 1 r
.26074 .33269 m .26835 .33248 L .27921 .32742 L p F P
0 g
s
.566 .808 1 r
.42883 .32796 m .42116 .32817 L .43275 .33258 L p F P
0 g
s
.566 .808 1 r
.43275 .33258 m .44141 .33234 L .42883 .32796 L p F P
0 g
s
.251 0 1 r
.24535 .35354 m .22804 .35884 L .22843 .34644 L p F P
0 g
s
.251 0 1 r
.22843 .34644 m .24572 .34109 L .24535 .35354 L p F P
0 g
s
.566 .808 1 r
.28557 .32724 m .27921 .32742 L .26835 .33248 L p F P
0 g
s
.566 .808 1 r
.26835 .33248 m .27597 .33226 L .28557 .32724 L p F P
0 g
s
.184 0 1 r
.21217 .45128 m .20196 .45596 L .20238 .44345 L p F P
0 g
s
.184 0 1 r
.20238 .44345 m .21258 .43871 L .21217 .45128 L p F P
0 g
s
.62 .588 1 r
.25852 .58574 m .25698 .60179 L .24547 .59765 L p F P
0 g
s
.62 .588 1 r
.24547 .59765 m .24739 .58168 L .25852 .58574 L p F P
0 g
s
.566 .808 1 r
.4365 .32774 m .42883 .32796 L .44141 .33234 L p F P
0 g
s
.566 .808 1 r
.44141 .33234 m .45007 .3321 L .4365 .32774 L p F P
0 g
s
.566 .808 1 r
.29193 .32706 m .28557 .32724 L .27597 .33226 L p F P
0 g
s
.566 .808 1 r
.27597 .33226 m .28358 .33205 L .29193 .32706 L p F P
0 g
s
.48 0 1 r
.52123 .53943 m .52831 .55302 L .52832 .54038 L p F P
0 g
s
.48 0 1 r
.52832 .54038 m .52124 .5365 L .52123 .53943 L p F P
0 g
s
.658 .633 1 r
.31493 .61427 m .31552 .62937 L .30357 .62789 L p F P
0 g
s
.658 .633 1 r
.30357 .62789 m .30329 .61281 L .31493 .61427 L p F P
0 g
s
.566 .808 1 r
.44417 .32753 m .4365 .32774 L .45007 .3321 L p F P
0 g
s
.566 .808 1 r
.45007 .3321 m .45874 .33185 L .44417 .32753 L p F P
0 g
s
.469 0 1 r
.51287 .50725 m .52128 .51122 L .5213 .49863 L p F P
0 g
s
.469 0 1 r
.5213 .49863 m .51291 .49461 L .51287 .50725 L p F P
0 g
s
.566 .808 1 r
.2983 .32688 m .29193 .32706 L .28358 .33205 L p F P
0 g
s
.566 .808 1 r
.28358 .33205 m .2912 .33183 L .2983 .32688 L p F P
0 g
s
.601 .556 1 r
.22883 .55479 m .22523 .57172 L .2142 .56574 L p F P
0 g
s
.601 .556 1 r
.2142 .56574 m .21826 .54896 L .22883 .55479 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.18749 .52496 m
.19015 .51804 L
s
.5 Mabswid
.422 0 1 r
.46131 .33996 m .47805 .34434 L .47813 .33196 L p F P
0 g
s
.566 .808 1 r
.45874 .33185 m .46741 .33161 L .45185 .32731 L p F P
0 g
s
.566 .808 1 r
.45953 .32709 m .45185 .32731 L .46741 .33161 L p F P
0 g
s
.566 .808 1 r
.46741 .33161 m .47609 .33137 L .45953 .32709 L p F P
0 g
s
.422 0 1 r
.47813 .33196 m .46141 .32753 L .46131 .33996 L p F P
0 g
s
.458 0 1 r
.50306 .46534 m .51297 .46944 L .513 .4569 L p F P
0 g
s
.458 0 1 r
.513 .4569 m .50311 .45276 L .50306 .46534 L p F P
0 g
s
.783 .708 1 r
.51457 .55955 m .52031 .57416 L .50825 .58243 L p F P
0 g
s
.446 0 1 r
.49152 .42348 m .50319 .42769 L .50323 .4152 L p F P
0 g
s
.446 0 1 r
.50323 .4152 m .49158 .41095 L .49152 .42348 L p F P
0 g
s
.434 0 1 r
.47783 .38168 m .49169 .38599 L .49175 .37355 L p F P
0 g
s
.434 0 1 r
.49175 .37355 m .4779 .3692 L .47783 .38168 L p F P
0 g
s
.566 .808 1 r
.45185 .32731 m .44417 .32753 L .45874 .33185 L p F P
0 g
s
.566 .808 1 r
.30466 .3267 m .2983 .32688 L .2912 .33183 L p F P
0 g
s
.566 .808 1 r
.2912 .33183 m .29883 .33162 L .30466 .3267 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.52839 .55519 m
.53083 .56109 L
s
.5 Mabswid
.22 0 1 r
.22649 .40873 m .2134 .41367 L .2138 .4012 L p F P
0 g
s
.22 0 1 r
.2138 .4012 m .22688 .39621 L .22649 .40873 L p F P
0 g
s
.566 .808 1 r
.31103 .32652 m .30466 .3267 L .29883 .33162 L p F P
0 g
s
.566 .808 1 r
.29883 .33162 m .30645 .3314 L .31103 .32652 L p F P
0 g
s
.666 .639 1 r
.32659 .61523 m .32748 .63034 L .31552 .62937 L p F P
0 g
s
.666 .639 1 r
.31552 .62937 m .31493 .61427 L .32659 .61523 L p F P
0 g
s
.629 .596 1 r
.26969 .58923 m .26852 .60535 L .25698 .60179 L p F P
0 g
s
.629 .596 1 r
.25698 .60179 m .25852 .58574 L .26969 .58923 L p F P
0 g
s
.142 0 1 r
.20067 .49423 m .19222 .51075 L .19265 .49816 L p F P
0 g
s
.142 0 1 r
.19265 .49816 m .20069 .49371 L .20067 .49423 L p F P
0 g
s
.566 .808 1 r
.3174 .32634 m .31103 .32652 L .30645 .3314 L p F P
0 g
s
.566 .808 1 r
.30645 .3314 m .31408 .33119 L .3174 .32634 L p F P
0 g
s
.783 .708 1 r
.50825 .58243 m .50281 .56778 L .51457 .55955 L p F P
0 g
s
.776 .706 1 r
.50281 .56778 m .50825 .58243 L .49618 .58988 L p F P
0 g
s
.566 .808 1 r
.32377 .32616 m .3174 .32634 L .31408 .33119 L p F P
0 g
s
.566 .808 1 r
.31408 .33119 m .32171 .33097 L .32377 .32616 L p F P
0 g
s
.674 .645 1 r
.33827 .61571 m .33946 .63083 L .32748 .63034 L p F P
0 g
s
.674 .645 1 r
.32748 .63034 m .32659 .61523 L .33827 .61571 L p F P
0 g
s
.251 0 1 r
.24498 .36601 m .22766 .37126 L .22804 .35884 L p F P
0 g
s
.251 0 1 r
.22804 .35884 m .24535 .35354 L .24498 .36601 L p F P
0 g
s
.591 .533 1 r
.21352 .52459 m .20773 .54241 L .19725 .53505 L p F P
0 g
s
.591 .533 1 r
.19725 .53505 m .20358 .51748 L .21352 .52459 L p F P
0 g
s
.609 .565 1 r
.23944 .55994 m .23629 .57702 L .22523 .57172 L p F P
0 g
s
.609 .565 1 r
.22523 .57172 m .22883 .55479 L .23944 .55994 L p F P
0 g
s
.184 0 1 r
.21176 .46387 m .20154 .46851 L .20196 .45596 L p F P
0 g
s
.184 0 1 r
.20196 .45596 m .21217 .45128 L .21176 .46387 L p F P
0 g
s
.776 .706 1 r
.49618 .58988 m .49105 .57517 L .50281 .56778 L p F P
0 g
s
.769 .703 1 r
.49105 .57517 m .49618 .58988 L .48411 .59657 L p F P
0 g
s
.637 .604 1 r
.28088 .59218 m .28008 .60836 L .26852 .60535 L p F P
0 g
s
.637 .604 1 r
.26852 .60535 m .26969 .58923 L .28088 .59218 L p F P
0 g
s
.566 .808 1 r
.32934 .33076 m .33698 .33054 L .33651 .3258 L p F P
0 g
s
.681 .651 1 r
.34997 .6157 m .35146 .63082 L .33946 .63083 L p F P
0 g
s
.681 .651 1 r
.33946 .63083 m .33827 .61571 L .34997 .6157 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.19015 .51804 m
.19186 .51388 L
s
.19186 .51388 m
.19231 .51278 L
s
.19236 .51265 m
.19307 .51093 L
s
.19231 .51278 m
.19236 .51265 L
s
.5 Mabswid
.566 .808 1 r
.34289 .32562 m .33651 .3258 L .33698 .33054 L p F P
0 g
s
.566 .808 1 r
.33698 .33054 m .34462 .33033 L .34289 .32562 L p F P
0 g
s
.469 0 1 r
.51284 .51991 m .52126 .52384 L .52128 .51122 L p F P
0 g
s
.469 0 1 r
.52128 .51122 m .51287 .50725 L .51284 .51991 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.52653 .55093 m
.52825 .55487 L
s
.52653 .55092 m
.52653 .55093 L
s
.52833 .55505 m
.52839 .55519 L
s
.52825 .55487 m
.52833 .55505 L
s
.52578 .54919 m
.52617 .55009 L
s
.5 Mabswid
.422 0 1 r
.46121 .35241 m .47798 .35676 L .47805 .34434 L p F P
0 g
s
.422 0 1 r
.47805 .34434 m .46131 .33996 L .46121 .35241 L p F P
0 g
s
.458 0 1 r
.50302 .47796 m .51294 .48201 L .51297 .46944 L p F P
0 g
s
.458 0 1 r
.51297 .46944 m .50306 .46534 L .50302 .47796 L p F P
0 g
s
.446 0 1 r
.49146 .43604 m .50315 .44021 L .50319 .42769 L p F P
0 g
s
.446 0 1 r
.50319 .42769 m .49152 .42348 L .49146 .43604 L p F P
0 g
s
.434 0 1 r
.47776 .39419 m .49163 .39845 L .49169 .38599 L p F P
0 g
s
.434 0 1 r
.49169 .38599 m .47783 .38168 L .47776 .39419 L p F P
0 g
s
.769 .703 1 r
.48411 .59657 m .47928 .58181 L .49105 .57517 L p F P
0 g
s
.762 .7 1 r
.47928 .58181 m .48411 .59657 L .47203 .60256 L p F P
0 g
s
.689 .657 1 r
.36168 .6152 m .36347 .63032 L .35146 .63082 L p F P
0 g
s
.689 .657 1 r
.35146 .63082 m .34997 .6157 L .36168 .6152 L p F P
0 g
s
.22 0 1 r
.2261 .42128 m .21299 .42618 L .2134 .41367 L p F P
0 g
s
.22 0 1 r
.2134 .41367 m .22649 .40873 L .2261 .42128 L p F P
0 g
s
.645 .611 1 r
.29209 .59461 m .29168 .61084 L .28008 .60836 L p F P
0 g
s
.645 .611 1 r
.28008 .60836 m .28088 .59218 L .29209 .59461 L p F P
0 g
s
.696 .663 1 r
.37341 .61422 m .3755 .62933 L .36347 .63032 L p F P
0 g
s
.696 .663 1 r
.36347 .63032 m .36168 .6152 L .37341 .61422 L p F P
0 g
s
.762 .7 1 r
.47203 .60256 m .4675 .58774 L .47928 .58181 L p F P
0 g
s
.754 .697 1 r
.4675 .58774 m .47203 .60256 L .45995 .60789 L p F P
0 g
s
.618 .574 1 r
.25009 .56447 m .24739 .58168 L .23629 .57702 L p F P
0 g
s
.618 .574 1 r
.23629 .57702 m .23944 .55994 L .25009 .56447 L p F P
0 g
s
.566 .808 1 r
.36203 .32508 m .35565 .32526 L .35991 .3299 L p F P
0 g
s
.566 .808 1 r
.35991 .3299 m .36755 .32968 L .36203 .32508 L p F P
0 g
s
.6 .543 1 r
.22351 .5309 m .21826 .54896 L .20773 .54241 L p F P
0 g
s
.6 .543 1 r
.20773 .54241 m .21352 .52459 L .22351 .5309 L p F P
0 g
s
.704 .668 1 r
.38514 .61275 m .38754 .62784 L .3755 .62933 L p F P
0 g
s
.704 .668 1 r
.3755 .62933 m .37341 .61422 L .38514 .61275 L p F P
0 g
s
.754 .697 1 r
.45995 .60789 m .45573 .59303 L .4675 .58774 L p F P
0 g
s
.747 .694 1 r
.45573 .59303 m .45995 .60789 L .44787 .61261 L p F P
0 g
s
.566 .808 1 r
.36841 .3249 m .36203 .32508 L .36755 .32968 L p F P
0 g
s
.566 .808 1 r
.36755 .32968 m .3752 .32947 L .36841 .3249 L p F P
0 g
s
.711 .673 1 r
.39689 .61079 m .3996 .62585 L .38754 .62784 L p F P
0 g
s
.711 .673 1 r
.38754 .62784 m .38514 .61275 L .39689 .61079 L p F P
0 g
s
.747 .694 1 r
.44787 .61261 m .44395 .5977 L .45573 .59303 L p F P
0 g
s
.74 .69 1 r
.44395 .5977 m .44787 .61261 L .4358 .61674 L p F P
0 g
s
.251 0 1 r
.24461 .37852 m .22727 .38372 L .22766 .37126 L p F P
0 g
s
.251 0 1 r
.22766 .37126 m .24498 .36601 L .24461 .37852 L p F P
0 g
s
.566 .808 1 r
.3748 .32472 m .36841 .3249 L .3752 .32947 L p F P
0 g
s
.566 .808 1 r
.3752 .32947 m .38285 .32925 L .3748 .32472 L p F P
0 g
s
.719 .677 1 r
.40865 .60831 m .41166 .62334 L .3996 .62585 L p F P
0 g
s
.719 .677 1 r
.3996 .62585 m .39689 .61079 L .40865 .60831 L p F P
0 g
s
.74 .69 1 r
.4358 .61674 m .43218 .60179 L .44395 .5977 L p F P
0 g
s
.733 .686 1 r
.43218 .60179 m .4358 .61674 L .42372 .62031 L p F P
0 g
s
.184 0 1 r
.21145 .4736 m .20111 .48109 L .20154 .46851 L p F P
0 g
s
.184 0 1 r
.20154 .46851 m .21176 .46387 L .21145 .4736 L p F P
0 g
s
.653 .618 1 r
.30333 .59653 m .30329 .61281 L .29168 .61084 L p F P
0 g
s
.653 .618 1 r
.29168 .61084 m .29209 .59461 L .30333 .59653 L p F P
0 g
s
.726 .682 1 r
.42041 .60532 m .42372 .62031 L .41166 .62334 L p F P
0 g
s
.726 .682 1 r
.41166 .62334 m .40865 .60831 L .42041 .60532 L p F P
0 g
s
.733 .686 1 r
.42372 .62031 m .42041 .60532 L .43218 .60179 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.19401 .50879 m
.19627 .50362 L
s
.19307 .51093 m
.19353 .50988 L
s
.19353 .50988 m
.19353 .50987 L
s
.19396 .50889 m
.19401 .50879 L
s
.5 Mabswid
.566 .808 1 r
.38119 .32454 m .3748 .32472 L .38285 .32925 L p F P
0 g
s
.566 .808 1 r
.38285 .32925 m .39051 .32904 L .38119 .32454 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.52297 .54307 m
.52578 .54919 L
s
.5 Mabswid
.626 .582 1 r
.26076 .56841 m .25852 .58574 L .24739 .58168 L p F P
0 g
s
.626 .582 1 r
.24739 .58168 m .25009 .56447 L .26076 .56841 L p F P
0 g
s
.566 .808 1 r
.38758 .32435 m .38119 .32454 L .39051 .32904 L p F P
0 g
s
.566 .808 1 r
.39051 .32904 m .39817 .32882 L .38758 .32435 L p F P
0 g
s
.469 0 1 r
.51284 .52306 m .52124 .5365 L .52126 .52384 L p F P
0 g
s
.469 0 1 r
.52126 .52384 m .51284 .51991 L .51284 .52306 L p F P
0 g
s
.422 0 1 r
.46112 .3649 m .4779 .3692 L .47798 .35676 L p F P
0 g
s
.422 0 1 r
.47798 .35676 m .46121 .35241 L .46112 .3649 L p F P
0 g
s
.458 0 1 r
.50298 .4906 m .51291 .49461 L .51294 .48201 L p F P
0 g
s
.458 0 1 r
.51294 .48201 m .50302 .47796 L .50298 .4906 L p F P
0 g
s
.446 0 1 r
.4914 .44864 m .50311 .45276 L .50315 .44021 L p F P
0 g
s
.446 0 1 r
.50315 .44021 m .49146 .43604 L .4914 .44864 L p F P
0 g
s
.434 0 1 r
.47768 .40672 m .49158 .41095 L .49163 .39845 L p F P
0 g
s
.434 0 1 r
.49163 .39845 m .47776 .39419 L .47768 .40672 L p F P
0 g
s
.566 .808 1 r
.39397 .32417 m .38758 .32435 L .39817 .32882 L p F P
0 g
s
.566 .808 1 r
.39817 .32882 m .40583 .32861 L .39397 .32417 L p F P
0 g
s
.661 .625 1 r
.3146 .59796 m .31493 .61427 L .30329 .61281 L p F P
0 g
s
.661 .625 1 r
.30329 .61281 m .30333 .59653 L .3146 .59796 L p F P
0 g
s
.22 0 1 r
.2257 .43386 m .21258 .43871 L .21299 .42618 L p F P
0 g
s
.22 0 1 r
.21299 .42618 m .2261 .42128 L .2257 .43386 L p F P
0 g
s
.608 .552 1 r
.23353 .5365 m .22883 .55479 L .21826 .54896 L p F P
0 g
s
.608 .552 1 r
.21826 .54896 m .22351 .5309 L .23353 .5365 L p F P
0 g
s
.78 .696 1 r
.50776 .54419 m .51457 .55955 L .50281 .56778 L p F P
0 g
s
.28 0 1 r
.27075 .33549 m .24572 .34109 L .24608 .32868 L p F P
0 g
s
.566 .808 1 r
.27675 .3227 m .27216 .32283 L .24745 .32831 L p F P
0 g
s
.566 .808 1 r
.24745 .32831 m .25379 .32814 L .27675 .3227 L p F P
0 g
s
.566 .808 1 r
.28134 .32257 m .27675 .3227 L .25379 .32814 L p F P
0 g
s
.566 .808 1 r
.25379 .32814 m .26015 .32796 L .28134 .32257 L p F P
0 g
s
.566 .808 1 r
.28594 .32244 m .28134 .32257 L .26015 .32796 L p F P
0 g
s
.566 .808 1 r
.26015 .32796 m .2665 .32778 L .28594 .32244 L p F P
0 g
s
.566 .808 1 r
.29053 .32231 m .28594 .32244 L .2665 .32778 L p F P
0 g
s
.566 .808 1 r
.2665 .32778 m .27286 .3276 L .29053 .32231 L p F P
0 g
s
.28 0 1 r
.24608 .32868 m .27109 .32302 L .27075 .33549 L p F P
0 g
s
.566 .808 1 r
.40036 .32399 m .39397 .32417 L .40583 .32861 L p F P
0 g
s
.566 .808 1 r
.40583 .32861 m .41349 .32839 L .40036 .32399 L p F P
0 g
s
.566 .808 1 r
.40676 .32381 m .40036 .32399 L .41349 .32839 L p F P
0 g
s
.566 .808 1 r
.41349 .32839 m .42116 .32817 L .40676 .32381 L p F P
0 g
s
.668 .631 1 r
.32588 .59891 m .32659 .61523 L .31493 .61427 L p F P
0 g
s
.668 .631 1 r
.31493 .61427 m .3146 .59796 L .32588 .59891 L p F P
0 g
s
.634 .59 1 r
.27147 .5718 m .26969 .58923 L .25852 .58574 L p F P
0 g
s
.634 .59 1 r
.25852 .58574 m .26076 .56841 L .27147 .5718 L p F P
0 g
s
.566 .808 1 r
.41315 .32363 m .40676 .32381 L .42116 .32817 L p F P
0 g
s
.566 .808 1 r
.42116 .32817 m .42883 .32796 L .41315 .32363 L p F P
0 g
s
.78 .696 1 r
.50281 .56778 m .49638 .5523 L .50776 .54419 L p F P
0 g
s
.773 .694 1 r
.49638 .5523 m .50281 .56778 L .49105 .57517 L p F P
0 g
s
.251 0 1 r
.24424 .39106 m .22688 .39621 L .22727 .38372 L p F P
0 g
s
.251 0 1 r
.22727 .38372 m .24461 .37852 L .24424 .39106 L p F P
0 g
s
.566 .808 1 r
.41955 .32345 m .41315 .32363 L .42883 .32796 L p F P
0 g
s
.566 .808 1 r
.42883 .32796 m .4365 .32774 L .41955 .32345 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.19627 .50362 m
.19978 .49609 L
s
.51997 .53683 m
.52095 .53888 L
s
.52153 .54007 m
.52297 .54307 L
s
.52095 .53888 m
.52152 .54007 L
s
.5 Mabswid
.184 0 1 r
.20111 .48109 m .21145 .4736 L .20069 .49371 L closepath p F P
0 g
s
.676 .637 1 r
.33718 .59937 m .33827 .61571 L .32659 .61523 L p F P
0 g
s
.676 .637 1 r
.32659 .61523 m .32588 .59891 L .33718 .59937 L p F P
0 g
s
.566 .808 1 r
.42595 .32327 m .41955 .32345 L .4365 .32774 L p F P
0 g
s
.566 .808 1 r
.4365 .32774 m .44417 .32753 L .42595 .32327 L p F P
0 g
s
.601 .53 1 r
.22083 .50526 m .21352 .52459 L .20358 .51748 L p F P
0 g
s
.601 .53 1 r
.20358 .51748 m .21154 .49852 L .22083 .50526 L p F P
0 g
s
.616 .561 1 r
.24359 .54145 m .23944 .55994 L .22883 .55479 L p F P
0 g
s
.616 .561 1 r
.22883 .55479 m .23353 .5365 L .24359 .54145 L p F P
0 g
s
.566 .808 1 r
.29513 .32217 m .29053 .32231 L .27286 .3276 L p F P
0 g
s
.566 .808 1 r
.27286 .3276 m .27921 .32742 L .29513 .32217 L p F P
0 g
s
.773 .694 1 r
.49105 .57517 m .485 .55958 L .49638 .5523 L p F P
0 g
s
.766 .692 1 r
.485 .55958 m .49105 .57517 L .47928 .58181 L p F P
0 g
s
.409 0 1 r
.44025 .33565 m .46131 .33996 L .46141 .32753 L p F P
0 g
s
.566 .808 1 r
.43236 .32309 m .42595 .32327 L .44417 .32753 L p F P
0 g
s
.566 .808 1 r
.44417 .32753 m .45185 .32731 L .43236 .32309 L p F P
0 g
s
.566 .808 1 r
.43876 .32291 m .43236 .32309 L .45185 .32731 L p F P
0 g
s
.566 .808 1 r
.45185 .32731 m .45953 .32709 L .43876 .32291 L p F P
0 g
s
.409 0 1 r
.46141 .32753 m .44038 .32319 L .44025 .33565 L p F P
0 g
s
.642 .598 1 r
.2822 .57467 m .28088 .59218 L .26969 .58923 L p F P
0 g
s
.642 .598 1 r
.26969 .58923 m .27147 .5718 L .2822 .57467 L p F P
0 g
s
.566 .808 1 r
.29973 .32204 m .29513 .32217 L .27921 .32742 L p F P
0 g
s
.566 .808 1 r
.27921 .32742 m .28557 .32724 L .29973 .32204 L p F P
0 g
s
.422 0 1 r
.46102 .37741 m .47783 .38168 L .4779 .3692 L p F P
0 g
s
.422 0 1 r
.4779 .3692 m .46112 .3649 L .46102 .37741 L p F P
0 g
s
.458 0 1 r
.50293 .50328 m .51287 .50725 L .51291 .49461 L p F P
0 g
s
.458 0 1 r
.51291 .49461 m .50298 .4906 L .50293 .50328 L p F P
0 g
s
.683 .643 1 r
.34849 .59936 m .34997 .6157 L .33827 .61571 L p F P
0 g
s
.683 .643 1 r
.33827 .61571 m .33718 .59937 L .34849 .59936 L p F P
0 g
s
.446 0 1 r
.49134 .46126 m .50306 .46534 L .50311 .45276 L p F P
0 g
s
.446 0 1 r
.50311 .45276 m .4914 .44864 L .49134 .46126 L p F P
0 g
s
.434 0 1 r
.47761 .4193 m .49152 .42348 L .49158 .41095 L p F P
0 g
s
.434 0 1 r
.49158 .41095 m .47768 .40672 L .47761 .4193 L p F P
0 g
s
.566 .808 1 r
.30432 .32191 m .29973 .32204 L .28557 .32724 L p F P
0 g
s
.566 .808 1 r
.28557 .32724 m .29193 .32706 L .30432 .32191 L p F P
0 g
s
.22 0 1 r
.22531 .44648 m .21217 .45128 L .21258 .43871 L p F P
0 g
s
.22 0 1 r
.21258 .43871 m .2257 .43386 L .22531 .44648 L p F P
0 g
s
.28 0 1 r
.27042 .34798 m .24535 .35354 L .24572 .34109 L p F P
0 g
s
.28 0 1 r
.24572 .34109 m .27075 .33549 L .27042 .34798 L p F P
0 g
s
.766 .692 1 r
.47928 .58181 m .47361 .56611 L .485 .55958 L p F P
0 g
s
.759 .689 1 r
.47361 .56611 m .47928 .58181 L .4675 .58774 L p F P
0 g
s
.566 .808 1 r
.30892 .32178 m .30432 .32191 L .29193 .32706 L p F P
0 g
s
.566 .808 1 r
.29193 .32706 m .2983 .32688 L .30892 .32178 L p F P
0 g
s
.69 .648 1 r
.35982 .59888 m .36168 .6152 L .34997 .6157 L p F P
0 g
s
.69 .648 1 r
.34997 .6157 m .34849 .59936 L .35982 .59888 L p F P
0 g
s
.566 .808 1 r
.31352 .32165 m .30892 .32178 L .2983 .32688 L p F P
0 g
s
.566 .808 1 r
.2983 .32688 m .30466 .3267 L .31352 .32165 L p F P
0 g
s
.649 .604 1 r
.29295 .57702 m .29209 .59461 L .28088 .59218 L p F P
0 g
s
.649 .604 1 r
.28088 .59218 m .2822 .57467 L .29295 .57702 L p F P
0 g
s
.759 .689 1 r
.4675 .58774 m .46221 .57194 L .47361 .56611 L p F P
0 g
s
.752 .686 1 r
.46221 .57194 m .4675 .58774 L .45573 .59303 L p F P
0 g
s
.697 .654 1 r
.37117 .59791 m .37341 .61422 L .36168 .6152 L p F P
0 g
s
.697 .654 1 r
.36168 .6152 m .35982 .59888 L .37117 .59791 L p F P
0 g
s
.624 .569 1 r
.25369 .54579 m .25009 .56447 L .23944 .55994 L p F P
0 g
s
.624 .569 1 r
.23944 .55994 m .24359 .54145 L .25369 .54579 L p F P
0 g
s
.566 .808 1 r
.31813 .32152 m .31352 .32165 L .30466 .3267 L p F P
0 g
s
.566 .808 1 r
.30466 .3267 m .31103 .32652 L .31813 .32152 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.51933 .53558 m
.51997 .53683 L
s
.51933 .53557 m
.51933 .53558 L
s
.51676 .53047 m
.51881 .53455 L
s
.20102 .49356 m
.2019 .49177 L
s
.19978 .49609 m
.20046 .49471 L
s
.20046 .4947 m
.20102 .49356 L
s
.2019 .49177 m
.20191 .49176 L
s
.20264 .49029 m
.20362 .4883 L
s
.20261 .49033 m
.20264 .49029 L
s
.5 Mabswid
.609 .539 1 r
.23016 .51124 m .22351 .5309 L .21352 .52459 L p F P
0 g
s
.609 .539 1 r
.21352 .52459 m .22083 .50526 L .23016 .51124 L p F P
0 g
s
.566 .808 1 r
.32273 .32139 m .31813 .32152 L .31103 .32652 L p F P
0 g
s
.566 .808 1 r
.31103 .32652 m .3174 .32634 L .32273 .32139 L p F P
0 g
s
.251 0 1 r
.24387 .40363 m .22649 .40873 L .22688 .39621 L p F P
0 g
s
.251 0 1 r
.22688 .39621 m .24424 .39106 L .24387 .40363 L p F P
0 g
s
.752 .686 1 r
.45573 .59303 m .45082 .57713 L .46221 .57194 L p F P
0 g
s
.746 .683 1 r
.45082 .57713 m .45573 .59303 L .44395 .5977 L p F P
0 g
s
.704 .658 1 r
.38252 .59647 m .38514 .61275 L .37341 .61422 L p F P
0 g
s
.704 .658 1 r
.37341 .61422 m .37117 .59791 L .38252 .59647 L p F P
0 g
s
.566 .808 1 r
.32733 .32126 m .32273 .32139 L .3174 .32634 L p F P
0 g
s
.566 .808 1 r
.3174 .32634 m .32377 .32616 L .32733 .32126 L p F P
0 g
s
.711 .663 1 r
.39389 .59454 m .39689 .61079 L .38514 .61275 L p F P
0 g
s
.711 .663 1 r
.38514 .61275 m .38252 .59647 L .39389 .59454 L p F P
0 g
s
.746 .683 1 r
.44395 .5977 m .43943 .58171 L .45082 .57713 L p F P
0 g
s
.739 .679 1 r
.43943 .58171 m .44395 .5977 L .43218 .60179 L p F P
0 g
s
.566 .808 1 r
.33194 .32113 m .32733 .32126 L .32377 .32616 L p F P
0 g
s
.718 .668 1 r
.40526 .59212 m .40865 .60831 L .39689 .61079 L p F P
0 g
s
.718 .668 1 r
.39689 .61079 m .39389 .59454 L .40526 .59212 L p F P
0 g
s
.739 .679 1 r
.43218 .60179 m .42803 .58572 L .43943 .58171 L p F P
0 g
s
.732 .676 1 r
.42803 .58572 m .43218 .60179 L .42041 .60532 L p F P
0 g
s
.657 .611 1 r
.30373 .57889 m .30333 .59653 L .29209 .59461 L p F P
0 g
s
.657 .611 1 r
.29209 .59461 m .29295 .57702 L .30373 .57889 L p F P
0 g
s
.725 .672 1 r
.41665 .58918 m .42041 .60532 L .40865 .60831 L p F P
0 g
s
.725 .672 1 r
.40865 .60831 m .40526 .59212 L .41665 .58918 L p F P
0 g
s
.732 .676 1 r
.42041 .60532 m .41665 .58918 L .42803 .58572 L p F P
0 g
s
.409 0 1 r
.44013 .34815 m .46121 .35241 L .46131 .33996 L p F P
0 g
s
.409 0 1 r
.46131 .33996 m .44025 .33565 L .44013 .34815 L p F P
0 g
s
.422 0 1 r
.46093 .38996 m .47776 .39419 L .47783 .38168 L p F P
0 g
s
.422 0 1 r
.47783 .38168 m .46102 .37741 L .46093 .38996 L p F P
0 g
s
.458 0 1 r
.50292 .50571 m .51284 .51991 L .51287 .50725 L p F P
0 g
s
.458 0 1 r
.51287 .50725 m .50293 .50328 L .50292 .50571 L p F P
0 g
s
.632 .577 1 r
.26381 .54958 m .26076 .56841 L .25009 .56447 L p F P
0 g
s
.632 .577 1 r
.25009 .56447 m .25369 .54579 L .26381 .54958 L p F P
0 g
s
.446 0 1 r
.49129 .47392 m .50302 .47796 L .50306 .46534 L p F P
0 g
s
.446 0 1 r
.50306 .46534 m .49134 .46126 L .49129 .47392 L p F P
0 g
s
.434 0 1 r
.47753 .4319 m .49146 .43604 L .49152 .42348 L p F P
0 g
s
.434 0 1 r
.49152 .42348 m .47761 .4193 L .47753 .4319 L p F P
0 g
s
.566 .808 1 r
.34115 .32087 m .33654 .321 L .33651 .3258 L p F P
0 g
s
.566 .808 1 r
.33651 .3258 m .34289 .32562 L .34115 .32087 L p F P
0 g
s
.22 0 1 r
.22518 .45061 m .21176 .46387 L .21217 .45128 L p F P
0 g
s
.22 0 1 r
.21217 .45128 m .22531 .44648 L .22518 .45061 L p F P
0 g
s
.28 0 1 r
.27008 .36051 m .24498 .36601 L .24535 .35354 L p F P
0 g
s
.28 0 1 r
.24535 .35354 m .27042 .34798 L .27008 .36051 L p F P
0 g
s
.664 .617 1 r
.31453 .58027 m .3146 .59796 L .30333 .59653 L p F P
0 g
s
.664 .617 1 r
.30333 .59653 m .30373 .57889 L .31453 .58027 L p F P
0 g
s
.775 .684 1 r
.49976 .52794 m .50776 .54419 L .49638 .5523 L p F P
0 g
s
.616 .548 1 r
.23953 .51654 m .23353 .5365 L .22351 .5309 L p F P
0 g
s
.616 .548 1 r
.22351 .5309 m .23016 .51124 L .23953 .51654 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.51333 .52397 m
.51676 .53047 L
s
.20362 .4883 m
.20782 .48023 L
s
.5 Mabswid
.566 .808 1 r
.35497 .32048 m .35036 .32061 L .35565 .32526 L p F P
0 g
s
.566 .808 1 r
.35565 .32526 m .36203 .32508 L .35497 .32048 L p F P
0 g
s
.566 .808 1 r
.35958 .32035 m .35497 .32048 L .36203 .32508 L p F P
0 g
s
.566 .808 1 r
.36203 .32508 m .36841 .3249 L .35958 .32035 L p F P
0 g
s
.671 .623 1 r
.32535 .58118 m .32588 .59891 L .3146 .59796 L p F P
0 g
s
.671 .623 1 r
.3146 .59796 m .31453 .58027 L .32535 .58118 L p F P
0 g
s
.639 .584 1 r
.27396 .55283 m .27147 .5718 L .26076 .56841 L p F P
0 g
s
.639 .584 1 r
.26076 .56841 m .26381 .54958 L .27396 .55283 L p F P
0 g
s
.251 0 1 r
.2435 .41623 m .2261 .42128 L .22649 .40873 L p F P
0 g
s
.251 0 1 r
.22649 .40873 m .24387 .40363 L .2435 .41623 L p F P
0 g
s
.775 .684 1 r
.49638 .5523 m .48885 .53586 L .49976 .52794 L p F P
0 g
s
.769 .682 1 r
.48885 .53586 m .49638 .5523 L .485 .55958 L p F P
0 g
s
.566 .808 1 r
.36419 .32022 m .35958 .32035 L .36841 .3249 L p F P
0 g
s
.566 .808 1 r
.36841 .3249 m .3748 .32472 L .36419 .32022 L p F P
0 g
s
.566 .808 1 r
.36881 .32008 m .36419 .32022 L .3748 .32472 L p F P
0 g
s
.566 .808 1 r
.3748 .32472 m .38119 .32454 L .36881 .32008 L p F P
0 g
s
.678 .629 1 r
.33618 .58163 m .33718 .59937 L .32588 .59891 L p F P
0 g
s
.678 .629 1 r
.32588 .59891 m .32535 .58118 L .33618 .58163 L p F P
0 g
s
.566 .808 1 r
.37342 .31995 m .36881 .32008 L .38119 .32454 L p F P
0 g
s
.566 .808 1 r
.38119 .32454 m .38758 .32435 L .37342 .31995 L p F P
0 g
s
.611 .527 1 r
.23004 .48401 m .22083 .50526 L .21154 .49852 L p F P
0 g
s
.611 .527 1 r
.21154 .49852 m .22155 .47776 L .23004 .48401 L p F P
0 g
s
.409 0 1 r
.44001 .36067 m .46112 .3649 L .46121 .35241 L p F P
0 g
s
.409 0 1 r
.46121 .35241 m .44013 .34815 L .44001 .36067 L p F P
0 g
s
.624 .556 1 r
.24893 .52122 m .24359 .54145 L .23353 .5365 L p F P
0 g
s
.624 .556 1 r
.23353 .5365 m .23953 .51654 L .24893 .52122 L p F P
0 g
s
.769 .682 1 r
.485 .55958 m .47793 .54296 L .48885 .53586 L p F P
0 g
s
.763 .68 1 r
.47793 .54296 m .485 .55958 L .47361 .56611 L p F P
0 g
s
.566 .808 1 r
.37803 .31982 m .37342 .31995 L .38758 .32435 L p F P
0 g
s
.566 .808 1 r
.38758 .32435 m .39397 .32417 L .37803 .31982 L p F P
0 g
s
.422 0 1 r
.46083 .40254 m .47768 .40672 L .47776 .39419 L p F P
0 g
s
.422 0 1 r
.47776 .39419 m .46093 .38996 L .46083 .40254 L p F P
0 g
s
.446 0 1 r
.49123 .48661 m .50298 .4906 L .50302 .47796 L p F P
0 g
s
.446 0 1 r
.50302 .47796 m .49129 .47392 L .49123 .48661 L p F P
0 g
s
.434 0 1 r
.47745 .44453 m .4914 .44864 L .49146 .43604 L p F P
0 g
s
.434 0 1 r
.49146 .43604 m .47753 .4319 L .47745 .44453 L p F P
0 g
s
.646 .591 1 r
.28413 .55557 m .2822 .57467 L .27147 .5718 L p F P
0 g
s
.646 .591 1 r
.27147 .5718 m .27396 .55283 L .28413 .55557 L p F P
0 g
s
.566 .808 1 r
.38265 .31969 m .37803 .31982 L .39397 .32417 L p F P
0 g
s
.566 .808 1 r
.39397 .32417 m .40036 .32399 L .38265 .31969 L p F P
0 g
s
.685 .634 1 r
.34703 .58162 m .34849 .59936 L .33718 .59937 L p F P
0 g
s
.685 .634 1 r
.33718 .59937 m .33618 .58163 L .34703 .58162 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.51102 .51978 m
.5126 .52264 L
s
.51102 .51976 m
.51102 .51978 L
s
.51296 .5233 m
.51333 .52397 L
s
.5126 .52264 m
.51296 .5233 L
s
.50967 .51731 m
.51042 .51867 L
s
.5 Mabswid
.28 0 1 r
.26974 .37306 m .24461 .37852 L .24498 .36601 L p F P
0 g
s
.28 0 1 r
.24498 .36601 m .27008 .36051 L .26974 .37306 L p F P
0 g
s
.566 .808 1 r
.38726 .31956 m .38265 .31969 L .40036 .32399 L p F P
0 g
s
.566 .808 1 r
.40036 .32399 m .40676 .32381 L .38726 .31956 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.2117 .47318 m
.21212 .4724 L
s
.20782 .48023 m
.21106 .47434 L
s
.21106 .47433 m
.2117 .47318 L
s
.21212 .4724 m
.21244 .47184 L
s
.5 Mabswid
.763 .68 1 r
.47361 .56611 m .467 .54931 L .47793 .54296 L p F P
0 g
s
.756 .678 1 r
.467 .54931 m .47361 .56611 L .46221 .57194 L p F P
0 g
s
.566 .808 1 r
.39188 .31943 m .38726 .31956 L .40676 .32381 L p F P
0 g
s
.566 .808 1 r
.40676 .32381 m .41315 .32363 L .39188 .31943 L p F P
0 g
s
.691 .639 1 r
.3579 .58115 m .35982 .59888 L .34849 .59936 L p F P
0 g
s
.691 .639 1 r
.34849 .59936 m .34703 .58162 L .3579 .58115 L p F P
0 g
s
.566 .808 1 r
.3965 .3193 m .39188 .31943 L .41315 .32363 L p F P
0 g
s
.566 .808 1 r
.41315 .32363 m .41955 .32345 L .3965 .3193 L p F P
0 g
s
.756 .678 1 r
.46221 .57194 m .45608 .55498 L .467 .54931 L p F P
0 g
s
.75 .675 1 r
.45608 .55498 m .46221 .57194 L .45082 .57713 L p F P
0 g
s
.653 .597 1 r
.29433 .55783 m .29295 .57702 L .2822 .57467 L p F P
0 g
s
.653 .597 1 r
.2822 .57467 m .28413 .55557 L .29433 .55783 L p F P
0 g
s
.631 .564 1 r
.25836 .52533 m .25369 .54579 L .24359 .54145 L p F P
0 g
s
.631 .564 1 r
.24359 .54145 m .24893 .52122 L .25836 .52533 L p F P
0 g
s
.698 .644 1 r
.36877 .58021 m .37117 .59791 L .35982 .59888 L p F P
0 g
s
.698 .644 1 r
.35982 .59888 m .3579 .58115 L .36877 .58021 L p F P
0 g
s
.566 .808 1 r
.40112 .31917 m .3965 .3193 L .41955 .32345 L p F P
0 g
s
.566 .808 1 r
.41955 .32345 m .42595 .32327 L .40112 .31917 L p F P
0 g
s
.251 0 1 r
.24327 .424 m .2257 .43386 L .2261 .42128 L p F P
0 g
s
.251 0 1 r
.2261 .42128 m .2435 .41623 L .24327 .424 L p F P
0 g
s
.618 .536 1 r
.23858 .48955 m .23016 .51124 L .22083 .50526 L p F P
0 g
s
.618 .536 1 r
.22083 .50526 m .23004 .48401 L .23858 .48955 L p F P
0 g
s
.75 .675 1 r
.45082 .57713 m .44515 .56003 L .45608 .55498 L p F P
0 g
s
.743 .672 1 r
.44515 .56003 m .45082 .57713 L .43943 .58171 L p F P
0 g
s
.705 .649 1 r
.37966 .57881 m .38252 .59647 L .37117 .59791 L p F P
0 g
s
.705 .649 1 r
.37117 .59791 m .36877 .58021 L .37966 .57881 L p F P
0 g
s
.566 .808 1 r
.40574 .31904 m .40112 .31917 L .42595 .32327 L p F P
0 g
s
.566 .808 1 r
.42595 .32327 m .43236 .32309 L .40574 .31904 L p F P
0 g
s
.393 0 1 r
.4114 .33154 m .44025 .33565 L .44038 .32319 L p F P
0 g
s
.566 .808 1 r
.41036 .31891 m .40574 .31904 L .43236 .32309 L p F P
0 g
s
.566 .808 1 r
.43236 .32309 m .43876 .32291 L .41036 .31891 L p F P
0 g
s
.393 0 1 r
.44038 .32319 m .41156 .31904 L .4114 .33154 L p F P
0 g
s
.743 .672 1 r
.43943 .58171 m .43422 .56448 L .44515 .56003 L p F P
0 g
s
.737 .669 1 r
.43422 .56448 m .43943 .58171 L .42803 .58572 L p F P
0 g
s
.711 .653 1 r
.39056 .57694 m .39389 .59454 L .38252 .59647 L p F P
0 g
s
.711 .653 1 r
.38252 .59647 m .37966 .57881 L .39056 .57694 L p F P
0 g
s
.566 .808 1 r
.27216 .32283 m .27675 .3227 L .33939 .31608 L closepath p F P
0 g
s
.566 .808 1 r
.27675 .3227 m .28134 .32257 L .33939 .31608 L closepath p F P
0 g
s
.566 .808 1 r
.28134 .32257 m .28594 .32244 L .33939 .31608 L closepath p F P
0 g
s
.566 .808 1 r
.28594 .32244 m .29053 .32231 L .33939 .31608 L closepath p F P
0 g
s
.566 .808 1 r
.29053 .32231 m .29513 .32217 L .33939 .31608 L closepath p F P
0 g
s
.566 .808 1 r
.29513 .32217 m .29973 .32204 L .33939 .31608 L closepath p F P
0 g
s
.566 .808 1 r
.29973 .32204 m .30432 .32191 L .33939 .31608 L closepath p F P
0 g
s
.566 .808 1 r
.30432 .32191 m .30892 .32178 L .33939 .31608 L closepath p F P
0 g
s
.566 .808 1 r
.30892 .32178 m .31352 .32165 L .33939 .31608 L closepath p F P
0 g
s
.566 .808 1 r
.31352 .32165 m .31813 .32152 L .33939 .31608 L closepath p F P
0 g
s
.566 .808 1 r
.31813 .32152 m .32273 .32139 L .33939 .31608 L closepath p F P
0 g
s
.322 0 1 r
.33939 .31608 m .27075 .33549 L .27109 .32302 L p F P
0 g
s
.322 0 1 r
.27109 .32302 m .33939 .31608 L .33939 .31608 L p F P
0 g
s
.737 .669 1 r
.42803 .58572 m .4233 .56838 L .43422 .56448 L p F P
0 g
s
.731 .665 1 r
.4233 .56838 m .42803 .58572 L .41665 .58918 L p F P
0 g
s
.718 .657 1 r
.40147 .57459 m .40526 .59212 L .39389 .59454 L p F P
0 g
s
.718 .657 1 r
.39389 .59454 m .39056 .57694 L .40147 .57459 L p F P
0 g
s
.66 .604 1 r
.30455 .55961 m .30373 .57889 L .29295 .57702 L p F P
0 g
s
.66 .604 1 r
.29295 .57702 m .29433 .55783 L .30455 .55961 L p F P
0 g
s
.409 0 1 r
.43988 .37323 m .46102 .37741 L .46112 .3649 L p F P
0 g
s
.409 0 1 r
.46112 .3649 m .44001 .36067 L .43988 .37323 L p F P
0 g
s
.731 .665 1 r
.41665 .58918 m .41238 .57174 L .4233 .56838 L p F P
0 g
s
.724 .661 1 r
.41238 .57174 m .41665 .58918 L .40526 .59212 L p F P
0 g
s
.724 .661 1 r
.40526 .59212 m .40147 .57459 L .41238 .57174 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.50577 .5105 m
.50967 .51731 L
s
.5 Mabswid
.422 0 1 r
.46073 .41515 m .47761 .4193 L .47768 .40672 L p F P
0 g
s
.422 0 1 r
.47768 .40672 m .46083 .40254 L .46073 .41515 L p F P
0 g
s
.446 0 1 r
.49123 .48713 m .50293 .50328 L .50298 .4906 L p F P
0 g
s
.446 0 1 r
.50298 .4906 m .49123 .48661 L .49123 .48713 L p F P
0 g
s
.434 0 1 r
.47738 .4572 m .49134 .46126 L .4914 .44864 L p F P
0 g
s
.434 0 1 r
.4914 .44864 m .47745 .44453 L .47738 .4572 L p F P
0 g
s
.638 .571 1 r
.26781 .5289 m .26381 .54958 L .25369 .54579 L p F P
0 g
s
.638 .571 1 r
.25369 .54579 m .25836 .52533 L .26781 .5289 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.21343 .47012 m
.21751 .46308 L
s
.21341 .47015 m
.21343 .47012 L
s
.21244 .47184 m
.21291 .47102 L
s
.21291 .47102 m
.21291 .47101 L
s
.5 Mabswid
.28 0 1 r
.2694 .38565 m .24424 .39106 L .24461 .37852 L p F P
0 g
s
.28 0 1 r
.24461 .37852 m .26974 .37306 L .2694 .38565 L p F P
0 g
s
.771 .671 1 r
.49039 .51064 m .49976 .52794 L .48885 .53586 L p F P
0 g
s
.667 .609 1 r
.31479 .56093 m .31453 .58027 L .30373 .57889 L p F P
0 g
s
.667 .609 1 r
.30373 .57889 m .30455 .55961 L .31479 .56093 L p F P
0 g
s
.624 .544 1 r
.24715 .49445 m .23953 .51654 L .23016 .51124 L p F P
0 g
s
.624 .544 1 r
.23016 .51124 m .23858 .48955 L .24715 .49445 L p F P
0 g
s
.644 .577 1 r
.27729 .53197 m .27396 .55283 L .26381 .54958 L p F P
0 g
s
.644 .577 1 r
.26381 .54958 m .26781 .5289 L .27729 .53197 L p F P
0 g
s
.673 .615 1 r
.32504 .56181 m .32535 .58118 L .31453 .58027 L p F P
0 g
s
.673 .615 1 r
.31453 .58027 m .31479 .56093 L .32504 .56181 L p F P
0 g
s
.251 0 1 r
.2257 .43386 m .24327 .424 L .22531 .44648 L closepath p F P
0 g
s
.771 .671 1 r
.48885 .53586 m .48004 .51827 L .49039 .51064 L p F P
0 g
s
.765 .67 1 r
.48004 .51827 m .48885 .53586 L .47793 .54296 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.5016 .50352 m
.50261 .50521 L
s
.50333 .50641 m
.50577 .5105 L
s
.50261 .50521 m
.50332 .50641 L
s
.5 Mabswid
.393 0 1 r
.41124 .34407 m .44013 .34815 L .44025 .33565 L p F P
0 g
s
.393 0 1 r
.44025 .33565 m .4114 .33154 L .41124 .34407 L p F P
0 g
s
.566 .808 1 r
.32273 .32139 m .32733 .32126 L .33939 .31608 L closepath p F P
0 g
s
.566 .808 1 r
.32733 .32126 m .33194 .32113 L .33939 .31608 L closepath p F P
0 g
s
.322 0 1 r
.27075 .33549 m .33939 .31608 L .27042 .34798 L closepath p F P
0 g
s
.68 .62 1 r
.33531 .56223 m .33618 .58163 L .32535 .58118 L p F P
0 g
s
.68 .62 1 r
.32535 .58118 m .32504 .56181 L .33531 .56223 L p F P
0 g
s
.631 .551 1 r
.25574 .49878 m .24893 .52122 L .23953 .51654 L p F P
0 g
s
.631 .551 1 r
.23953 .51654 m .24715 .49445 L .25574 .49878 L p F P
0 g
s
.621 .525 1 r
.24178 .4601 m .23004 .48401 L .22155 .47776 L p F P
0 g
s
.621 .525 1 r
.22155 .47776 m .23425 .45449 L .24178 .4601 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.21751 .46308 m
.22311 .45389 L
s
.5 Mabswid
.409 0 1 r
.43976 .38582 m .46093 .38996 L .46102 .37741 L p F P
0 g
s
.409 0 1 r
.46102 .37741 m .43988 .37323 L .43976 .38582 L p F P
0 g
s
.765 .67 1 r
.47793 .54296 m .46969 .5251 L .48004 .51827 L p F P
0 g
s
.759 .668 1 r
.46969 .5251 m .47793 .54296 L .467 .54931 L p F P
0 g
s
.422 0 1 r
.46064 .4278 m .47753 .4319 L .47761 .4193 L p F P
0 g
s
.422 0 1 r
.47761 .4193 m .46073 .41515 L .46064 .4278 L p F P
0 g
s
.651 .584 1 r
.2868 .53455 m .28413 .55557 L .27396 .55283 L p F P
0 g
s
.651 .584 1 r
.27396 .55283 m .27729 .53197 L .2868 .53455 L p F P
0 g
s
.434 0 1 r
.47732 .46698 m .49129 .47392 L .49134 .46126 L p F P
0 g
s
.434 0 1 r
.49134 .46126 m .47738 .4572 L .47732 .46698 L p F P
0 g
s
.686 .625 1 r
.3456 .56222 m .34703 .58162 L .33618 .58163 L p F P
0 g
s
.686 .625 1 r
.33618 .58163 m .33531 .56223 L .3456 .56222 L p F P
0 g
s
.28 0 1 r
.26927 .39051 m .24387 .40363 L .24424 .39106 L p F P
0 g
s
.28 0 1 r
.24424 .39106 m .2694 .38565 L .26927 .39051 L p F P
0 g
s
.566 .808 1 r
.33654 .321 m .34115 .32087 L .33939 .31608 L closepath p F P
0 g
s
.759 .668 1 r
.467 .54931 m .45933 .53121 L .46969 .5251 L p F P
0 g
s
.753 .666 1 r
.45933 .53121 m .467 .54931 L .45608 .55498 L p F P
0 g
s
.566 .808 1 r
.34575 .32074 m .35036 .32061 L .33939 .31608 L closepath p F P
0 g
s
.692 .63 1 r
.35589 .56176 m .3579 .58115 L .34703 .58162 L p F P
0 g
s
.692 .63 1 r
.34703 .58162 m .3456 .56222 L .35589 .56176 L p F P
0 g
s
.566 .808 1 r
.35036 .32061 m .35497 .32048 L .33939 .31608 L closepath p F P
0 g
s
.753 .666 1 r
.45608 .55498 m .44897 .53666 L .45933 .53121 L p F P
0 g
s
.747 .663 1 r
.44897 .53666 m .45608 .55498 L .44515 .56003 L p F P
0 g
s
.657 .59 1 r
.29632 .53668 m .29433 .55783 L .28413 .55557 L p F P
0 g
s
.657 .59 1 r
.28413 .55557 m .2868 .53455 L .29632 .53668 L p F P
0 g
s
.637 .558 1 r
.26437 .50257 m .25836 .52533 L .24893 .52122 L p F P
0 g
s
.637 .558 1 r
.24893 .52122 m .25574 .49878 L .26437 .50257 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.50096 .50248 m
.5016 .50352 L
s
.50096 .50247 m
.50096 .50248 L
s
.49716 .49634 m
.50036 .50151 L
s
.5 Mabswid
.566 .808 1 r
.35497 .32048 m .35958 .32035 L .33939 .31608 L closepath p F P
0 g
s
.699 .635 1 r
.36621 .56087 m .36877 .58021 L .3579 .58115 L p F P
0 g
s
.699 .635 1 r
.3579 .58115 m .35589 .56176 L .36621 .56087 L p F P
0 g
s
.627 .532 1 r
.24933 .46506 m .23858 .48955 L .23004 .48401 L p F P
0 g
s
.627 .532 1 r
.23004 .48401 m .24178 .4601 L .24933 .46506 L p F P
0 g
s
.566 .808 1 r
.35958 .32035 m .36419 .32022 L .33939 .31608 L closepath p F P
0 g
s
.747 .663 1 r
.44515 .56003 m .43861 .54151 L .44897 .53666 L p F P
0 g
s
.741 .66 1 r
.43861 .54151 m .44515 .56003 L .43422 .56448 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.22311 .45389 m
.2247 .45142 L
s
.22732 .44733 m
.22933 .4442 L
s
.22731 .44735 m
.22732 .44733 L
s
.22578 .44973 m
.22609 .44925 L
s
.22609 .44925 m
.2261 .44923 L
s
.2247 .45141 m
.22578 .44973 L
s
.5 Mabswid
.705 .639 1 r
.37653 .55953 m .37966 .57881 L .36877 .58021 L p F P
0 g
s
.705 .639 1 r
.36877 .58021 m .36621 .56087 L .37653 .55953 L p F P
0 g
s
.566 .808 1 r
.36419 .32022 m .36881 .32008 L .33939 .31608 L closepath p F P
0 g
s
.393 0 1 r
.41108 .35663 m .44001 .36067 L .44013 .34815 L p F P
0 g
s
.393 0 1 r
.44013 .34815 m .41124 .34407 L .41108 .35663 L p F P
0 g
s
.741 .66 1 r
.43422 .56448 m .42825 .54578 L .43861 .54151 L p F P
0 g
s
.735 .657 1 r
.42825 .54578 m .43422 .56448 L .4233 .56838 L p F P
0 g
s
.566 .808 1 r
.36881 .32008 m .37342 .31995 L .33939 .31608 L closepath p F P
0 g
s
.711 .643 1 r
.38686 .55773 m .39056 .57694 L .37966 .57881 L p F P
0 g
s
.711 .643 1 r
.37966 .57881 m .37653 .55953 L .38686 .55773 L p F P
0 g
s
.663 .596 1 r
.30586 .53835 m .30455 .55961 L .29433 .55783 L p F P
0 g
s
.663 .596 1 r
.29433 .55783 m .29632 .53668 L .30586 .53835 L p F P
0 g
s
.735 .657 1 r
.4233 .56838 m .41789 .54952 L .42825 .54578 L p F P
0 g
s
.729 .654 1 r
.41789 .54952 m .4233 .56838 L .41238 .57174 L p F P
0 g
s
.566 .808 1 r
.37342 .31995 m .37803 .31982 L .33939 .31608 L closepath p F P
0 g
s
.717 .647 1 r
.3972 .55547 m .40147 .57459 L .39056 .57694 L p F P
0 g
s
.717 .647 1 r
.39056 .57694 m .38686 .55773 L .3972 .55547 L p F P
0 g
s
.322 0 1 r
.27042 .34798 m .33939 .31608 L .27008 .36051 L closepath p F P
0 g
s
.729 .654 1 r
.41238 .57174 m .40754 .55274 L .41789 .54952 L p F P
0 g
s
.723 .651 1 r
.40754 .55274 m .41238 .57174 L .40147 .57459 L p F P
0 g
s
.723 .651 1 r
.40147 .57459 m .3972 .55547 L .40754 .55274 L p F P
0 g
s
.409 0 1 r
.43964 .39844 m .46083 .40254 L .46093 .38996 L p F P
0 g
s
.409 0 1 r
.46093 .38996 m .43976 .38582 L .43964 .39844 L p F P
0 g
s
.566 .808 1 r
.37803 .31982 m .38265 .31969 L .33939 .31608 L closepath p F P
0 g
s
.643 .564 1 r
.27301 .50587 m .26781 .5289 L .25836 .52533 L p F P
0 g
s
.643 .564 1 r
.25836 .52533 m .26437 .50257 L .27301 .50587 L p F P
0 g
s
.422 0 1 r
.46054 .44047 m .47745 .44453 L .47753 .4319 L p F P
0 g
s
.422 0 1 r
.47753 .4319 m .46064 .4278 L .46054 .44047 L p F P
0 g
s
.566 .808 1 r
.38265 .31969 m .38726 .31956 L .33939 .31608 L closepath p F P
0 g
s
.434 0 1 r
.49129 .47392 m .47732 .46698 L .49123 .48661 L closepath p F P
0 g
s
.765 .658 1 r
.47941 .49201 m .49039 .51064 L .48004 .51827 L p F P
0 g
s
.566 .808 1 r
.38726 .31956 m .39188 .31943 L .33939 .31608 L closepath p F P
0 g
s
.28 0 1 r
.24387 .40363 m .26927 .39051 L .2435 .41623 L closepath p F P
0 g
s
.67 .601 1 r
.31542 .5396 m .31479 .56093 L .30455 .55961 L p F P
0 g
s
.67 .601 1 r
.30455 .55961 m .30586 .53835 L .31542 .5396 L p F P
0 g
s
.566 .808 1 r
.39188 .31943 m .3965 .3193 L .33939 .31608 L closepath p F P
0 g
s
.633 .539 1 r
.25691 .46945 m .24715 .49445 L .23858 .48955 L p F P
0 g
s
.633 .539 1 r
.23858 .48955 m .24933 .46506 L .25691 .46945 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.49242 .48895 m
.49716 .49634 L
s
.5 Mabswid
.566 .808 1 r
.3965 .3193 m .40112 .31917 L .33939 .31608 L closepath p F P
0 g
s
.566 .808 1 r
.40112 .31917 m .40574 .31904 L .33939 .31608 L closepath p F P
0 g
s
.566 .808 1 r
.40574 .31904 m .41036 .31891 L .33939 .31608 L closepath p F P
0 g
s
.365 0 1 r
.33939 .31608 m .4114 .33154 L .41156 .31904 L p F P
0 g
s
.365 0 1 r
.41156 .31904 m .33939 .31608 L .33939 .31608 L p F P
0 g
s
.649 .571 1 r
.28168 .50869 m .27729 .53197 L .26781 .5289 L p F P
0 g
s
.649 .571 1 r
.26781 .5289 m .27301 .50587 L .28168 .50869 L p F P
0 g
s
.765 .658 1 r
.48004 .51827 m .46974 .49925 L .47941 .49201 L p F P
0 g
s
.76 .657 1 r
.46974 .49925 m .48004 .51827 L .46969 .5251 L p F P
0 g
s
.676 .606 1 r
.325 .54042 m .32504 .56181 L .31479 .56093 L p F P
0 g
s
.676 .606 1 r
.31479 .56093 m .31542 .5396 L .325 .54042 L p F P
0 g
s
.393 0 1 r
.41092 .36922 m .43988 .37323 L .44001 .36067 L p F P
0 g
s
.393 0 1 r
.44001 .36067 m .41108 .35663 L .41092 .36922 L p F P
0 g
s
.639 .546 1 r
.26452 .47331 m .25574 .49878 L .24715 .49445 L p F P
0 g
s
.639 .546 1 r
.24715 .49445 m .25691 .46945 L .26452 .47331 L p F P
0 g
s
.682 .611 1 r
.33459 .54082 m .33531 .56223 L .32504 .56181 L p F P
0 g
s
.682 .611 1 r
.32504 .56181 m .325 .54042 L .33459 .54082 L p F P
0 g
s
.633 .522 1 r
.25722 .43214 m .24178 .4601 L .23425 .45449 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.22933 .4442 m
.2328 .43905 L
s
.5 Mabswid
.633 .522 1 r
.23425 .45449 m .25095 .42741 L .25722 .43214 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.2328 .43905 m
.23628 .4339 L
s
.5 Mabswid
.76 .657 1 r
.46969 .5251 m .46006 .50572 L .46974 .49925 L p F P
0 g
s
.754 .655 1 r
.46006 .50572 m .46969 .5251 L .45933 .53121 L p F P
0 g
s
.322 0 1 r
.27008 .36051 m .33939 .31608 L .26974 .37306 L closepath p F P
0 g
s
.655 .576 1 r
.29037 .51108 m .2868 .53455 L .27729 .53197 L p F P
0 g
s
.655 .576 1 r
.27729 .53197 m .28168 .50869 L .29037 .51108 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.48961 .48473 m
.49078 .48648 L
s
.49152 .4876 m
.49242 .48895 L
s
.49078 .48648 m
.49152 .48759 L
s
.48735 .48133 m
.48867 .48332 L
s
.4896 .48471 m
.48961 .48473 L
s
.5 Mabswid
.409 0 1 r
.43951 .41109 m .46073 .41515 L .46083 .40254 L p F P
0 g
s
.409 0 1 r
.46083 .40254 m .43964 .39844 L .43951 .41109 L p F P
0 g
s
.422 0 1 r
.46051 .44463 m .47738 .4572 L .47745 .44453 L p F P
0 g
s
.422 0 1 r
.47745 .44453 m .46054 .44047 L .46051 .44463 L p F P
0 g
s
.687 .616 1 r
.34419 .5408 m .3456 .56222 L .33531 .56223 L p F P
0 g
s
.687 .616 1 r
.33531 .56223 m .33459 .54082 L .34419 .5408 L p F P
0 g
s
.754 .655 1 r
.45933 .53121 m .45039 .51151 L .46006 .50572 L p F P
0 g
s
.749 .653 1 r
.45039 .51151 m .45933 .53121 L .44897 .53666 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.23628 .4339 m
.23832 .43101 L
s
.23832 .43101 m
.23952 .42932 L
s
.23952 .42932 m
.24282 .42467 L
s
.24348 .42373 m
.24413 .42282 L
s
.24283 .42465 m
.24348 .42373 L
s
.5 Mabswid
.693 .62 1 r
.3538 .54037 m .35589 .56176 L .3456 .56222 L p F P
0 g
s
.693 .62 1 r
.3456 .56222 m .34419 .5408 L .3538 .54037 L p F P
0 g
s
.644 .552 1 r
.27215 .47669 m .26437 .50257 L .25574 .49878 L p F P
0 g
s
.644 .552 1 r
.25574 .49878 m .26452 .47331 L .27215 .47669 L p F P
0 g
s
.661 .582 1 r
.29907 .51303 m .29632 .53668 L .2868 .53455 L p F P
0 g
s
.661 .582 1 r
.2868 .53455 m .29037 .51108 L .29907 .51303 L p F P
0 g
s
.749 .653 1 r
.44897 .53666 m .44071 .51666 L .45039 .51151 L p F P
0 g
s
.743 .651 1 r
.44071 .51666 m .44897 .53666 L .43861 .54151 L p F P
0 g
s
.699 .625 1 r
.36343 .53952 m .36621 .56087 L .35589 .56176 L p F P
0 g
s
.699 .625 1 r
.35589 .56176 m .3538 .54037 L .36343 .53952 L p F P
0 g
s
.638 .528 1 r
.26352 .43632 m .24933 .46506 L .24178 .4601 L p F P
0 g
s
.638 .528 1 r
.24178 .4601 m .25722 .43214 L .26352 .43632 L p F P
0 g
s
.365 0 1 r
.4114 .33154 m .33939 .31608 L .41124 .34407 L closepath p F P
0 g
s
.743 .651 1 r
.43861 .54151 m .43104 .52124 L .44071 .51666 L p F P
0 g
s
.738 .648 1 r
.43104 .52124 m .43861 .54151 L .42825 .54578 L p F P
0 g
s
.705 .629 1 r
.37307 .53826 m .37653 .55953 L .36621 .56087 L p F P
0 g
s
.705 .629 1 r
.36621 .56087 m .36343 .53952 L .37307 .53826 L p F P
0 g
s
.738 .648 1 r
.42825 .54578 m .42136 .52528 L .43104 .52124 L p F P
0 g
s
.732 .645 1 r
.42136 .52528 m .42825 .54578 L .41789 .54952 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.48191 .47344 m
.48735 .48133 L
s
.5 Mabswid
.71 .632 1 r
.38271 .53656 m .38686 .55773 L .37653 .55953 L p F P
0 g
s
.71 .632 1 r
.37653 .55953 m .37307 .53826 L .38271 .53656 L p F P
0 g
s
.667 .587 1 r
.30779 .51458 m .30586 .53835 L .29632 .53668 L p F P
0 g
s
.667 .587 1 r
.29632 .53668 m .29907 .51303 L .30779 .51458 L p F P
0 g
s
.732 .645 1 r
.41789 .54952 m .41169 .52881 L .42136 .52528 L p F P
0 g
s
.727 .643 1 r
.41169 .52881 m .41789 .54952 L .40754 .55274 L p F P
0 g
s
.716 .636 1 r
.39237 .53443 m .3972 .55547 L .38686 .55773 L p F P
0 g
s
.716 .636 1 r
.38686 .55773 m .38271 .53656 L .39237 .53443 L p F P
0 g
s
.727 .643 1 r
.40754 .55274 m .40203 .53185 L .41169 .52881 L p F P
0 g
s
.721 .639 1 r
.40203 .53185 m .40754 .55274 L .3972 .55547 L p F P
0 g
s
.721 .639 1 r
.3972 .55547 m .39237 .53443 L .40203 .53185 L p F P
0 g
s
.393 0 1 r
.41075 .38185 m .43976 .38582 L .43988 .37323 L p F P
0 g
s
.393 0 1 r
.43988 .37323 m .41092 .36922 L .41075 .38185 L p F P
0 g
s
.65 .558 1 r
.27979 .47963 m .27301 .50587 L .26437 .50257 L p F P
0 g
s
.65 .558 1 r
.26437 .50257 m .27215 .47669 L .27979 .47963 L p F P
0 g
s
.759 .644 1 r
.46642 .47168 m .47941 .49201 L .46974 .49925 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.24499 .42167 m
.24499 .42166 L
s
.24413 .42282 m
.24453 .42229 L
s
.24453 .42229 m
.24453 .42228 L
s
.5 Mabswid
.322 0 1 r
.26974 .37306 m .33939 .31608 L .2694 .38565 L closepath p F P
0 g
s
.409 0 1 r
.43944 .4189 m .46064 .4278 L .46073 .41515 L p F P
0 g
s
.409 0 1 r
.46073 .41515 m .43951 .41109 L .43944 .4189 L p F P
0 g
s
.642 .534 1 r
.26985 .44 m .25691 .46945 L .24933 .46506 L p F P
0 g
s
.642 .534 1 r
.24933 .46506 m .26352 .43632 L .26985 .44 L p F P
0 g
s
.672 .592 1 r
.31653 .51572 m .31542 .5396 L .30586 .53835 L p F P
0 g
s
.672 .592 1 r
.30586 .53835 m .30779 .51458 L .31653 .51572 L p F P
0 g
s
0 0 .627 r
.32008 .31663 m
.33939 .31608 L
s
.655 .563 1 r
.28746 .48215 m .28168 .50869 L .27301 .50587 L p F P
0 g
s
.655 .563 1 r
.27301 .50587 m .27979 .47963 L .28746 .48215 L p F P
0 g
s
.759 .644 1 r
.46974 .49925 m .45758 .4784 L .46642 .47168 L p F P
0 g
s
.754 .643 1 r
.45758 .4784 m .46974 .49925 L .46006 .50572 L p F P
0 g
s
.678 .597 1 r
.32528 .51647 m .325 .54042 L .31542 .5396 L p F P
0 g
s
.678 .597 1 r
.31542 .5396 m .31653 .51572 L .32528 .51647 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.47782 .4677 m
.48191 .47344 L
s
.47608 .46526 m
.47701 .46657 L
s
.47701 .46657 m
.47781 .46769 L
s
.5 Mabswid
.707 .542 1 r
.4001 .39333 m .33939 .31608 L .4048 .38963 L closepath p F P
0 g
s
.706 .542 1 r
.3954 .39662 m .33939 .31608 L .4001 .39333 L closepath p F P
0 g
s
.705 .542 1 r
.3907 .39955 m .33939 .31608 L .3954 .39662 L closepath p F P
0 g
s
.703 .541 1 r
.38601 .40216 m .33939 .31608 L .3907 .39955 L closepath p F P
0 g
s
.702 .541 1 r
.38132 .40446 m .33939 .31608 L .38601 .40216 L closepath p F P
0 g
s
.701 .54 1 r
.37664 .40649 m .33939 .31608 L .38132 .40446 L closepath p F P
0 g
s
.7 .54 1 r
.37195 .40827 m .33939 .31608 L .37664 .40649 L closepath p F P
0 g
s
.502 g
.37307 .40784 m
.38673 .44505 L
s
.698 .539 1 r
.36727 .40979 m .33939 .31608 L .37195 .40827 L closepath p F P
0 g
s
.697 .538 1 r
.3626 .41109 m .33939 .31608 L .36727 .40979 L closepath p F P
0 g
s
.696 .538 1 r
.35793 .41216 m .33939 .31608 L .3626 .41109 L closepath p F P
0 g
s
.694 .537 1 r
.35326 .41301 m .33939 .31608 L .35793 .41216 L closepath p F P
0 g
s
.693 .536 1 r
.3486 .41365 m .33939 .31608 L .35326 .41301 L closepath p F P
0 g
s
.692 .535 1 r
.34394 .41409 m .33939 .31608 L .3486 .41365 L closepath p F P
0 g
s
.691 .534 1 r
.33929 .41431 m .33939 .31608 L .34394 .41409 L closepath p F P
0 g
s
.689 .533 1 r
.33464 .41433 m .33939 .31608 L .33929 .41431 L closepath p F P
0 g
s
.688 .532 1 r
.33 .41414 m .33939 .31608 L .33464 .41433 L closepath p F P
0 g
s
.686 .531 1 r
.32536 .41375 m .33939 .31608 L .33 .41414 L closepath p F P
0 g
s
.685 .529 1 r
.32073 .41314 m .33939 .31608 L .32536 .41375 L closepath p F P
0 g
s
.684 .528 1 r
.31611 .41231 m .33939 .31608 L .32073 .41314 L closepath p F P
0 g
s
.682 .527 1 r
.31149 .41126 m .33939 .31608 L .31611 .41231 L closepath p F P
0 g
s
.681 .525 1 r
.30688 .40998 m .33939 .31608 L .31149 .41126 L closepath p F P
0 g
s
.68 .524 1 r
.30228 .40845 m .33939 .31608 L .30688 .40998 L closepath p F P
0 g
s
.678 .522 1 r
.29769 .40667 m .33939 .31608 L .30228 .40845 L closepath p F P
0 g
s
.677 .52 1 r
.29311 .40461 m .33939 .31608 L .29769 .40667 L closepath p F P
0 g
s
.675 .519 1 r
.28853 .40226 m .33939 .31608 L .29311 .40461 L closepath p F P
0 g
s
.674 .517 1 r
.28397 .39958 m .33939 .31608 L .28853 .40226 L closepath p F P
0 g
s
.672 .515 1 r
.27942 .39655 m .33939 .31608 L .28397 .39958 L closepath p F P
0 g
s
.671 .513 1 r
.27489 .3931 m .33939 .31608 L .27942 .39655 L closepath p F P
0 g
s
.502 g
.33939 .31608 m
.33939 .31608 L
s
.365 0 1 r
.41092 .36922 m .33939 .31608 L .41075 .38185 L closepath p F P
0 g
s
.365 0 1 r
.41108 .35663 m .33939 .31608 L .41092 .36922 L closepath p F P
0 g
s
.365 0 1 r
.41124 .34407 m .33939 .31608 L .41108 .35663 L closepath p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.29457 .36155 m
.33939 .31608 L
s
.33939 .31608 m
.38405 .35909 L
s
.5 Mabswid
.647 .54 1 r
.27619 .44325 m .26452 .47331 L .25691 .46945 L p F P
0 g
s
.647 .54 1 r
.25691 .46945 m .26985 .44 L .27619 .44325 L p F P
0 g
s
.646 .519 1 r
.27942 .39655 m .25722 .43214 L .25095 .42741 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.24499 .42166 m
.24759 .41818 L
s
.5 Mabswid
.646 .519 1 r
.25095 .42741 m .27489 .3931 L .27942 .39655 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.24759 .41818 m
.25316 .41072 L
s
.5 Mabswid
.754 .643 1 r
.46006 .50572 m .44873 .4844 L .45758 .4784 L p F P
0 g
s
.749 .641 1 r
.44873 .4844 m .46006 .50572 L .45039 .51151 L p F P
0 g
s
.683 .602 1 r
.33405 .51684 m .33459 .54082 L .325 .54042 L p F P
0 g
s
.683 .602 1 r
.325 .54042 m .32528 .51647 L .33405 .51684 L p F P
0 g
s
.66 .568 1 r
.29514 .48427 m .29037 .51108 L .28168 .50869 L p F P
0 g
s
.66 .568 1 r
.28168 .50869 m .28746 .48215 L .29514 .48427 L p F P
0 g
s
.688 .606 1 r
.34282 .51682 m .34419 .5408 L .33459 .54082 L p F P
0 g
s
.688 .606 1 r
.33459 .54082 m .33405 .51684 L .34282 .51682 L p F P
0 g
s
.393 0 1 r
.41069 .38672 m .43964 .39844 L .43976 .38582 L p F P
0 g
s
.393 0 1 r
.43976 .38582 m .41075 .38185 L .41069 .38672 L p F P
0 g
s
.749 .641 1 r
.45039 .51151 m .43988 .48975 L .44873 .4844 L p F P
0 g
s
.744 .639 1 r
.43988 .48975 m .45039 .51151 L .44071 .51666 L p F P
0 g
s
.652 .545 1 r
.28254 .44609 m .27215 .47669 L .26452 .47331 L p F P
0 g
s
.652 .545 1 r
.26452 .47331 m .27619 .44325 L .28254 .44609 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.47549 .46447 m
.47608 .46526 L
s
.47548 .46446 m
.47549 .46447 L
s
.46979 .45674 m
.47487 .46362 L
s
.5 Mabswid
.409 0 1 r
.46064 .4278 m .43944 .4189 L .46054 .44047 L closepath p F P
0 g
s
.694 .61 1 r
.35161 .51642 m .3538 .54037 L .34419 .5408 L p F P
0 g
s
.694 .61 1 r
.34419 .5408 m .34282 .51682 L .35161 .51642 L p F P
0 g
s
.665 .573 1 r
.30284 .48601 m .29907 .51303 L .29037 .51108 L p F P
0 g
s
.665 .573 1 r
.29037 .51108 m .29514 .48427 L .30284 .48601 L p F P
0 g
s
.65 .524 1 r
.28397 .39958 m .26352 .43632 L .25722 .43214 L p F P
0 g
s
.65 .524 1 r
.25722 .43214 m .27942 .39655 L .28397 .39958 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.25316 .41072 m
.26379 .39721 L
s
.5 Mabswid
.744 .639 1 r
.44071 .51666 m .43104 .49452 L .43988 .48975 L p F P
0 g
s
.739 .637 1 r
.43104 .49452 m .44071 .51666 L .43104 .52124 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.26379 .39721 m
.26446 .39641 L
s
.26446 .39641 m
.26703 .39331 L
s
.26703 .39331 m
.26736 .39292 L
s
.26736 .39292 m
.26792 .39224 L
s
.26797 .39218 m
.26865 .39136 L
s
.27134 .38813 m
.27687 .3815 L
s
.2711 .38843 m
.27134 .38813 L
s
.26865 .39136 m
.26883 .39115 L
s
.26883 .39115 m
.2689 .39106 L
s
.5 Mabswid
.699 .614 1 r
.36041 .51564 m .36343 .53952 L .3538 .54037 L p F P
0 g
s
.699 .614 1 r
.3538 .54037 m .35161 .51642 L .36041 .51564 L p F P
0 g
s
.739 .637 1 r
.43104 .52124 m .42219 .49875 L .43104 .49452 L p F P
0 g
s
.734 .635 1 r
.42219 .49875 m .43104 .52124 L .42136 .52528 L p F P
0 g
s
.704 .617 1 r
.36921 .51446 m .37307 .53826 L .36343 .53952 L p F P
0 g
s
.704 .617 1 r
.36343 .53952 m .36041 .51564 L .36921 .51446 L p F P
0 g
s
.734 .635 1 r
.42136 .52528 m .41335 .50248 L .42219 .49875 L p F P
0 g
s
.729 .633 1 r
.41335 .50248 m .42136 .52528 L .41169 .52881 L p F P
0 g
s
.67 .578 1 r
.31055 .48738 m .30779 .51458 L .29907 .51303 L p F P
0 g
s
.67 .578 1 r
.29907 .51303 m .30284 .48601 L .31055 .48738 L p F P
0 g
s
.709 .621 1 r
.37803 .5129 m .38271 .53656 L .37307 .53826 L p F P
0 g
s
.709 .621 1 r
.37307 .53826 m .36921 .51446 L .37803 .5129 L p F P
0 g
s
.656 .55 1 r
.28892 .44855 m .27979 .47963 L .27215 .47669 L p F P
0 g
s
.656 .55 1 r
.27215 .47669 m .28254 .44609 L .28892 .44855 L p F P
0 g
s
.729 .633 1 r
.41169 .52881 m .40451 .50574 L .41335 .50248 L p F P
0 g
s
.724 .63 1 r
.40451 .50574 m .41169 .52881 L .40203 .53185 L p F P
0 g
s
.714 .624 1 r
.38685 .51093 m .39237 .53443 L .38271 .53656 L p F P
0 g
s
.714 .624 1 r
.38271 .53656 m .37803 .5129 L .38685 .51093 L p F P
0 g
s
.724 .63 1 r
.40203 .53185 m .39568 .50855 L .40451 .50574 L p F P
0 g
s
.719 .627 1 r
.39568 .50855 m .40203 .53185 L .39237 .53443 L p F P
0 g
s
.752 .628 1 r
.4508 .44901 m .46642 .47168 L .45758 .4784 L p F P
0 g
s
.719 .627 1 r
.39237 .53443 m .38685 .51093 L .39568 .50855 L p F P
0 g
s
.654 .528 1 r
.28853 .40226 m .26985 .44 L .26352 .43632 L p F P
0 g
s
.654 .528 1 r
.26352 .43632 m .28397 .39958 L .28853 .40226 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.27687 .3815 m
.29457 .36155 L
s
.46299 .44781 m
.46979 .45674 L
s
.5 Mabswid
.675 .583 1 r
.31828 .4884 m .31653 .51572 L .30779 .51458 L p F P
0 g
s
.675 .583 1 r
.30779 .51458 m .31055 .48738 L .31828 .4884 L p F P
0 g
s
.661 .555 1 r
.2953 .45066 m .28746 .48215 L .27979 .47963 L p F P
0 g
s
.661 .555 1 r
.27979 .47963 m .28892 .44855 L .2953 .45066 L p F P
0 g
s
.393 0 1 r
.43964 .39844 m .41069 .38672 L .43951 .41109 L closepath p F P
0 g
s
.752 .628 1 r
.45758 .4784 m .44297 .45503 L .4508 .44901 L p F P
0 g
s
.748 .627 1 r
.44297 .45503 m .45758 .4784 L .44873 .4844 L p F P
0 g
s
.657 .533 1 r
.29311 .40461 m .27619 .44325 L .26985 .44 L p F P
0 g
s
.657 .533 1 r
.26985 .44 m .28853 .40226 L .29311 .40461 L p F P
0 g
s
.68 .587 1 r
.32601 .48906 m .32528 .51647 L .31653 .51572 L p F P
0 g
s
.68 .587 1 r
.31653 .51572 m .31828 .4884 L .32601 .48906 L p F P
0 g
s
.748 .627 1 r
.44873 .4844 m .43514 .4604 L .44297 .45503 L p F P
0 g
s
.743 .626 1 r
.43514 .4604 m .44873 .4844 L .43988 .48975 L p F P
0 g
s
.665 .559 1 r
.3017 .45244 m .29514 .48427 L .28746 .48215 L p F P
0 g
s
.665 .559 1 r
.28746 .48215 m .2953 .45066 L .3017 .45244 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.4611 .44542 m
.46299 .44781 L
s
.45944 .44331 m
.4598 .44377 L
s
.45941 .44328 m
.45944 .44331 L
s
.4598 .44377 m
.46108 .44539 L
s
.45558 .43842 m
.45799 .44147 L
s
.5 Mabswid
.685 .591 1 r
.33376 .48939 m .33405 .51684 L .32528 .51647 L p F P
0 g
s
.685 .591 1 r
.32528 .51647 m .32601 .48906 L .33376 .48939 L p F P
0 g
s
.661 .537 1 r
.29769 .40667 m .28254 .44609 L .27619 .44325 L p F P
0 g
s
.661 .537 1 r
.27619 .44325 m .29311 .40461 L .29769 .40667 L p F P
0 g
s
.689 .595 1 r
.34152 .48937 m .34282 .51682 L .33405 .51684 L p F P
0 g
s
.689 .595 1 r
.33405 .51684 m .33376 .48939 L .34152 .48937 L p F P
0 g
s
.743 .626 1 r
.43988 .48975 m .42732 .46519 L .43514 .4604 L p F P
0 g
s
.739 .624 1 r
.42732 .46519 m .43988 .48975 L .43104 .49452 L p F P
0 g
s
.669 .563 1 r
.30811 .45389 m .30284 .48601 L .29514 .48427 L p F P
0 g
s
.669 .563 1 r
.29514 .48427 m .3017 .45244 L .30811 .45389 L p F P
0 g
s
.694 .598 1 r
.34929 .48901 m .35161 .51642 L .34282 .51682 L p F P
0 g
s
.694 .598 1 r
.34282 .51682 m .34152 .48937 L .34929 .48901 L p F P
0 g
s
.739 .624 1 r
.43104 .49452 m .4195 .46945 L .42732 .46519 L p F P
0 g
s
.734 .623 1 r
.4195 .46945 m .43104 .49452 L .42219 .49875 L p F P
0 g
s
.664 .541 1 r
.30228 .40845 m .28892 .44855 L .28254 .44609 L p F P
0 g
s
.664 .541 1 r
.28254 .44609 m .29769 .40667 L .30228 .40845 L p F P
0 g
s
.699 .602 1 r
.35706 .4883 m .36041 .51564 L .35161 .51642 L p F P
0 g
s
.699 .602 1 r
.35161 .51642 m .34929 .48901 L .35706 .4883 L p F P
0 g
s
.734 .623 1 r
.42219 .49875 m .41168 .47323 L .4195 .46945 L p F P
0 g
s
.73 .621 1 r
.41168 .47323 m .42219 .49875 L .41335 .50248 L p F P
0 g
s
.674 .568 1 r
.31453 .45504 m .31055 .48738 L .30284 .48601 L p F P
0 g
s
.674 .568 1 r
.30284 .48601 m .30811 .45389 L .31453 .45504 L p F P
0 g
s
.703 .605 1 r
.36485 .48726 m .36921 .51446 L .36041 .51564 L p F P
0 g
s
.703 .605 1 r
.36041 .51564 m .35706 .4883 L .36485 .48726 L p F P
0 g
s
.743 .61 1 r
.4313 .42273 m .4508 .44901 L .44297 .45503 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.44746 .42844 m
.45196 .43397 L
s
.45196 .43397 m
.45558 .43842 L
s
.5 Mabswid
.73 .621 1 r
.41335 .50248 m .40386 .47656 L .41168 .47323 L p F P
0 g
s
.726 .619 1 r
.40386 .47656 m .41335 .50248 L .40451 .50574 L p F P
0 g
s
.708 .608 1 r
.37264 .48586 m .37803 .5129 L .36921 .51446 L p F P
0 g
s
.708 .608 1 r
.36921 .51446 m .36485 .48726 L .37264 .48586 L p F P
0 g
s
.726 .619 1 r
.40451 .50574 m .39605 .47947 L .40386 .47656 L p F P
0 g
s
.721 .616 1 r
.39605 .47947 m .40451 .50574 L .39568 .50855 L p F P
0 g
s
.712 .611 1 r
.38043 .4841 m .38685 .51093 L .37803 .5129 L p F P
0 g
s
.712 .611 1 r
.37803 .5129 m .37264 .48586 L .38043 .4841 L p F P
0 g
s
.721 .616 1 r
.39568 .50855 m .38824 .48198 L .39605 .47947 L p F P
0 g
s
.717 .614 1 r
.38824 .48198 m .39568 .50855 L .38685 .51093 L p F P
0 g
s
.717 .614 1 r
.38685 .51093 m .38043 .4841 L .38824 .48198 L p F P
0 g
s
.668 .544 1 r
.30688 .40998 m .2953 .45066 L .28892 .44855 L p F P
0 g
s
.668 .544 1 r
.28892 .44855 m .30228 .40845 L .30688 .40998 L p F P
0 g
s
.678 .571 1 r
.32096 .45589 m .31828 .4884 L .31055 .48738 L p F P
0 g
s
.678 .571 1 r
.31055 .48738 m .31453 .45504 L .32096 .45589 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.4446 .42505 m
.44746 .42844 L
s
.43846 .41775 m
.4392 .41863 L
s
.4392 .41863 m
.43994 .41951 L
s
.5 Mabswid
.743 .61 1 r
.44297 .45503 m .42477 .42781 L .4313 .42273 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.44351 .42375 m
.4446 .42505 L
s
.43996 .41954 m
.44351 .42375 L
s
.5 Mabswid
.74 .609 1 r
.42477 .42781 m .44297 .45503 L .43514 .4604 L p F P
0 g
s
.682 .575 1 r
.3274 .45644 m .32601 .48906 L .31828 .4884 L p F P
0 g
s
.682 .575 1 r
.31828 .4884 m .32096 .45589 L .3274 .45644 L p F P
0 g
s
.671 .548 1 r
.31149 .41126 m .3017 .45244 L .2953 .45066 L p F P
0 g
s
.671 .548 1 r
.2953 .45066 m .30688 .40998 L .31149 .41126 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.38405 .35909 m
.40257 .3781 L
s
.5 Mabswid
.74 .609 1 r
.43514 .4604 m .41825 .43233 L .42477 .42781 L p F P
0 g
s
.736 .608 1 r
.41825 .43233 m .43514 .4604 L .42732 .46519 L p F P
0 g
s
.686 .578 1 r
.33385 .45671 m .33376 .48939 L .32601 .48906 L p F P
0 g
s
.686 .578 1 r
.32601 .48906 m .3274 .45644 L .33385 .45671 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.43802 .41724 m
.43846 .41775 L
s
.42832 .40611 m
.43749 .41664 L
s
.43801 .41724 m
.43802 .41724 L
s
.43801 .41723 m
.43801 .41724 L
s
.5 Mabswid
.674 .551 1 r
.31611 .41231 m .30811 .45389 L .3017 .45244 L p F P
0 g
s
.674 .551 1 r
.3017 .45244 m .31149 .41126 L .31611 .41231 L p F P
0 g
s
.736 .608 1 r
.42732 .46519 m .41174 .43637 L .41825 .43233 L p F P
0 g
s
.732 .607 1 r
.41174 .43637 m .42732 .46519 L .4195 .46945 L p F P
0 g
s
.69 .582 1 r
.34031 .45669 m .34152 .48937 L .33376 .48939 L p F P
0 g
s
.69 .582 1 r
.33376 .48939 m .33385 .45671 L .34031 .45669 L p F P
0 g
s
.678 .554 1 r
.32073 .41314 m .31453 .45504 L .30811 .45389 L p F P
0 g
s
.678 .554 1 r
.30811 .45389 m .31611 .41231 L .32073 .41314 L p F P
0 g
s
.694 .585 1 r
.34678 .45638 m .34929 .48901 L .34152 .48937 L p F P
0 g
s
.694 .585 1 r
.34152 .48937 m .34031 .45669 L .34678 .45638 L p F P
0 g
s
.732 .607 1 r
.4195 .46945 m .40522 .43995 L .41174 .43637 L p F P
0 g
s
.728 .606 1 r
.40522 .43995 m .4195 .46945 L .41168 .47323 L p F P
0 g
s
.732 .588 1 r
.4048 .38963 m .4313 .42273 L .42477 .42781 L p F P
0 g
s
1 .502 0 r
1.5 Mabswid
.41663 .39314 m
.42832 .40611 L
s
.40257 .3781 m
.4085 .38445 L
s
.4085 .38445 m
.40877 .38473 L
s
.41298 .38924 m
.41663 .39314 L
s
.41218 .38838 m
.41298 .38924 L
s
.4112 .38733 m
.41209 .38828 L
s
.41118 .38732 m
.4112 .38733 L
s
.41108 .38721 m
.41118 .38732 L
s
.5 Mabswid
.698 .588 1 r
.35325 .45579 m .35706 .4883 L .34929 .48901 L p F P
0 g
s
.698 .588 1 r
.34929 .48901 m .34678 .45638 L .35325 .45579 L p F P
0 g
s
.728 .606 1 r
.41168 .47323 m .39871 .44313 L .40522 .43995 L p F P
0 g
s
.725 .604 1 r
.39871 .44313 m .41168 .47323 L .40386 .47656 L p F P
0 g
s
.681 .557 1 r
.32536 .41375 m .32096 .45589 L .31453 .45504 L p F P
0 g
s
.681 .557 1 r
.31453 .45504 m .32073 .41314 L .32536 .41375 L p F P
0 g
s
.702 .591 1 r
.35973 .45491 m .36485 .48726 L .35706 .4883 L p F P
0 g
s
.702 .591 1 r
.35706 .4883 m .35325 .45579 L .35973 .45491 L p F P
0 g
s
.725 .604 1 r
.40386 .47656 m .3922 .44593 L .39871 .44313 L p F P
0 g
s
.721 .602 1 r
.3922 .44593 m .40386 .47656 L .39605 .47947 L p F P
0 g
s
.732 .588 1 r
.42477 .42781 m .4001 .39333 L .4048 .38963 L p F P
0 g
s
.729 .587 1 r
.4001 .39333 m .42477 .42781 L .41825 .43233 L p F P
0 g
s
.706 .593 1 r
.36621 .45373 m .37264 .48586 L .36485 .48726 L p F P
0 g
s
.706 .593 1 r
.36485 .48726 m .35973 .45491 L .36621 .45373 L p F P
0 g
s
.721 .602 1 r
.39605 .47947 m .3857 .44837 L .3922 .44593 L p F P
0 g
s
.717 .6 1 r
.3857 .44837 m .39605 .47947 L .38824 .48198 L p F P
0 g
s
.709 .596 1 r
.3727 .45226 m .38043 .4841 L .37264 .48586 L p F P
0 g
s
.709 .596 1 r
.37264 .48586 m .36621 .45373 L .3727 .45226 L p F P
0 g
s
.717 .6 1 r
.38824 .48198 m .3792 .45047 L .3857 .44837 L p F P
0 g
s
.713 .598 1 r
.3792 .45047 m .38824 .48198 L .38043 .4841 L p F P
0 g
s
.713 .598 1 r
.38043 .4841 m .3727 .45226 L .3792 .45047 L p F P
0 g
s
.684 .56 1 r
.33 .41414 m .3274 .45644 L .32096 .45589 L p F P
0 g
s
.684 .56 1 r
.32096 .45589 m .32536 .41375 L .33 .41414 L p F P
0 g
s
.729 .587 1 r
.41825 .43233 m .3954 .39662 L .4001 .39333 L p F P
0 g
s
.726 .586 1 r
.3954 .39662 m .41825 .43233 L .41174 .43637 L p F P
0 g
s
.687 .563 1 r
.33464 .41433 m .33385 .45671 L .3274 .45644 L p F P
0 g
s
.687 .563 1 r
.3274 .45644 m .33 .41414 L .33464 .41433 L p F P
0 g
s
.726 .586 1 r
.41174 .43637 m .3907 .39955 L .3954 .39662 L p F P
0 g
s
.723 .585 1 r
.3907 .39955 m .41174 .43637 L .40522 .43995 L p F P
0 g
s
.69 .566 1 r
.33929 .41431 m .34031 .45669 L .33385 .45671 L p F P
0 g
s
.69 .566 1 r
.33385 .45671 m .33464 .41433 L .33929 .41431 L p F P
0 g
s
.723 .585 1 r
.40522 .43995 m .38601 .40216 L .3907 .39955 L p F P
0 g
s
.72 .584 1 r
.38601 .40216 m .40522 .43995 L .39871 .44313 L p F P
0 g
s
.693 .568 1 r
.34394 .41409 m .34678 .45638 L .34031 .45669 L p F P
0 g
s
.693 .568 1 r
.34031 .45669 m .33929 .41431 L .34394 .41409 L p F P
0 g
s
.72 .584 1 r
.39871 .44313 m .38132 .40446 L .38601 .40216 L p F P
0 g
s
.696 .57 1 r
.3486 .41365 m .35325 .45579 L .34678 .45638 L p F P
0 g
s
.696 .57 1 r
.34678 .45638 m .34394 .41409 L .3486 .41365 L p F P
0 g
s
.717 .583 1 r
.38132 .40446 m .39871 .44313 L .3922 .44593 L p F P
0 g
s
.717 .583 1 r
.3922 .44593 m .37664 .40649 L .38132 .40446 L p F P
0 g
s
.699 .573 1 r
.35326 .41301 m .35973 .45491 L .35325 .45579 L p F P
0 g
s
.699 .573 1 r
.35325 .45579 m .3486 .41365 L .35326 .41301 L p F P
0 g
s
.714 .582 1 r
.37664 .40649 m .3922 .44593 L .3857 .44837 L p F P
0 g
s
.714 .582 1 r
.3857 .44837 m .37195 .40827 L .37664 .40649 L p F P
0 g
s
.702 .575 1 r
.35793 .41216 m .36621 .45373 L .35973 .45491 L p F P
0 g
s
.702 .575 1 r
.35973 .45491 m .35326 .41301 L .35793 .41216 L p F P
0 g
s
.711 .58 1 r
.37195 .40827 m .3857 .44837 L .3792 .45047 L p F P
0 g
s
.711 .58 1 r
.3792 .45047 m .36727 .40979 L .37195 .40827 L p F P
0 g
s
.705 .577 1 r
.3626 .41109 m .3727 .45226 L .36621 .45373 L p F P
0 g
s
.705 .577 1 r
.36621 .45373 m .35793 .41216 L .3626 .41109 L p F P
0 g
s
.708 .578 1 r
.36727 .40979 m .3792 .45047 L .3727 .45226 L p F P
0 g
s
.708 .578 1 r
.3727 .45226 m .3626 .41109 L .36727 .40979 L p F P
0 g
s
0 0 .627 r
.29078 .24014 m
.31129 .23952 L
s
0 .579 0 r
.27944 .15276 m .29483 .17107 L .30875 .17484 L closepath p F P
0 g
s
0 .929 0 r
.27944 .15276 m .28072 .17573 L .29483 .17107 L closepath p F P
0 g
s
0 .974 0 r
.27944 .15276 m .27176 .18706 L .28072 .17573 L closepath p F P
0 g
s
0 .226 0 r
.27944 .15276 m .30875 .17484 L .31717 .18563 L closepath p F P
0 g
s
0 0 0 r
.27944 .15276 m .27139 .20076 L .27176 .18706 L closepath p F P
0 g
s
0 .777 0 r
.27944 .15276 m .31717 .18563 L .31686 .19934 L closepath p F P
0 g
s
0 .292 0 r
.27944 .15276 m .27977 .2116 L .27139 .20076 L closepath p F P
0 g
s
0 .877 0 r
.27944 .15276 m .31686 .19934 L .30791 .21073 L closepath p F P
0 g
s
0 .665 0 r
.27944 .15276 m .29373 .21541 L .27977 .2116 L closepath p F P
0 g
s
0 .824 0 r
.27944 .15276 m .30791 .21073 L .29373 .21541 L closepath p F P
0 g
s
.502 g
.3015 .21284 m
.33939 .31608 L
s
0 g
gsave
.21395 .15488 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.91103 .46554 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.34253 .96445 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
[(1)] .30966 .38562 0 0 Mshowa
[(2)] .2815 .31773 0 0 Mshowa
[(1)] .56409 .45781 0 0 Mshowa
[(1)] .3387 .62802 0 0 Mshowa
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.25, 265.375},
  ImageMargins->{{172.5, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005;0001Bb000`400?l00000o`00003oo`3ooom<
0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<
0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<
0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<
0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<
0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<
0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<
0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<
0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<
0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<
0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooom<0?ooo`00A03oool3000000040?ooo`00
0000000000000?l0oooo0@3oool004D0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`030000
003oool0oooo0>`0oooo00160?ooo`030000003oool0000001<0oooo0P00003]0?ooo`00A`3oool0
0`000000oooo0?ooo`0A0?ooo`D00000j`3oool004L0oooo00<000000?ooo`3oool04@3oool60000
0>X0oooo00160?ooo`030000003oool000000180oooo1`00003Y0?ooo`00A@3oool01@000000oooo
0?ooo`3oool000000140oooo100000001000h000000000000000003X0?ooo`00A03oool300000004
0?ooo`0000000000000000l0oooo100000001000dP00000000000000aP0300000>H0oooo001J0?oo
o`<0000000D00:X00000000000000>0000000002003600800000i@3oool005X0oooo00T00000001:
000000000:X000000000dP000000003P000000000P00aP0200000>@0oooo001J0?ooo`0700000000
BP000000002Z000000000=8000000002003P000300000000aP000<H000800000h`3oool005T0oooo
0P0000001000BP000000002Z00000002003B000300000000h000000000<00<H000<000000?ooo`3o
ool0h@3oool005T0oooo0P0000001`00BP000000002Z0000ZP000000003B000000000P00h0001@00
00000<H000360000aP0000000>80oooo001I0?ooo`80000000D004X000000000ZP000:X000000002
003B000400000000h0000>00000000800<H000<000000?ooo`3oool0h03oool005T0oooo0P000000
1@00BP000000002Z0000ZP00000000800=8000L00000003P0000h0000>0000000000aP0000000>80
oooo001I0?ooo`0400000000BP0004X0000000800:X000D00000003B0000dP000=8000000002003P
000300000000aP0000000>80oooo001I0?ooo`0400000000BP0004X0000000<00:X000@00000003B
0000dP0000000`00h00200000>80oooo001I0?ooo`0400000000BP0004X0000000<00:X000D00000
003B0000dP000=8000000003003P00030000003oool0oooo0>00oooo001J0?ooo`0300000000BP00
000000<00:X000D00000003B0000dP000=8000000002003P00030000003oool0oooo0>40oooo001J
0?ooo`0300000000BP00000000<00:X000<00000003B0000dP000P00dP0200000>@0oooo001K0?oo
o`8000001000ZP001@0000000=80003B0000dP0000000>D0oooo001L0?ooo`<000000P00ZP001000
00000=800820P000003V0?ooo`00G`3oool4000000030820P03oool0oooo0>D0oooo001T0?ooo`03
0820P03oool0oooo0>@0oooo001T0?ooo`030820P03oool0oooo0>@0oooo001U0?ooo`030820P03o
ool0oooo0><0oooo001U0?ooo`030820P03oool0oooo0><0oooo001U0?ooo`030820P03oool0oooo
0><0oooo001V0?ooo`030820P03oool0oooo0>80oooo001V0?ooo`030820P03oool0oooo0>80oooo
001P0?ooo`H0002P00<0P8200?ooo`3oool0hP3oool006L0oooo00<0P8200?ooo`3oool0h@3oool0
06L0oooo00<0P8200?ooo`3oool0h@3oool006P0oooo00<0P8200?ooo`3oool0h03oool006P0oooo
00<0P8200?ooo`3oool0h03oool006P0oooo00<0P8200?ooo`3oool0h03oool006T0oooo00<0P820
0?ooo`3oool0g`3oool006T0oooo00<0P8200?ooo`3oool0g`3oool006T0oooo00<0P8200?ooo`3o
ool0g`3oool006X0oooo00<0P8200?ooo`3oool0gP3oool006X0oooo00<0P8200?ooo`3oool0gP3o
ool006/0oooo00<0P8200?ooo`3oool0g@3oool006/0oooo00<0P8200?ooo`3oool0g@3oool006/0
oooo00<0P8200?ooo`3oool0g@3oool006`0oooo00<0P8200?ooo`3oool0g03oool006`0oooo00<0
P8200?ooo`3oool0g03oool006d0oooo00<0P8200?ooo`3oool0f`3oool006d0oooo00<0P8200?oo
o`3oool0f`3oool006d0oooo00<0P8200?ooo`3oool0f`3oool006h0oooo00<0P8200?ooo`3oool0
fP3oool006h0oooo00<0P8200?ooo`3oool0fP3oool006h0oooo00<0P8200?ooo`3oool0fP3oool0
06l0oooo00<0P8200?ooo`3oool0f@3oool005X0oooo1@00000@0?ooo`030820P03oool0oooo0=T0
oooo001J0?ooo`050000003oool0oooo0?ooo`0000004@3oool00`20P800oooo0?ooo`3H0?ooo`00
F`3oool00`000000oooo0?ooo`0;0?ooo`L0002P00<0P8200000000000002@00003?0?ooo`00G03o
ool010000000oooo0?ooo`3oool?000000030?n000000000oh0000H00000101M0?l?00000<00oooo
001H0?ooo`d000000`1B0?l6000000050?n00000000000000000003oP000100000000`1M0?l00000
00000002000000`0G@3o00<0000006@0o`1T0?l01000002l0?ooo`00E03oool9000000030580o`00
0000DP3o00D0DP3o0`0000000`1B0?l0000000000002000000030?n000000000000000<0000000@0
oh00000000000000G@3o0P00000305d0o`D000001`1M0?l00`000000I03o06@0o`0406@0o`H00000
]P3oool00500oooo1P00000304L0o`8000000`1B0?l010000000DP3o0580o`1B0?l300000080DP3o
0P000000101B0?l000000000003oP007000000050?n00000000000000000001M0?l00`00000505d0
o`D000000P1M0?l00`000000I03o06@0o`0606@0o`040000001X0?l0J03o06P0o`H00000/03oool0
04d0oooo0`0000000`100?l0000004L0o`0604L0o`030000001B0?l0000000H000000`1B0?l20000
00050580o`00000000000000003oP0002@0000000`3oP00000000000000200000080G@3o0`000007
05d0o`D000001P1T0?l00`000000J03o06P0o`0406P0o`030000001/0?l0K03o00@00000[03oool0
04/0oooo0P0000040400o`03000000170?l0A`3o00D0A`3o00<000000580o`0000000P0000050580
o`8000000P1B0?l010000000DP3o0000003oP00;000000050?n0001M0?l0000005d0o`000000101M
0?l2000000L0G@3o00<0000006@0o`1T0?l01000000206@0o`030000001X0?l0J03o00@0J03o00<0
000006`0o`1/0?l00`1/0?l300000:X0oooo00190?ooo`<000001@100?l00`000000A`3o04L0o`04
04L0o`<000001P1B0?l200000080DP3o100000000`3oP00000000000000;000000040?n0001M0?l0
000005d0o`800000101M0?l3000000<0G@3o00<0000006@0o`1T0?l01@1T0?l6000000<0J03o00<0
000006`0o`1/0?l00`1/0?l00`000000K`3o06l0o`0300000:L0oooo00160?ooo`<000000P0h0?l0
0`000000@03o0400o`030400o`03000000170?l0A`3o00@0000000<0A`3o0000001B0?l0101B0?l2
00000080DP3o0P000000101B0?l000000580o`3oP00?000000030?n0001M0?l000000080G@3o00<0
000005d0o`1M0?l0101M0?l20000000305d0o`000000I03o00P0I03o00@0000006P0o`1X0?l0J03o
1@00000406`0o`060000001_0?l0K`3o06l0o`000000LP3o0`00002T0?ooo`00A03oool4000000<0
>03o00@000000400o`100?l0@03o1@00000504L0o`040000001B0?l0DP3o0580o`8000000`1B0?l0
1P000000DP3o0580o`000000DP3o0?n00140000000D0oh0005d0o`000000000005d0o`02000000H0
G@3o1000000706@0o`030000001X0?l0J03o00@0J03o00<0000006`0o`0000000P0000000`1/0?l0
000006l0o`0206l0o`040000001b0?l0LP3o0780o`<00000XP3oool00480oooo0`00000202l0o`04
0000000h0?l0>03o03P0o`@000000P100?l00`000000A`3o04L0o`0504L0o`040000001B0?l00000
000000<0DP3o0P0000020580o`030000001B0?l0oh000180000000D0]H[o0?n0001M0?l0G@3o0000
000205d0o`8000001@1M0?l00`000000I03o06@0o`0500000080I03o00<0000006P0o`1X0?l0101X
0?l00`000000K03o06`0o`0206`0o`<000000P1_0?l01@000000LP3o0780o`1b0?l000000080M@3o
0P00002P0?ooo`00@@3oool20000000602@0o`000000;`3o02l0o`000000>03o0`0000050400o`03
000000170?l0A`3o00@0A`3o0`0000040580o`070000001B0?l0DP3o0580o`000000DP3o0?n0000D
000000050;F:o`3oP000000005d0o`0000000`1M0?l00`000000G@3o05d0o`0205d0o`030000001T
0?l0I03o00D0I03o1P00000306P0o`030000001/0?l0K03o00<0K03o00<0000006l0o`0000000P00
00030780o`050000001e0?l0M@3o0000001h0?l00P00002N0?ooo`00@03oool20000000302@0o`00
0000;`3o0080;`3o0P00000203P0o`03000000100?l0@03o00<0@03o00<0000004L0o`170?l01000
00000`170?l000000580o`020580o`8000000P1B0?l2000000030580o`3oP000000001D0000000D0
]H[o0?n000000000G@3o0000000305d0o`8000000P1M0?l00`000000I03o06@0o`0706@0o`040000
001X0?l0J03o06P0o`D00000101/0?l010000000K`3o06l0o`1_0?l3000000050780o`000000M@3o
07D0o`0000000P1h0?l3000009`0oooo000o0?ooo`060000000G0?l0000002@0o`000000;`3o0`00
000303P0o`04000000100?l0@03o0400o`D000001@170?l010000000DP3o0580o`0000030580o`04
0000001B0?l0DP3o0?n001P0000000@0]H[o0?n000000000G@3o0P00000305d0o`<000002@1T0?l0
0`000000J03o06P0o`0406P0o`030000001/0?l000000080000000<0K03o0000001_0?l00P1_0?l0
0`000000LP3o0780o`030000000607D0o`000000N03o07P0o`000000NP3o0P00002K0?ooo`00?@3o
ool30000000301L0o`000000903o008000000P0_0?l010000000>03o03P0o`0h0?l400000080@03o
00<0000004L0o`170?l01@170?l3000000<0DP3o00@000000580o`1B0?l0oh000P0000000`2[Pol0
00000:b4o`0B000000060;B:o`00000000000;F:o`3oP00000000P1M0?l00`000000G@3o05d0o`02
05d0o`D000001@1T0?l00`000000J03o06P0o`0406P0o`030000001/0?l0K03o0080K03o0`000002
06l0o`060000001b0?l0LP3o0780o`000000M@3o0`0000000`1h0?l0000007X0o`03000009X0oooo
000l0?ooo`80000000<01`3o0000000G0?l00`00000302l0o`030000000h0?l00000008000001@10
0?l00`000000A`3o04L0o`0404L0o`800000101B0?l010000000DP3o0580o`3oP002000000030:^3
o`000000000001@0000000H0]8[o000000000000]H[o0?n00000000205d0o`050000001M0?l0G@3o
05d0o`000000101T0?l9000000<0J03o00<0000006`0o`1/0?l00`1/0?l00`000000K`3o00000002
000000<0LP3o00D0000007D0o`1e0?l0000007P0o`020000000307X0o`000000O@3o00800000V@3o
ool003`0oooo0P0000001P070?l00000000000000000903o000000<0;`3o0P00000203P0o`030000
00100?l0@03o00<0@03o00<0000004L0o`170?l0100000000`170?l000000580o`020580o`040000
001B0?l0DP3o0?n00080000000H0Zh?o000000000000[8Co0000002]QOl;000000060;:9o`000000
00000;>:o`000000/h[o100000020;F:o`040?n000000000G@3o05d0o`80000000<0G@3o0000001T
0?l0201T0?l010000000J03o06P0o`1X0?l5000000<0K03o00<0000006l0o`1_0?l00P1_0?l30000
00050780o`000000M@3o07D0o`0000000P1h0?l30000000407d0o`000000O`3o000009P0oooo000k
0?ooo`<0000000L01`3o0000000G0?l0000002@0o`000000;`3o00<000000`0h0?l010000000@03o
0400o`100?l5000000D0A`3o00@000000580o`00000000000P1B0?l00`3oP00000000:^2o`030000
00030:b4o`000000000000h0000000<0/h[o0000000000000`0000000`2dR_l00000000000020;F:
o`030?n000000000G@3o0080G@3o0P00000906@0o`030000001X0?l0J03o00@0J03o00H0000006`0
o`000000000006`0o`00000406l0o`030000001b0?l0LP3o00<0000000X0M@3o0000001h0?l0N03o
0000001j0?l0000007d0o`000000O`3o0P00002G0?ooo`00>`3oool50000000301L0o`000000903o
0080000000<0;`3o0000000h0?l00P0h0?l500000080@03o00<0000004L0o`170?l01@170?l20000
00<0DP3o00D0oh000000002[P_l000000:^3o`04000000030:f5o`000000[XKo0080000000<0[hOo
0000000000002@0000000`2cR_l000000;>:o`02000000030;B:o`00000000000080]H[o00<0oh00
0000001M0?l00P1M0?l5000000D0I03o00<0000006P0o`1X0?l0101X0?l010000000K03o06`0o`1/
0?l400000080K`3o00H000000780o`1b0?l0LP3o0000001e0?l200000080N03o00<0000007X0o`00
00000P0000000`1o0?l000000000002G0?ooo`00>`3oool30000000300L0o`0000005`3o00<00000
0P0_0?l01P000000>03o000000000000>03o000000@0@03o00<0000004L0o`170?l010170?l30000
00<0DP3o00D000000?n00000000000000:^3o`02000000030:b4o`000000000000`0000000D0/HWo
0000002bROl000000;>:o`03000000040;>:o`00000000000;B:o`8000000P2eR_l01@3oP0000000
05d0o`1M0?l0000000@0I03o1`00000506P0o`030000001/0?l0K03o0080K03o00<0000006l0o`1_
0?l00`0000030780o`030000001e0?l0M@3o00@0000000<0NP3o0000001m0?l01@00002F0?ooo`00
>`3oool30000000600L0o`00000000000000000T0?l000000P0_0?l2000000<0>03o00<000000400
o`100?l00P100?l00`000000A`3o04L0o`0400000080A`3o00D000000580o`1B0?l000000?n00002
000000040:^3o`00000000000:b4o`l0000000T0/HWo0000002bROl000000;>:o`000000/h[o0000
002cR_l00P000000102dR_l000000;B:o`0000020;F:o`040?n000000000G@3o000000T0I03o00<0
000006P0o`0000000`0000000`1X0?l0000006`0o`0306`0o`030000001_0?l0K`3o0080K`3o0`00
00001@1b0?l0000007D0o`1e0?l000000080N03o00H0000007X0o`000000O@3o0000001o0?l30000
09H0oooo000k0?ooo`<0000000<01`3o0000000000000P0T0?l4000000@0>03o00@000000400o`10
0?l0@03o1000000604L0o`040000001B0?l000000?n00080000000D0Zh?o0000002/Pol000000:b4
o`04000000030:j6o`000000[XKo00h0000000@0/h[o000000000000/h[o0P000000102dR_l00000
0;B:o`0000020;F:o`030?n000000000000000T0I03o00<0000006P0o`1X0?l00`1X0?l400000080
K03o00<0000006l0o`1_0?l00P1_0?l00`000000LP3o0780o`030000000407D0o`000000N03o07P0
o`<0000000<0O@3o0000001o0?l01000002E0?ooo`00>`3oool60000000302@0o`00000000000080
;`3o00<0000003P0o`0h0?l00P0h0?l01P000000@03o000000000000@03o000000P0A`3o0P000000
0`3oP0000000000000020:^3o`80000000@0[8Co000000000000[HGo1@0000000`2_Qol000000000
000:000000090;>:o`000000/h[o0000002cR_l000000;B:o`000000]8[o008000000`2eR_l00`3o
P000000000000003000000D0I03o00<0000006P0o`1X0?l0101X0?l00`000000K03o06`0o`050000
0080K`3o00H000000780o`1b0?l0LP3o0000001e0?l200000080N03o00<0000007X0o`0000000P00
00000`1o0?l0000000000002000009D0oooo000k0?ooo`@0000000D05`3o000000000000903o0000
000202l0o`030000000h0?l0>03o00@000000`100?l00`000000A`3o04L0o`0404L0o`<0000000D0
oh000000002[P_l000000:^3o`0200000080[8Co100000001@2^Q_l00000000000000000[hOo00X0
000000D0/XWo0000002cR_l000000;>:o`02000000030;>:o`00000000000080]8[o0P0000030;F:
o`030?n0001T0?l0I03o0080I03o1`00000506P0o`030000001/0?l0K03o0080K03o00<0000006l0
o`1_0?l00`0000030780o`030000001e0?l0M@3o00@0000000<0NP3o0000001m0?l01P00002E0?oo
o`00>`3oool600000080903o00<0000002l0o`0_0?l00`00000203P0o`03000000100?l0@03o0080
@03o00<0000004L0o`170?l0100000002`170?l0oh000?n000000000Zh;o0000002[Pol000000:b3
o`000000[8Co0080000000<0[HGo0000000000000P0000001@2^Q_l00000000000000000[hOo00P0
000000L0/XWo000000000000/h[o0000002cR_l000000080/h[o0P0000001P2dR_l000000;B:o`00
0000]H[o00000080oh00201T0?l00`000000J03o000000030000000306P0o`000000K03o00<0K03o
00<0000006l0o`1_0?l00P1_0?l3000000050780o`000000M@3o07D0o`0000000P1h0?l01P000000
NP3o0000001m0?l0000007l0o`@00000U@3oool003/0oooo10000000100G0?l0000002@0o`0T0?l4
000000@0>03o00@000000400o`100?l0@03o1000000504L0o`0;0?n000000000Zh;o0000002[Pol0
00000:b3o`000000[8Co0000002/Q?l00P0000001@2]QOl00000000000000000[XKo00<0000000<0
[hOo0000002`R?l0100000000`2aROl000000;:9o`02000000030;>:o`000000/h[o0080000000P0
/h[o0000002dR_l000000;B:o`000000]8[o00000080_9Ko00@0oh0000000000000000001@1T0?l0
0`000000J03o06P0o`0306P0o`@000000P1/0?l00`000000K`3o06l0o`0206l0o`030000001b0?l0
LP3o00<0000000@0M@3o0000001h0?l0N03o0`0000000`1m0?l0000007l0o`04000009D0oooo000k
0?ooo`@0000000<05`3o0000000T0?l00P00000202l0o`030000000h0?l0>03o0080>03o00H00000
0400o`00000000000400o`00000504L0o`80000000<0oh000:B3o`0000000P2[Pol200000080[8Co
0P0000000`2]QOl0000000000004000000060:n7o`00000000000:n7o`000000/8So100000001`2a
ROl000000000002bROl000000;>:o`0000000P2cR_l00`000000/h[o0;>:o`0200000080]8[o00<0
00000;^Fo`0000000P2lU_l00`3oP000000006@0o`040000000306@0o`000000J03o00D0J03o00<0
000006`0o`1/0?l01@00000206l0o`060000001b0?l0LP3o0780o`000000M@3o0P00000207P0o`03
0000001j0?l000000080000000<0O`3o0000000000000P00002E0?ooo`00>`3oool40000000501L0
o`000000000002@0o`0000000P0_0?l00`000000>03o03P0o`04000000<0@03o00@0000004L0o`17
0?l0A`3o0P0000001@170?l0oh000:B3o`000000YHCo0080000000D0[8?o0000002/Q?l000000:b4
o`02000000040:f5o`00000000000:j6o`80000000H0[hOo000000000000[hOo0000002`R?l20000
00030;68o`000000/HWo0080000000H0/XWo000000000000/h[o0000002cR_l2000000030;>:o`00
0000]8[o0080000000@0^YKo0000002kU_l000000P2lU_l00`3oP000000006@0o`0306@0o`<00000
1@1X0?l00`000000K03o06`0o`0206`0o`030000001_0?l0K`3o00<000000`1b0?l00`000000M@3o
07D0o`040000000307X0o`000000O@3o00H00000U@3oool003/0oooo1P00000202@0o`030000000_
0?l0;`3o00<000000P0h0?l00`000000@03o0400o`020400o`04000000170?l0000000000080A`3o
00P0oh000000002TPol000000:F4o`000000YXKo00000080[8Co0P000000102]QOl000000000002^
Q_l2000000030:j6o`000000[hOo00@0000000H0/8So000000000000/HSo0000002aROl200000005
0;:9o`00000000000;>:o`0000000P2cR_l020000000/h[o0;>:o`000000^IKo0000002jU_l00000
0P2kU_l01@000000_9Ko0;bFo`3oP000000000@0I03o00<0000006P0o`0000000`0000000`1X0?l0
000006`0o`0306`0o`030000001_0?l0K`3o0080K`3o0`0000001@1b0?l0000007D0o`1e0?l00000
0080N03o00H0000007X0o`000000O@3o0000001o0?l4000009D0oooo000k0?ooo`@0000000@05`3o
0000000T0?l0903o1000000303P0o`03000000100?l0@03o0080@03o0`00000204L0o`050000003o
P00000000:B3o`0000000P2UQ?l2000000040:N7o`00000000000:b4o`80000000<0[HGo0000002^
Q_l00P0000000`2^Q_l000000:n7o`04000000040;28o`00000000000;68o`@0000000<0/XWo0000
000000000P2cR_l00`000000/h[o00000002000000030;VEo`00000000000080^YKo00@000000;^F
o`2kU_l000000P2lU_l00`3oP000000006@0o`0206@0o`030000001X0?l0J03o00<0J03o10000002
06`0o`030000001_0?l0K`3o0080K`3o00<000000780o`1b0?l00`000000101e0?l0000007P0o`1h
0?l30000000307d0o`000000O`3o00@00000U@3oool003/0oooo100000001@0G0?l0000002@0o`0T
0?l000000080;`3o00H0000003P0o`0h0?l0>03o000000100?l3000000040400o`000000A`3o04L0
o`80000000<0oh000:B3o`0000000P2UQ?l01P000000YXKo0000002WQol000000:R8o`@0000000<0
[XKo0000002^Q_l00P000000102_Qol000000000002_Qol2000000040;28o`00000000000;68o`80
000000@0/HWo000000000000/XWo0P0000001@2cR_l000000000002gUOl0^9Go0080^IGo00<00000
0;VFo`0000000P2jU_l00`000000^iKo000000030;bFo`050?n000000000000006@0o`0000001P1X
0?l00`000000K03o06`0o`04000000<0K`3o00H000000780o`1b0?l0LP3o0000001e0?l200000080
N03o00<0000007X0o`0000000P0000000`1o0?l0000000000002000009D0oooo000j0?ooo`D00000
00<05`3o0000000000000P00000202l0o`030000000h0?l0>03o00<0000010100?l01`000000A`3o
000000000000oh000:B3o`0000000`2UQ?l200000080YhOo00@000000:R8o`000000ZHWo1@000000
0`2^Q_l000000:n7o`02000000040:n7o`00000000000;28o`80000000@0/HSo000000000000/HWo
0P0000001@2bROl00000000000000000]YCo0080]iGo0P0000020;VEo`030000002iU_l000000080
^YKo00<000000;^Fo`0000000`2lU_l0103oP000I03o00000000000606P0o`030000001/0?l0K03o
0080K03o00H0000006l0o`000000000006l0o`0000030780o`030000001e0?l0M@3o00@0000000D0
NP3o0000001m0?l0000007l0o`04000009D0oooo000j0?ooo`D0000000D05`3o0000000T0?l0903o
0000000202l0o`<0000000<0>03o000000100?l010100?l3000000040?n0002TPol0Y8?o00000080
YHCo00`000000:J6o`000000YhOo0000002XR?l000000:V9o`000000ZH[o0000002[Rol700000004
0:n7o`00000000000;28o`80000000<0/HSo000000000000100000001P2eTol0]YCo0;JDo`2fU?l0
00000;NEo`8000000P2iUOl00`000000^IKo000000020;ZFo`040000002kU_l0^iKo000000<0_9Ko
00<0oh0006@0o`0000000`00000306P0o`030000001/0?l0K03o0080K03o00@0000006l0o`1_0?l0
K`3o0`0000020780o`040000001e0?l0M@3o00000080N03o00@0000007X0o`000000O@3o1P00002E
0?ooo`00>P3oool700000080903o1000000303P0o`03000000100?l0@03o0080@03o0P0000001@17
0?l0oh000000002TPol000000080YHCo00<000000:J6o`0000000P2WQol010000000Z8So0000002Y
ROl2000000070:^;o`000000Zhco0000002/SOl000000:f=o`0;000000030;>Co`00000000000080
]I?o0P000000102fU?l000000;NEo`2gUOl200000080^IGo00<000000;VFo`0000000P2jU_l01000
0000^iKo0;^Fo`0000030;bFo`030?n000000000J03o0080J03o1P00000206`0o`030000001_0?l0
K`3o0080K`3o00<000000780o`0000000`000000101e0?l0000007P0o`1h0?l30000000307d0o`00
0000O`3o00@00000U@3oool003X0oooo0P0000001@000?l000000000000G0?l000000080903o00@0
000002l0o`0_0?l000000`0h0?l00`000000@03o00000002000000060400o`000000oh000000002T
Pol000000`2UQ?l04P000000YXKo0000002WQol000000:R8o`000000ZHWo0000002YR_l000000:^;
o`000000Zhco0000002/SOl000000:f=o`80000000@0[hoo000000000000/93o0P000000202bTOl0
00000000002cTol000000;BCo`000000]I?o0P0000020;JDo`040000002gUOl0000000000080^IGo
00@000000;VFo`2iU_l000000P2jU_l010000000^iKo0;^Fo`0000020;bFo`80oh0000<0000006P0
o`1X0?l00`1X0?l00`000000K03o06`0o`04000000<0K`3o00H000000780o`1b0?l0LP3o0000001e
0?l200000080N03o00<0000007X0o`0000000P0000000`1o0?l000000000000200000680oooo0`00
000`0?ooo`00>P3oool2000000040000o`000000000001L0o`@000000P0_0?l010000000>03o03P0
o`0h0?l2000000@0@03o0P3oP0000`2TPol000000:F4o`020:F4o`030000002VQ_l000000080YhOo
00P000000:R8o`000000ZHWo0000002YR_l000000:^;o`80000000@0[8go0000002]SOl0[Hgo0P00
0000102_Sol000000000002`T?l2000000030;:Ao`00000000000080/i?o0P0000002P2eTol00000
0;JDo`000000]YCo0000002gUOl000000;REo`0000020;VEo`030000002iU_l0000000<0^YKo00<0
00000;^Fo`2kU_l00P0000000`2oW?l0oh0000000002000000<0J03o00<0000006`0o`1/0?l00P1/
0?l01P000000K`3o000000000000K`3o000000<0LP3o00<0000007D0o`1e0?l0100000001@1j0?l0
000007d0o`000000O`3o00@00000HP3oool00`0000000600001P0005000002/0oooo000j0?ooo`D0
000000D05`3o0000000T0?l0903o0000000202l0o`030000000h0?l00000008000001@100?l0103o
P00000000:B3o`0000030:F4o`070000002VQ_l000000:N7o`000000Z8So000000020:V9o`800000
0P2[Rol2000000070:b=o`000000[Hgo0000002^S_l000000:n?o`02000000080;2@o`0000000000
0;:Ao`000000/Y;o0000002cTol2000000060;FCo`000000]YCo0000002fU?l000000P2gUOl20000
00<0^IGo00<000000;VFo`0000000P2jU_l01@000000^iKo0000002nW?l000000080_ico00<0oh00
0000001X0?l00P0000000`1X0?l0000006`0o`0306`0o`040000001_0?l0K`3o06l0o`<000000P1b
0?l010000000M@3o07D0o`00000207P0o`040000001j0?l0000007d0o`H00000HP3oool600000080
06001P00000U0?ooo`00>P3oool30000000400L0o`000000000000000080903o00<0000002l0o`00
00000P00000203P0o`06000000100?l0@03o0400o`000000oh000P2PPol01`000000YHCo0:F4o`2U
Q?l000000:J6o`0000000P2WQol04P000000Z8So0000002YROl000000:V:o`000000Zh_o0000002[
S?l000000:b=o`000000[Hgo0000002^S_l000000:n?o`80000000`0/93o000000000000/Y7o0000
002bT_l000000;>Co`000000]9?o0000002eTol200000080]YCo00D000000;NEo`000000^9Go0000
00020;VEo`040000002iU_l0^IKo00000080^YKo00D000000;jLo`2nW?l0_Yco000000020;nLo`04
0?n000000000J03o06P0o`<000000`1/0?l00`000000K`3o06l0o`0206l0o`030000001b0?l00000
008000000P1e0?l00`000000N03o07P0o`030000000307d0o`000000O`3o00@00000HP3oool20000
00@008d03@00000P0?ooo`00>P3oool50000000401L0o`000000903o02@0o`80000000<0;`3o0000
000h0?l00P0h0?l010000000@03o0000000000020?n000030:23o`000000XXGo0080000000H0YHCo
0000002VQ_l000000:N7o`0000020:R8o`0@0000002YROl000000:V:o`000000Zh_o0000002[S?l0
00000:b=o`000000[Hgo0000002^S_l000000:n?o`80000001D0/93o000000000000/Y7o0000002b
T_l000000;>Co`000000]9?o0000002eTol000000;JDo`000000]YCo0000002gUOl000000;REo`00
00000`2iUOl01`000000^IKo0000002jU_l000000;fKo`0000000P2nW?l01P000000_ico0;nLo`2o
W?l0oh0000000080J03o00H0000006`0o`000000000006`0o`00000406l0o`040000001b0?l0LP3o
0780o`@000000P1h0?l00`000000NP3o000000020000000307l0o`000000000000800000HP3oool2
000000X008d02P00000M0?ooo`00>P3oool30000000300L0o`0000005`3o00@000000P0_0?l01000
0000>03o03P0o`0h0?l2000000030400o`000000oh000080X8?o00L000000::5o`2RQOl0XXGo0000
002VQ_l000000080YhOo00<000000:R8o`0000000P2YROl010000000ZH[o0000002[Rol200000008
0:b=o`000000[Hgo0:f=o`000000[Xko0000002_Sol20000000A0;2@o`00000000000;:Ao`000000
/Y;o0000002cTol000000;BCo`000000]I?o0000002fU?l000000;JDo`0000000P2gUOl00`000000
^9Go000000020;VEo`040000002iU_l0^IKo00000080_I_o00D000000;jLo`2nW?l0_Yco00000003
0;nLo`040?n000000000J03o000000<0K03o1000000206l0o`050000001b0?l0LP3o0780o`000000
0P1e0?l20000000707P0o`000000NP3o0000001m0?l0000007l0o`04000004<0oooo8@20P80:0000
00800:L01P00000O0?ooo`00>P3oool30000000600L0o`0000005`3o0000000T0?l000000`0_0?l0
0`000000>03o0000000200000080@03o00@0oh000:23o`2PPol000000`2RQOl01P000000XhOo0000
00000000YhOo00000080Z8So00/000000:V9o`000000ZH[o0000002[Rol000000:^<o`000000[8go
000000020:f=o`80000000D0[hoo0000002_T?l000000;2@o`0200000080/Y7o0P0000020;>Co`80
00000P2eTol200000080]YCo00D000000;NEo`000000^9Go000000020;VEo`<0000000D0_9_o0000
002mVol0_I_o000000030;jLo`050000002oW?l0_ico0?n0001X0?l00P00000406`0o`030000001_
0?l0K`3o00@000000P1b0?l01@000000M@3o07D0o`000000N03o0080000000<0NP3o0000001m0?l0
1P00000P0?oooc00P8204P3oool2000000L00:L02000000R0?ooo`00>P3oool30000000600L0o`00
000000000000000T0?l000000P0_0?l300000080>03o00@000000400o`3oP00000000P2PPol02000
0000XXGo0::5o`2RQOl000000:>7o`000000Y8So0P0000003@2XR?l000000:V9o`2YROl000000:V:
o`000000Zh_o0000002[S?l000000:b=o`0000000P2]SOl2000000090:n?o`000000[i3o0000002`
T?l000000;6Ao`000000/Y7o008000000P2cTol02@000000]9?o0000002eTol000000;JDo`000000
]YCo000000020;NEo`040000002hUOl0000000000080^i_o0P2lVol01@000000_I_o0;fKo`2mVol0
000000<0_Yco00D000000;nLo`2oW?l0oh0006P0o`02000000<0K03o00<0000006l0o`1_0?l00P1_
0?l00`000000LP3o0000000200000080M@3o00<0000007P0o`1h0?l00`0000000`1m0?l0000007l0
o`04000002P0P8205@3oool00`000:00oooo0?ooo`0S0?ooo`0300000000Y`000:L000D0000000@0
0<P000000000000000009P3oool003X0oooo1@0000000`0G0?l0000002@0o`030000000302l0o`00
0000>03o0080>03o00<000000?n0000000000P2PPol01@000000XXGo0::5o`2RQOl000000080XhOo
00@000000:B8o`000000YH[o0P0000002`2YROl000000:V:o`2YR_l000000:^;o`000000Zhco0000
002/SOl000000080[Hgo0P0000002@2_Sol000000:n@o`000000/93o0000002aTOl000000;:Ao`02
00000080/i?o00L000000;BCo`000000]I?o0000002fU?l000000080]YCo00D000000;NEo`000000
00000;ZKo`030;^Ko`040000002lVol0_9_o00000080_I_o00D000000;jLo`2nW?l0_Yco00000003
0;nLo`80oh0000D0K03o000000000000K03o0000000406l0o`040000001b0?l0LP3o0780o`@00000
0P1h0?l00`000000NP3o000000020000000307l0o`0000000000008000000`3oool00`000:00oooo
0?ooo`0g0?ooo`030000X03oool0oooo02<0oooo0`000003003800<00000:@3oool003X0oooo0`00
00000`070?l0000001L0o`03000000<0;`3o00@0000003P0o`0h0?l0>03o0P3oP00010000000X8?o
0:23o`0000020::5o`040000002SQol0XhOo00000080Y8So00<000000:F:o`2UR_l00`000000102Y
R_l000000:^;o`2[Rol200000080[8go01L000000:f=o`000000[Xko0000002_Sol000000:n@o`00
0000/93o0000002aTOl000000;:Ao`000000/Y;o0000002cTol000000;BCo`000000]I?o00000002
0;JDo`050000002fU?l000000000002iV_l00P2jVol010000000^i_o0;^Ko`0000020;bKo`050000
002mVol0_I_o0;fKo`0000000`2nW?l01@000000_ico00000031XOl0oh0000<0K03o1000000206l0
o`050000001b0?l0LP3o0780o`0000000P1e0?l20000000707P0o`000000NP3o0000001m0?l00000
07l0o`04000000<0oooo00<0002P0?ooo`3oool0G@3oool00`0000000<P000000003000002`0oooo
000j0?ooo`<0000000H01`3o0000000G0?l0000002@0o`00000302l0o`040000000h0?l000000000
0080oh000P2PPol01@000000XXGo0::5o`2RQOl000000080XhOo00<000000:B8o`0000000P2UR_l0
0`000000YX_o0:J;o`03000000060:^;o`000000Zhco0000002/SOl000000P2]SOl03`000000[Xko
0000002_Sol000000:n@o`000000/93o0000002aTOl000000;:Ao`000000/Y;o000000020;>Co`06
0000002dTol000000;FCo`000000]YCo0P0000001P2hV_l0^I[o0;VJo`000000^Y_o000000<0^i_o
00@000000;bKo`2lVol000000`2mVol01@000000_Yco0;jLo`2nW?l000000080`J7o00<000000?n0
001/0?l00P1/0?l00`000000K`3o06l0o`0400000080LP3o00D0000007D0o`1e0?l0000007P0o`02
0000000307X0o`000000O@3o00H000000P3oool5000005`0oooo0P00000`0?ooo`00>P3oool30000
000600L0o`00000000000000000T0?l000000P0_0?l300000080>03o00D0oh0009f4o`000000X8?o
000000020::5o`040000002SQol0XhOo00000080Y8So00H000000:F:o`2UR_l000000:J;o`000002
0:N<o`D0000001<0[8go0000002]SOl0[Hgo0000002^S_l000000:n?o`000000[i3o0000002`T?l0
00000;6Ao`000000/Y7o0000002bT_l000000080/i?o00<000000;BCo`0000000`0000001P2gVOl0
^9[o0;RJo`000000^I[o00000080^Y_o00@000000;^Ko`2kVol000000P2lVol01P000000_I_o0;fK
o`2mVol000000;jLo`80000000T0`:3o00000031XOl0`J7o0000003oP000000006`0o`000000101_
0?l00`000000LP3o0000000200000080M@3o00<0000007P0o`1h0?l00`0000000`1m0?l0000007l0
o`04000000@0oooo00<000000?ooo`3oool0SP3oool003X0oooo1@0000000`0G0?l0000002@0o`03
0000000502l0o`000000>03o03P0o`3oP0000`2MQ?l010000000XXGo0::5o`0000030:>7o`030000
002TR?l000000080YH[o00H000000:J;o`2VRol000000:N<o`0000020:V>o`030000002ZSol00000
00L0000000T0[hoo0000002_T?l000000;2@o`000000/I7o0000002bTOl0200000001`2fVOl00000
0;NIo`2gVOl000000;RJo`0000000P2iV_l00`000000^Y_o000000030;^Ko`040000002lVol0_9_o
000000<0_I_o00D000000<2Po`30X?l0`:3o000000030<6Qo`040?n0001/0?l00000000000@0K`3o
00@000000780o`1b0?l0LP3o1000000207P0o`030000001j0?l000000080000000<0O`3o00000000
00000P0000040?ooo`030000003oool0oooo08h0oooo000j0?ooo`<0000000<01`3o0000000G0?l0
0`00000302l0o`040000000h0?l0oh0000000080WHCo00D0000009j6o`000000XXGo000000020:>7
o`040000002TR?l0Y8So00000080YH[o00<000000:J;o`0000000P2WS?l020000000ZHko0:V>o`00
0000ZXoo0000002[T?l000000P2/TOl00`000000[I;o0000000:000000070;>Go`000000]9Oo0;BG
o`000000]ISo000000020;JIo`030000002gVOl000000080^9[o00<000000;VJo`0000000P2jVol0
10000000^i_o0;^Ko`0000020;bKo`060000002mVol000000000002oX?l000000`30X?l01P000000
`J7o0<6Qo`31XOl0oh0006`0o`<000000P1_0?l01@000000LP3o0780o`1b0?l000000080M@3o0P00
00001`1h0?l0000007X0o`000000O@3o0000001o0?l0100000040?ooo`030000003oool0oooo06l0
oooo0`00000L0?ooo`00>P3oool30000000600L0o`0000005`3o0000000T0?l000000`0_0?l20000
00050?n0002MQ?l0WHCo09f4o`0000000P2NQ_l200000080XhOo00<000000:B8o`0000000`2UR_l0
0`000000YX_o000000020:N<o`050000002YS_l000000:Z?o`0000000P2[T?l04P000000[97o0:bA
o`000000[I;o0000002^Tol000000:nCo`000000/9Co0000002aUOl000000;:Fo`000000/iOo0000
0080]9Oo00P000000;FHo`2eV?l000000;JIo`000000]iWo00000080^9[o00H000000;VJo`2iV_l0
00000;ZKo`0000030;^Ko`040000002lVol0_9_o000000<0_j3o00D000000<2Po`30X?l0`:3o0000
00030<6Qo`030?n00000000000000080K`3o0`0000030780o`050000001e0?l0M@3o0000001h0?l0
0P0000000`1j0?l0000007d0o`06000000@0oooo00<000000?ooo`3oool0L03oool00`000000oooo
0?ooo`0K0?ooo`00>P3oool30000000600L0o`00000000000000000T0?l000000`0_0?l00`000000
oh000000000209f4o`060000002NQ_l0WXKo09j6o`000000X8So0P0000020:B8o`040000002UR_l0
YH[o00000080YX_o00<000000:N<o`0000000P2YS_l00`000000ZXoo000000020:^@o`030000002/
TOl000000080[I;o00T000000:jCo`000000[i?o0000002`U?l000000;6Eo`0000000P2bU_l00`00
0000/iOo000000020;BGo`070000002eV?l000000;JIo`000000]iWo000000020;RJo`040000002i
V_l0^I[o00000080^Y_o00P000000;^Ko`2kVol000000;bKo`000000_Z3o000000<0_j3o00D00000
0<2Po`30X?l0`:3o000000030<6Qo`80oh00101_0?l3000000050780o`000000M@3o07D0o`000000
0P1h0?l30000000307d0o`000000O`3o00@00000103oool00`000000oooo0?ooo`1`0?ooo`030000
003oool0oooo01/0oooo000j0?ooo`D0000000D05`3o0000000T0?l0000002l0o`02000000030?n0
00000000WHCo0080WHCo00@0000009j6o`2NQ_l000000`2PR?l3000000<0YH[o00<000000:J;o`00
00000P2WS?l01P000000ZHko0:V>o`000000ZXoo00000080Zi3o00<000000:bAo`0000000P2]T_l0
2@000000[Y?o0000002_Tol000000;2Do`000000/IGo000000020;:Fo`030000002cUol000000080
]9Oo00D000000;FHo`000000]YWo000000020;NIo`040000002hV_l0^9[o00000080^I[o00<00000
0;ZKo`0000000P2kVol200000080_Z3o00D000000;nPo`2oX?l0_j3o000000040<2Po`0600000031
XOl0`J7o0000003oP00000000`1_0?l00`000000LP3o0780o`030000000:07D0o`000000N03o07P0
o`000000NP3o0000001m0?l0000007l0o`@000000P3oool300000780oooo00<000000?ooo`3oool0
6`3oool003X0oooo0`0000001@070?l0000001L0o`000000903o0080000000@0;`3o0?n0003oP000
00000P2MQ?l01@000000WXKo09j6o`2NQ_l000000080X8So00<000000::9o`2RROl00P0000001@2U
R_l000000:J;o`2VRol000000080Yhco00P000000:V>o`2YS_l000000:Z?o`000000Zi3o00000080
[97o00`000000:fBo`2]T_l000000:jCo`000000[i?o0000002`U?l000000;6Eo`0000020;:Fo`03
0000002cUol000000080]9Oo00<000000;FHo`0000000P2fVOl00`000000]iWo000000020;RJo`04
0000002iV_l0^I[o00000080^Y_o0P0000020;fOo`<0_Z3o00D000000;nPo`2oX?l0_j3o00000003
0<2Po`0300000031XOl000000080`jGo00D0oh00000000000000K`3o000000030780o`030000001e
0?l000000080000000<0N03o0000001j0?l00`0000000`1o0?l0000000000002000000@0oooo00<0
00000?ooo`3oool0K`3oool00`000000oooo0000000L0?ooo`00>P3oool4000000805`3o0`000002
02l0o`030000003oP00000000080WHCo00@0000009j6o`2NQ_l000000`2PR?l01@000000XXWo0::9
o`000000Xh_o0080000000<0YX_o0000002WS?l00P2WS?l020000000ZHko0:V>o`000000ZXoo0000
002[T?l000000P2/TOl01@000000[I;o0000002^Tol000000080[i?o00D000000;2Do`000000/IGo
000000020;:Fo`030000002cUol000000080]9Oo00<000000;FHo`0000000P2fVOl00`000000]iWo
000000030;RJo`030000002iV_l000000080000000D0^ioo0;fOo`2mWol0_Ioo000000020;jPo`03
0000002oX?l0_j3o0080_j3o00D000000<2Po`30X?l0`:3o000000030<>Uo`030000003oP000K`3o
008000000`1b0?l01@000000M@3o07D0o`000000N03o0080000000<0NP3o0000001m0?l01P00001f
0?ooo`030000003oool0000001`0oooo000j0?ooo`L0000000D0903o0000000_0?l000000?n00002
09Z4o`8000000`2NQ_l010000000X8So0:28o`0000020::9o`040000002SRol0Xh_o0:>;o`@00000
00D0Yhco0000002YS_l0ZHko000000020:Z?o`030000002[T?l000000080[97o00D000000:fBo`00
0000[Y?o000000020:nCo`030000002`U?l000000080/IGo00D000000;:Fo`000000/iOo00000002
0;BGo`030000002eV?l000000080]YWo00D000000;NIo`2gVOl000000;RJo`03000000050;ZNo`00
0000^ioo0;^Oo`0000000P2mWol01@000000_Z3o0;jPo`2nX?l0000000<0_j3o00H000000<2Po`00
000000000<:To`0000030<>Uo`030000003oP000K`3o00<0000000D0LP3o0000001e0?l0M@3o0000
000207P0o`<0000000<0O@3o0000001o0?l01000001e0?ooo`050000003oool0oooo0?ooo`000000
6`3oool003X0oooo10000000100G0?l0000002@0o`0T0?l2000000030?n000000000VXCo0080VXCo
00D0000009j6o`2NQ_l0WXKo000000020:28o`040000002RROl0XXWo00000080Xh_o00D000000:B=
o`2TSOl000000:J>o`03000000040:V>o`000000ZXoo00000080Zi3o00P000000:bAo`2/TOl00000
0:fBo`000000[Y?o00000080[i?o00<000000;2Do`0000000P2aUOl01@000000/YKo0000002cUol0
000000<0]9Oo00<000000;FHo`0000000P2fVOl01P000000]iWo000000000000^Iko000000<0^Yko
00<000000;^Oo`0000000`2mWol01@000000_Z3o0;jPo`2nX?l0000000<0_j3o00D000000<:To`32
Y?l0`ZCo000000040<>Uo`030?n0001_0?l000000080LP3o0`0000002P1e0?l0000007P0o`1h0?l0
000007X0o`000000O@3o0000001o0?l4000007@0oooo0`000000103oool0000000000000000J0?oo
o`00>P3oool40000000301L0o`000000903o0080000000<0;`3o0?n0002JQ?l00P2JQ?l00`000000
W8Ko0000000200000080X8So00@000000::9o`2RROl000000`2SRol010000000Y8go0:B=o`000002
0:J>o`060000002WT?l000000000002ZSol000000P2[T?l00`000000[97o000000020:fBo`030000
002^Tol000000080[i?o00<000000;2Do`0000000P2aUOl01P000000/YKo0;:Fo`000000/iOo0000
0080]9Oo00@000000;FHo`000000]YWo100000030;VNo`040000002jW_l0^Yko00000080^ioo00@0
00000;fOo`2mWol000000`2nX?l01P000000_j3o000000000000`JCo000000<0`ZCo00<000000<>U
o`33YOl00P33YOl00`3oP00000000780o`020780o`030000001e0?l000000080000000<0N03o0000
001j0?l00`0000000`1o0?l0000000000002000009D0oooo000j0?ooo`@0000000L05`3o00000000
0000903o0000003oP000000000<0VXCo00D0000009b6o`2LQ_l0W8Ko000000020:28o`040000002R
ROl0XXWo000000<0Xh_o00<000000:B=o`0000000`2VS_l00`000000Yi3o0:N@o`06000000070:bA
o`000000[I;o0:fBo`000000[Y?o000000020:nCo`030000002`U?l000000080/IGo00L000000;:F
o`2bU_l000000;>Go`000000]9Oo00D0000000D0]igo0000002hWOl0^9go000000020;VNo`040000
002jW_l0^Yko00000080^ioo00D000000;fOo`2mWol0_Ioo000000030;jPo`0500000031Y?l0`JCo
0<6To`0000001032Y?l01P000000`jGo0<>Uo`33YOl0oh00000000<0LP3o00D0000007D0o`1e0?l0
000007P0o`020000000307X0o`000000O@3o00H00000U@3oool003X0oooo1P00000202@0o`030000
003oP000VXCo0080VXCo00<0000009b6o`2LQ_l00P2LQ_l3000000<0XXWo00@000000:>;o`2SRol0
00000P2TSOl010000000YXko0:J>o`0000030:N@o`030000002XTOl000000080ZY;o2@0000001@2_
Tol000000;2Do`000000/IGo00P0000000@0]I_o0000002fW?l000000P2gWOl010000000^9go0;RM
o`0000020;VNo`050000002jW_l0^Yko0;ZNo`0000000P2kWol01@000000_Ioo0;fOo`000000_Z3o
0080000000<0_jCo00000031Y?l00P31Y?l01P000000`ZCo0<:To`32Y?l000000<>Uo`80000000<0
aJSo0?n0000000000P1b0?l010000000M@3o07D0o`00000207P0o`<0000000<0O@3o0000001o0?l0
1000002E0?ooo`00>P3oool40000000401L0o`000000903o02@0o`80oh000`2JQ?l01@000000W8Ko
09b6o`2LQ_l000000080WXWo0P0000000`2RROl000000:>;o`020:>;o`040000002TSOl0Y8go0000
0080YXko00@000000:N@o`2WT?l000000P2XTOl01P000000ZY;o0:ZBo`000000Zi?o00000080[9Go
00@000000:jFo`000000[iOo1@0000001`2aVOl000000;:Jo`2bV_l000000;>Jo`0000000P2eVol0
0`000000]Yco000000030;NMo`030000002hWOl0000000<0^Iko00@000000;ZNo`2jW_l000000P2k
Wol00`000000_Ioo0;fOo`02000000<0_jCo00D000000<6To`31Y?l0`JCo000000040<:To`060000
0035Z?l0aJSo0<FXo`000000oh00100000002P1e0?l0000007P0o`1h0?l0000007X0o`000000O@3o
0000001o0?l4000009D0oooo000i0?ooo`D0000000H05`3o0000000T0?l000000?n00000000209Z4
o`030000002LQ_l0W8Ko0080W8Ko00D0000009j9o`2NROl0000009n;o`02000000<0Xh_o00@00000
0:B=o`2TSOl000000P2VS_l010000000Yi3o0:N@o`0000020:RAo`030000002ZT_l000000080Zi?o
00H000000:bEo`2/UOl000000:jFo`0000020:nGo`030000002`V?l000000080/IWo00H000000;:J
o`2bV_l000000;>Jo`0000020;FKo`040000002fW?l0]Yco00000080]igo00@000000;RMo`2hWOl0
00000P2iW_l010000000^Yko0;ZNo`0000030;^Oo`80000000<0_Z?o0000002oY?l00`2oY?l01@00
0000`JCo0<6To`31Y?l000000080`ZCo00<000000<>Xo`0000000`35Z?l01@3oP00000000780o`00
0000M@3o008000000P1h0?l00`000000NP3o000000020000000307l0o`000000000000800000U@3o
ool003T0oooo1@0000002@0G0?l00000000000000000oh0009N5o`000000VXCo0000000309b6o`04
0000002NROl0WXWo000000<0Wh_o100000020:B=o`050000002VS_l0YXko0:J>o`0000000P2WT?l0
1P000000Z97o0:RAo`000000ZY;o00000080Zi?o00H000000:bEo`2/UOl000000:jFo`0000020:nG
o`030000002`V?l000000080/IWo00@000000;:Jo`2bV_l000000P2cV_l00`000000]I_o00000002
0;JLo`040000002gWOl0]igo00000080^9go00@000000;VNo`2iW_l000000`2jW_l4000000<0_Z?o
00D000000;nTo`2oY?l0_jCo000000030<6To`0300000032Y?l000000080`jSo00<000000<FXo`35
Z?l00P35Z?l00`3oP000LP3o0000000207D0o`@0000000<0NP3o0000001m0?l01P00002E0?ooo`00
>@3oool70000000302@0o`3oP000UhGo0080UhGo00<0000009b6o`2LQ_l00P2LQ_l010000000WXWo
09j9o`00000209n;o`040000002QSOl0XHgo0:6=o`80000000D0Y8go0000002VS_l0YXko00000003
0:N@o`030000002XTOl000000080ZY;o00@000000:^Co`2[Tol000000P2/UOl00`000000[YKo0000
00020:nGo`030000002`V?l000000080/IWo00@000000;:Jo`2bV_l000000P2cV_l01P000000]I_o
0;FKo`000000]Yco00000080]igo00@000000;RMo`2hWOl000000`2iW_l010000000^Yko00000000
00030;fSo`040000002nXol0_Z?o000000@0_jCo00D000000<6To`31Y?l0`JCo000000040<>Xo`04
00000035Z?l0aJSo0<FXo`80oh0000@0000007D0o`1e0?l000000P1h0?l01P000000NP3o0000001m
0?l0000007l0o`@00000U@3oool003T0oooo1@000000100G0?l000000?n00000000309N5o`<00000
00<0W8Ko0000002NROl00P2NROl010000000Wh_o09n;o`0000030:6=o`030000002SS_l000000080
000000D0YXko0000002WT?l0Yi3o000000020:RAo`060000002ZT_l0ZY;o0000002[Tol000000P2/
UOl010000000[YKo0:jFo`0000020:nGo`030000002`V?l0000000<0/IWo00H000000;:Jo`2bV_l0
00000;>Jo`0000020;FKo`030000002fW?l0000000<0]igo00D000000;RMo`2hWOl000000;VNo`03
000000030;^Ro`000000_J?o0080_J?o00D000000;jSo`2nXol0_Z?o000000030;nTo`0300000031
Y?l00000008000001033Z?l00`000000aJSo0<FXo`020<FXo`050?n000000000000007D0o`000000
0P1h0?l30000000307d0o`000000O`3o00@00000U@3oool003T0oooo0P0000001P000?l000000000
000G0?l000000?n000<0UhGo00@0000009V7o`2IQol0VHOo0P00000309j9o`040000002ORol0Wh_o
00000080XHgo00H000000:>>o`2SS_l0Xhko0000002TT?l3000000070:N@o`000000Z97o0:RAo`00
0000ZY;o000000020:^Co`040000002/UOl0[9Go00000080[YKo00@000000:nGo`2_Uol000000P2`
V?l010000000/IWo0;6Io`0000020;:Jo`030000002cV_l000000080]I_o00@000000;JLo`2fW?l0
00000P2gWOl00`000000^9go00000002000000030;ZRo`000000^j;o0080^j;o00@000000;fSo`2m
Xol000000`2nXol00`000000_jCo0;nTo`020;nTo`0500000032Z?l0`ZSo0<:Xo`0000001033Z?l0
1`000000aJSo0<FXo`000000aZco0?n0001e0?l00P00000207P0o`030000001j0?l0000000800000
00<0O`3o0000000000000P00002E0?ooo`00>@3oool50000000301L0o`3oP000oh0000<0UhGo00H0
000009V7o`2IQol0VHOo0000002KROl3000000<0Wh_o00@000000:6=o`2QSOl000000P2SS_l01P00
0000Y93o0:B@o`2TT?l000000:JBo`<0000000@0Z97o0000002ZT_l000000P2[Tol010000000[9Go
0:bEo`0000020:jFo`040000002_Uol0[iOo00000080/9So00@000000;6Io`2aVOl000000P2bV_l0
1P000000/i[o0;>Jo`000000]I_o00000080]Yco00<000000;NMo`0000000P0000000`2iXOl00000
0;ZRo`020;ZRo`040000002kX_l0^j;o000000<0_J?o00H000000;jSo`2nXol0_Z?o0000002oY?l3
000000<0`ZSo00<000000<>Xo`33Z?l00P33Z?l00`000000aJSo000000020<J/o`030000003oP000
M@3o00@0000000<0NP3o0000001m0?l01P00002E0?ooo`00>@3oool30000000600L0o`0000005`3o
0?n0002DQOl000000P2GQOl01@000000VHOo09V7o`2IQol0000000<0VhWo0P0000000`2ORol00000
0:6=o`020:6=o`040000002SS_l0Xhko00000080Y93o00H000000:JBo`2VT_l0YY;o0000002WTol5
000000050:^Co`000000[9Go0:bEo`0000000P2^U_l010000000[iOo0:nGo`0000020;2Ho`040000
002aVOl0/IWo00000080/Y[o00D000000;>Jo`2cV_l000000;FKo`05000000030;RPo`000000^J7o
0080^J7o00@000000;ZRo`2jX_l000000`2kX_l010000000_J?o0;fSo`0000030;jSo`8000000`31
Yol01@000000`ZSo0<:Xo`32Z?l0000000@0`jSo00<000000<J/o`36[?l00P36[?l00`3oP000M@3o
0000000207P0o`060000001j0?l0000007d0o`000000O`3o1000002E0?ooo`00>@3oool300000004
00L0o`00000000000?n00080U8Go0P00000309V7o`050000002KROl0VhWo09^9o`0000000P2MS?l2
000000<0XHgo00@000000:>>o`2SS_l000000P2TT?l010000000YY;o0:JBo`0000030:NCo`040000
002YU?l000000:ZFo`T0000000H0[iOo0000002`V?l0/9So0000002aVOl:00000080]Yoo00@00000
0;RPo`2hX?l000000`2iXOl01@000000^Z;o0;ZRo`2jX_l000000080^j;o00@000000;fSo`2mXol0
_J?o100000040<6Wo`0500000032Z?l0`ZSo0<:Xo`0000000P33Z?l2000000030<F[o`000000aZco
00<0aZco00@0oh000000001h0?l0N03o0`0000000`1m0?l0000007l0o`04000009D0oooo000i0?oo
o`D0000000<0oh000000002DQOl00P2DQOl01@000000VHOo09V7o`2IQol0000000<0VhWo00@00000
09f<o`2MS?l0WHco100000030:>>o`040000002TT?l0Y93o00000080YY;o00@000000:NCo`2WTol0
00000P2YU?l010000000ZYKo0:ZFo`0000020:bGo`050000002]V?l0[ISo0000002^V_l01P000000
1@2aW?l000000;:Mo`2bWOl000000080]9go00<000000;FNo`0000000`2fWol010000000^:3o0;RP
o`0000020;VQo`050000002jX_l0^Z;o0;ZRo`0000000`2kX_l010000000_J?o0000000000030;nW
o`0300000031Yol0`JOo0080`JOo00@000000<:Xo`32Z?l0`ZSo0P0000030<F[o`0300000036[?l0
aZco0080aZco00H0oh000000001h0?l0N03o0000001j0?l30000000307l0o`000000000000800000
U@3oool003T0oooo0`0000000`070?l000000?n0000409B5o`@000000`2KROl01@000000WHco09f<
o`2MS?l0000000<0Whko0P0000000`2SS_l000000:B@o`020:B@o`040000002VT_l0YY;o00000080
Yi?o00@000000:VDo`2YU?l000000P2ZU_l010000000[9Oo0:bGo`0000020:fHo`040000002^V_l0
[Y[o00000080/9_o00@000000;6Lo`2aW?l000000P2bWOl010000000]9go0;BMo`0000020;FNo`04
0000002fWol0]Yoo00000080^:3o00D000000;VQo`2iXOl0^J7o000000030;ZRo`030000002kX_l0
00000080000000<0_ZKo0000002oYol00P2oYol00`000000`JOo0<6Wo`020<6Wo`0300000032Z?l0
0000008000001@35Zol01@000000aZco0<J/o`000000oh000080000000D0N03o0000001j0?l00000
07d0o`06000009D0oooo000i0?ooo`<0000000<01`3o0?n0003oP0000`2DQOl01@000000UhSo09N8
o`2GR?l0000000<0VhWo00D0000009f<o`2MS?l0WHco0000000309n>o`040000002QT?l000000000
0080Y93o00D000000:JBo`2VT_l0YY;o000000020:NCo`030000002YU?l0000000<0ZYKo00@00000
0:bGo`2/Uol000000P2]V?l010000000[Y[o0:jJo`0000020;2Ko`040000002aW?l0/Ico00000080
/Ygo00@000000;BMo`2dWOl000000P2eW_l010000000]Yoo0;JOo`0000020;RPo`050000002iXOl0
^J7o0;VQo`0000000`2jX_l2000000030;bUo`000000_ZKo0080_ZKo00D000000;nWo`2oYol0_jOo
000000040<6Wo`0500000033Zol0`j_o0<>[o`0000001035Zol00`000000aZco000000020<R_o`09
0?n0001h0?l000000000001j0?l0000007d0o`000000O`3o00@00000U@3oool003T0oooo0`000000
0`070?l0oh0009B5o`0309B5o`040000002GR?l0UhSo09N8o`@00000102MS?l010000000Whko09n>
o`0000030:6@o`@000000P2VT_l01`000000Yi?o0:NCo`2WTol000000:VDo`0000000`2ZU_l01000
0000[9Oo0:bGo`0000020:fHo`040000002^V_l0[Y[o00000080/9_o00@000000;6Lo`2aW?l00000
0P2bWOl010000000]9go0;BMo`0000020;FNo`040000002fWol0]Yoo00000080^:3o00<000000;VQ
o`2iXOl00P2iXOl4000000<0_:Go00@000000;jVo`2nY_l000000`2oYol00`000000`JOo0<6Wo`03
000000<0`j_o00<000000<F[o`35Zol00`35Zol01`000000b:oo0<R_o`38[ol0oh000000001h0?l0
0`0000000`1m0?l0000007l0o`04000009D0oooo000i0?ooo`@0000000<0oh000000002DQOl00P2D
QOl010000000UhSo09N8o`00000309V;o`030000002MS?l0WHco0080WHco00@0000009n>o`2OS_l0
00000P2QT?l010000000Xi;o0:>Bo`2ST_l2000000050:JBo`000000Yi?o0:NCo`0000000P2YU?l0
1@000000ZYKo0:ZFo`2ZU_l000000080[9Oo00@000000:fHo`2]V?l000000P2^V_l010000000/9_o
0;2Ko`0000020;6Lo`050000002bWOl0/Ygo0;:Mo`0000000P2dWOl00`000000]Iko000000030;JO
o`040000002hX?l0^:3o00000080^J7o0P0000030;^Uo`040000002lYOl0_:Go000000<0_ZKo00@0
00000;nWo`2oYol0_jOo0P0000030<:[o`0500000033Zol0`j_o0<>[o`0000000`35Zol2000000@0
b:oo00@0oh0007P0o`000000NP3o0`0000000`1o0?l0000000000002000009D0oooo000i0?ooo`<0
000000<01`3o0?n0002BQ_l00`00000309N8o`040000002IRol0VH_o09V;o`<0000000<0WHco0000
002OS_l00P2OS_l010000000XI3o0:6@o`0000030:>Bo`030000002TTol0000000D0000000<0ZICo
0000002ZU_l00P2ZU_l010000000[9Oo0:bGo`0000020:fHo`040000002^V_l0[Y[o00000080/9_o
00@000000;6Lo`2aW?l000000`2bWOl010000000]9go0;BMo`0000020;FNo`030000002fWol00000
00H0000000<0^ZCo0000002kYOl00P2kYOl010000000_:Go0;bUo`0000030;jVo`030000002oYol0
0000008000001032Zol01P000000`j_o0<>[o`33Zol000000<F[o`8000000P36[ol02P000000b:oo
0<R_o`38[ol000000?n000000000NP3o0000001m0?l6000009D0oooo000i0?ooo`<0000000<0oh00
09:6o`2BQ_l00P2BQ_l01@000000UhSo09N8o`2GR?l0000000<0VH_o00<0000009^=o`2KSOl00P00
000309n>o`040000002QT?l0XI3o000000<0Xi;o00@000000:BCo`2TTol000000P2VUOl00`000000
Z9Oo0000000200000080ZYKo00@000000:bGo`2/Uol000000P2]V?l010000000[Y[o0:jJo`000002
0;2Ko`040000002aW?l0/Ico000000<0/Ygo00D000000;BMo`2dWOl000000;FNo`03000000050;NR
o`000000^:?o0;RSo`000000102jY?l010000000^jGo0;^Uo`0000020;bUo`030000002nY_l0_ZKo
0080_ZKo00D000000<2Zo`30Z_l0`:[o000000030<:[o`0300000033Zol0`j_o0080`j_o00<00000
0<J_o`36[ol00P36[ol00`000000b:oo0<R_o`020<R_o`070?n000000000NP3o0000001m0?l00000
07l0o`04000009D0oooo000i0?ooo`<0000000<0oh0009:6o`2BQ_l00P2BQ_l4000000<0VH_o00<0
000009^=o`2KSOl00P2KSOl4000000<0XI3o00@000000:>Bo`2ST_l000000`2TTol010000000YYGo
0:JEo`0000020:RGo`030000002YV?l0000000T0000000H0[Y[o0000002`Vol0/9_o0000002aW?l:
000000030;FQo`000000]j;o0080]j;o00@000000;RSo`2hXol000000`2jY?l010000000^jGo0;^U
o`0000030;bUo`030000002nY_l00000008000000`30Z_l00`000000`Z_o0<:[o`020<:[o`060000
0033Zol0000000000034[_l000000`36[ol01`000000b:oo0<R_o`38[ol000000<Vbo`3oP0000P00
00000`1m0?l0000007l0o`04000009D0oooo000i0?ooo`8000000P3oP00309:6o`050000002DR?l0
U8So09B8o`0000000`2IRol01@000000Vhgo09^=o`2KSOl0000000<0WHoo0P0000000`2QT?l00000
0:>Bo`020:>Bo`040000002TTol0Y9?o000000<0YYGo00@000000:RGo`2XUol000000`2YV?l01000
0000ZiWo0:^Io`0000020:fKo`030000002^W?l0000000D0000000<0/Iko0000002bWol00P2bWol0
10000000]:7o0;BQo`0000020;FQo`050000002gX_l0]j;o0;NRo`0000000P2hXol01@000000^ZCo
0;ZTo`2jY?l0000000<0^jGo00<000000;bUo`0000000P0000030;nYo`0500000030Z_l0`:[o0<2Z
o`0000000`32Zol2000000<0a:ko00<000000<J_o`36[ol00P36[ol300000080bK;o00<0oh0007X0
o`0000000P0000000`1o0?l0000000000002000009D0oooo000i0?ooo`80000000<0oh0000000000
00000P2BQ_l010000000U8So09B8o`2DR?l30000000309V;o`000000Vhgo0080Vhgo00H0000009f?
o`2MSol0WHoo0000002OTOl300000080Xi;o00@000000:BCo`2TTol000000P2VUOl01@000000Z9Oo
0:RGo`2XUol0000000<0ZISo00@000000:^Io`2[VOl000000P2]Vol010000000[Yco0:jLo`000002
0:nMo`040000002aW_l0/Iko000000<0/Yoo00@000000;BQo`2dXOl000000P2eXOl01@000000]j;o
0;NRo`2gX_l000000080^:?o00<000000;ZTo`2jY?l00P2jY?l00`000000^jGo0000000200000003
0;fXo`000000_jWo00<0_jWo00H000000<2Zo`30Z_l0`:[o00000032Zol3000000D0a:ko00D00000
0<J_o`36[ol0aZoo000000040<Vbo`060?n000000000000007d0o`000000O`3o1000002E0?ooo`00
>@3oool2000000030?n0002?Q_l0ShKo00800000102DR?l00`000000Uh_o09N;o`02000000<0Vhgo
00D0000009f?o`2MSol0WHoo0000000209nAo`030000002QTol0000000<0000000D0Y9?o0000002V
UOl0YYGo000000030:RGo`050000002YV?l0ZISo0:VHo`0000000P2[VOl010000000[I_o0:fKo`00
00020:jLo`040000002_WOl0[igo00000080/Iko00D000000;:Oo`2bWol0/Yoo000000020;BQo`05
0000002eXOl0]J7o0;FQo`0000000P2gX_l01@000000^:?o0;RSo`2hXol000000080^ZCo0`000000
0`2lZ?l000000;fXo`020;fXo`050000002oZOl0_jWo0;nYo`0000001030Z_l01@000000`jko0<>^
o`33[_l0000000@0a:ko00H000000<J_o`00000000000<Nbo`0000040<Vbo`030?n000000000O@3o
00H00000U@3oool003T0oooo0P0000001@3oP000ShKo08n6o`2?Q_l0000000<0U8So00<0000009N;
o`2GRol00P2GRol4000000<0WHoo00D0000009nAo`2OTOl0Wi7o000000030:6Co`030000002SUOl0
00000080000000<0YYGo0000002XUol00P2XUol010000000ZISo0:VHo`0000030:^Io`040000002]
Vol0[I_o00000080[Yco00@000000:nMo`2_WOl000000`2aW_l01@000000/Yoo0;:Oo`2bWol00000
0080]:7o00@000000;FQo`2eXOl000000`2gX_l00`000000^:?o00000003000000030;ZWo`000000
_:So0080_:So00@000000;fXo`2mZ?l00000102oZOl00`000000`:[o00000002000000<0`jko00<0
00000<B^o`34[_l00`34[_l01@000000ak;o0<Nbo`37/_l0000000@0bK;o0P3oP0000`1m0?l00000
07l0o`04000009D0oooo000i0?ooo`030000003oP000ShKo00<0ShKo0P00000209B8o`050000002G
Rol0Uh_o09N;o`0000000`2IS_l01@000000WHoo09f?o`2MSol000000080Wi7o00<000000:6Co`2Q
Tol00P2QTol01@000000XiGo0:>Eo`000000YIOo00<000000P2XUol010000000ZISo0:VHo`000003
0:^Io`040000002]Vol0[I_o00000080[Yco00D000000:nMo`2_WOl0[igo000000020;6No`050000
002bWol0/Yoo0;:Oo`0000000P2dXOl010000000]J7o0;FQo`0000020;NRo`<0000000<0^JKo0000
002jYol00P2jYol01@000000_:So0;bXo`2lZ?l0000000<0_JSo00@000000;nYo`2oZOl0_jWo0P00
00030<6]o`0500000033[_l0`jko0<>^o`0000000`34[_l2000000@0ak;o00T000000<Vbo`39/_l0
00000<Zeo`3oP000O@3o0000001o0?l01000002E0?ooo`00>@3oool00`000000oh0008n6o`0308n6
o`030000002BROl00000008000000`2GRol010000000VHko09V>o`2IS_l30000000509f?o`000000
Wi7o09nAo`000000102QTol010000000XiGo0:>Eo`0000020:FGo`030000002WV?l0000000<00000
00<0ZISo0000002[VOl00P2[VOl010000000[I_o0:fKo`0000020:jLo`050000002_WOl0[igo0:nM
o`0000000P2aW_l01@000000/Yoo0;:Oo`2bWol000000080]:7o00<000000;FQo`0000000`000000
0`2gYOl000000;VVo`020;VVo`040000002jYol0^ZOo000000<0_:So00H000000;fXo`2mZ?l0_JSo
0000002oZOl3000000@0`Jgo00H000000<>^o`33[_l0`jko00000034[_l200000080aK7o00L00000
0<Nbo`37/_l0ak;o00000039/_l000000080b[Go00@0oh00000000000000O`3o1000002E0?ooo`00
>@3oool00`000000oh000000000208n6o`030000002BROl0TXWo0080TXWo00D0000009N;o`2GRol0
Uh_o0000000309V>o`030000002KT?l0Vi3o00<0000000<0Wi7o0000002QTol00P2QTol01@000000
XiGo0:>Eo`2SUOl000000080YIOo00H000000:NHo`2WV?l0YiSo0000002XV_l:000000030:jLo`00
0000[igo0080[igo00<000000;6No`0000002@0000000`2fY?l000000;NUo`020;NUo`050000002i
Y_l0^JKo0;VVo`0000000`2jYol01@000000_:So0;bXo`2lZ?l000000080_JSo0P0000030;n/o`05
00000031[Ol0`Jgo0<6]o`0000001033[_l00`000000aK7o0<Fao`020<Fao`0300000037/_l0ak;o
0080ak;o00H000000<Zeo`3:]Ol0b[Go0000003oP006000009D0oooo000i0?ooo`030000003oP000
SHOo00<00000102BROl4000000<0VHko00<0000009^@o`2KT?l00P2KT?l010000000WY;o00000000
00030:6Co`040000002SUOl0XiGo000000<0YIOo00D000000:NHo`2WV?l0YiSo000000020:RJo`05
0000002ZVol0ZY_o0:ZKo`0000000P2/WOl00`000000[Yko00000006000000030;6Qo`000000/Z;o
0080/Z;o00@000000;BSo`2dXol000000`2fY?l010000000]jGo0;NUo`0000030;VVo`050000002j
Yol0^ZOo0;ZWo`0000000`2lZ?l3000000030;j/o`000000_jco0080_jco00<000000<6]o`31[Ol0
0P31[Ol00`000000`jko00000002000000D0aK7o00<000000<Nbo`0000000P0000040<Zeo`030?n0
00000000O`3o00@00000U@3oool003T0oooo00<0oh000000002=Qol00P2=Qol00`000000TXWo09:9
o`0209:9o`040000002ES?l0UHco000000<0VHko00<0000009^@o`2KT?l00P2KT?l00`000000WY;o
09jBo`03000000050:6Co`000000XiGo0:>Eo`0000000`2UUol010000000YiSo0:NHo`0000030:RJ
o`050000002ZVol0ZY_o0:ZKo`0000000P2/WOl010000000[Yko0:jNo`0000030:nOo`040000002a
XOl0/J7o000000<0/Z;o00@000000;BSo`2dXol000000`2fY?l01@000000]jGo0;NUo`2gYOl00000
0080^JKo00H000000;ZWo`2jYol0^ZOo0000002lZ?l3000000@0_Zco00@000000;n/o`2o[?l00000
1031[Ol2000000<0a;7o00<000000<Fao`35/Ol00P35/Ol200000080b;Go00<000000<Zeo`3:]Ol0
0P3:]Ol00`3;^?l0oh0007l0o`04000009D0oooo000i0?ooo`030?n000000000SHOo0080SHOo0P00
000209:9o`040000002ES?l0UHco09F<o`<0000000<0VHko0000002KT?l00P2KT?l01@000000WY;o
09jBo`2NT_l000000080X9Co0`0000000`2SUOl000000:FGo`020:FGo`040000002WV?l0YiSo0000
00<0Z9[o00D000000:ZKo`2ZVol0ZY_o000000020:bMo`040000002^W_l0[Yko000000<0[ioo00@0
00000;6Qo`2aXOl000000`2bX_l010000000]:?o0;BSo`0000030;JTo`050000002gYOl0]jGo0;NU
o`0000000`2iY_l00`000000^ZOo00000002000000<0_:_o00D000000;j/o`2n[?l0_Zco00000003
0;n/o`0300000031[Ol00000008000001034/Ol010000000aK7o0<Fao`35/Ol2000000@0b;Go00L0
00000<Zeo`3:]Ol000000<^ho`3oP000O`3o00@00000U@3oool003T0oooo00<0oh0008f7o`2=Qol0
0P2=Qol00`000000T8[o00000002000000<0UHco00<0000009N?o`2GSol00`00000209^@o`040000
002NT_l0WY;o000000@0X9Co00<000000::Go`0000000P0000020:FGo`040000002WV?l0YiSo0000
00<0Z9[o00D000000:ZKo`2ZVol0ZY_o000000020:bMo`040000002^W_l0[Yko000000<0[ioo00D0
00000;6Qo`2aXOl0/J7o000000020;:Ro`050000002dXol0]:?o0;BSo`0000000`2fY?l010000000
]jGo0;NUo`0000020;VVo`<0000000<0^j[o0000002lZol00`2lZol01@000000_Zco0;j/o`2n[?l0
000000<0_jco0P0000030<:`o`0300000034/Ol0a;7o0080a;7o0`0000020<Jdo`0400000038]Ol0
b;Go0<Reo`<000000P3;^?l00`3oP000000000000003000009D0oooo000h0?ooo`030000003oP000
00000080SHOo00<00000092:o`2@R_l00P2@R_l010000000UHco09F<o`00000409N?o`030000002J
TOl00000008000000P2NT_l00`000000X9Co0:2Do`020:2Do`050000002RUol0XYOo0000002TVOl0
1`0000020:RJo`050000002ZVol0ZY_o0:ZKo`0000000P2/WOl01@000000[Yko0:jNo`2^W_l00000
0080[ioo00D000000;6Qo`2aXOl0/J7o000000020;:Ro`050000002dXol0]:?o0;BSo`0000000P2f
Y?l7000000030;VYo`000000^j[o0080^j[o00D000000;b[o`2lZol0_:_o000000040;j/o`@00000
1032/?l00`000000a;7o0<Bao`020<Bao`0300000036]?l0a[Co0080a[Co00D000000<Reo`38]Ol0
b;Go000000040<^ho`030?n000000000000000<00000U@3oool003P0oooo00<000000?n0002;Qol0
0`000004092:o`@00000102GSol010000000VY7o09ZAo`2JTOl4000000<0X9Co00D000000::Go`2R
Uol0XYOo000000030:BIo`050000002VV_l0YY[o0000002XW?l0100000020:ZKo`040000002/WOl0
[9go000000<0[Yko00@000000:nOo`2_Wol000000`2aXOl010000000/Z;o0;:Ro`0000020;BSo`@0
000000D0]ZOo0000002gZ?l0]jSo000000030;VYo`050000002kZ_l0^j[o0;^Zo`000000102lZol0
0`000000_Zco0;j/o`02000000<0`:oo00<000000<:`o`32/?l00P32/?l00`000000a;7o00000002
000000D0a[Co100000050<^ho`030?n000000000000000800000U@3oool003P0oooo00<000000?n0
002;Qol00P2;Qol00`000000T8[o092:o`02092:o`040000002CSOl0Thgo000000<0Uhoo00<00000
09ZAo`2JTOl00P2JTOl00`000000W9Co09bDo`0200000080X9Co00D000000::Go`2RUol0XYOo0000
00030:BIo`040000002VV_l0YY[o000000<0Z9co00<000000:VMo`0000005@0000000`2dY_l00000
0;JWo`020;JWo`040000002gZ?l0]jSo000000@0^JWo00D000000;^Zo`2kZ_l0^j[o000000020;b[
o`@0000000<0_Zko00000030[ol00P30[ol00`000000`[3o0<:`o`020<:`o`8000000`34/ol00`00
0000a[Co0<Jdo`020<Jdo`0500000039^?l0bKSo0<Vho`0000000`3;^?l00`000000oh0000000003
000009D0oooo000h0?ooo`80oh000`2;Qol200000080T8[o00@0000009>=o`2CSOl0Thgo0`000000
0`2GSol0000009ZAo`0209ZAo`060000002LU?l0W9Co09bDo`000000WYKo0`0000030::Go`040000
002TVOl0Y9Wo000000<0YY[o00D000000:RLo`2XW?l0Z9co000000030:VMo`040000002[Wol0Zioo
000000<0[J7o00@000000:nRo`2_X_l000000`2`Xol010000000/ZCo0;:To`0000030;BVo`050000
002fYol0]ZOo0;JWo`0000000`2gZ?l01@000000^JWo0;VYo`2iZOl000000080^j[o100000000`2m
[Ol000000;j^o`020;j^o`0300000030[ol0`:oo0080`:oo00<000000<:`o`0000000P0000040<Bc
o`0400000036]?l0a[Co0<Jdo`8000000`39^?l01`000000bkSo000000000000c;_o0000003oP000
0`00002E0?ooo`00>03oool00`000000oh0008^7o`0208^7o`030000002>Rol00000008000000`2C
SOl00`000000UI3o09F@o`02000000<0VY7o00D0000009bDo`2LU?l0W9Co0000000309jFo`<00000
00D0XYOo0000002TVOl0Y9Wo000000030:JJo`050000002XW?l0Z9co0:RLo`0000000`2YWOl01000
0000Zioo0:^Oo`0000030:fQo`040000002_X_l0[j;o000000<0/:?o00@000000;:To`2bY?l00000
0`2dY_l00`000000]ZOo0;JWo`020;JWo`040000002gZ?l0]jSo00000080^JWo100000000`2k[Ol0
00000;f]o`020;f]o`030000002n[_l0_Zko0080_Zko00@000000<2_o`30[ol0`:oo0P0000030<>c
o`0300000034/ol0a;?o0080a;?o0`0000000`37]ol000000<Vho`030<Vho`030000003<^ol0c;_o
0080c;_o00@0oh000000000000000000U@3oool003P0oooo00D0oh00000000000000RhOo00000004
08j;o`050000002CSOl0Thgo09>=o`0000000`2ET?l30000000309ZAo`000000W9Co0080W9Co00D0
000009jFo`2NU_l0WYKo000000020:6Ho`H000000P2VV_l01@000000Z9co0:RLo`2XW?l0000000<0
ZIgo00@000000:^Oo`2[Wol000000`2]XOl010000000[j;o0:nRo`0000030;2So`050000002bY?l0
/ZCo0;:To`0000000`2dY_l01P000000]ZOo0;JWo`2fYol000000;NXo`@0000000<0^Jco0000002k
[Ol00P2k[Ol00`000000_Jgo0;f]o`020;f]o`060000002n[_l0_Zko0;j^o`000000`:oo0`000004
0<>co`0300000034/ol0a;?o0080a;?o00<000000<Ngo`37]ol00P37]ol00`000000bKSo0<Vho`02
000000@0c;_o00@0oh000000000000000000U@3oool003P0oooo00<0oh0008R8o`28R?l00P000004
08j;o`<0000000<0Thgo0000002ET?l00P2ET?l00`000000V9?o09RCo`0300000080W9Co00@00000
09jFo`2NU_l00000102QV?l01@000000Xi[o0:>Jo`000000YIco00@000000P2XW?l01@000000ZIgo
0:VMo`2YWOl000000080Zioo00D000000:fQo`2]XOl0[J7o000000030:nRo`040000002`Xol0/:?o
000000<0/ZCo00D000000;BVo`2dY_l0]:Ko000000020;JWo`<0000000<0]j_o0000002i[?l00P2i
[?l01@000000^jgo0;^]o`2k[Ol0000000@0_Jgo00<000000;j^o`2n[_l00`0000030<6bo`030000
0033/ol0`k?o0080`k?o00<000000<Bco`0000000P0000040<Ngo`<0000000<0bK_o0000003<^ol0
0`3<^ol20?n000800000U@3oool003P0oooo00D0oh0008R8o`28R?l0R8So0000000308j;o`040000
002AS_l0THko096>o`8000000`2ET?l01P000000V9?o09RCo`2HTol0000009ZEo`<000000P2NU_l0
0`000000XISo0:6Ho`020:6Ho`040000002SV_l0Xi[o000000<0YIco00<000000:NNo`0000001`00
00000`2[Wol000000:fQo`020:fQo`050000002_X_l0[j;o0:nRo`0000000P2`Xol00`000000/ZCo
0;:To`08000000030;JYo`000000]j_o0080]j_o00@000000;V/o`2i[?l00000102k[Ol010000000
_Jgo0;f]o`2m[Ol3000000030;nao`000000`K;o00<0`K;o00<000000<>co`33/ol00P33/ol20000
0080aKKo00<000000<Ngo`37]ol00P37]ol00`000000bK_o0<Vko`020<Vko`060000003<^ol0c;_o
0000003<__l0oh000P00002E0?ooo`00>03oool0103oP000R8So08R8o`28R?l30000000308j;o`00
0000THko00<0THko0`0000000`2ET?l0000009RCo`0209RCo`040000002JUOl0VYGo09ZEo`@00000
0`2QV?l01@000000Xi[o0:>Jo`2SV_l0000000<0YIco00D000000:NNo`2WW_l0Yiko000000030:VO
o`030000002[XOl0000000h0000000<0/ZOo0000002dZ?l00P2dZ?l01@000000]ZWo0;JYo`2fZOl0
000000<0]j_o00D000000;V/o`2i[?l0^Jco000000030;^]o`030000002m[Ol0000000800000102o
/Ol00`000000`K;o0<6bo`020<6bo`0300000033/ol00000008000001035]_l00`000000akOo0000
0002000000@0bK_o0`0000020<bno`030?n000000000000009D0oooo000h0?ooo`050?n000000000
R8So08R8o`0000000P2;S?l2000000<0THko00@0000009>Ao`2CTOl0Ti7o0P00000209RCo`030000
002JUOl0VYGo0080VYGo00<0000009fHo`2MV?l00P0000020:6Ho`050000002SV_l0Xi[o0:>Jo`00
00000`2UW?l01@000000Yiko0:NNo`2WW_l0000000<0ZIoo00@000000:^Qo`2[XOl000000`2]Xol0
1@000000[ZCo0:jTo`2^Y?l000000080/:Go00D000000;:Wo`2bYol0/ZOo000000030;BXo`050000
002fZOl0]ZWo0;JYo`0000000`2gZol01@000000^Jco0;V/o`2i[?l000000080^jgo0`0000030;f`
o`050000002o/Ol0_k7o0;nao`0000001031/_l200000080`kKo00<000000<Ffo`35]_l00P35]_l2
00000080ak[o00<000000<Vko`39^ol00P39^ol00`000000c;ko0<bno`020<bno`030?n000000000
000009D0oooo000h0?ooo`030?n00025ROl00000008000000`2;S?l300000003096>o`000000Ti7o
00<0Ti7o1000000309ZEo`060000002MV?l0WISo09fHo`000000Wi[o100000020:>Jo`050000002U
W?l0YIco0:FLo`0000000`2WW_l01@000000ZIoo0:VOo`2YWol000000080Zj7o00D000000:fSo`2]
Xol0[J?o000000030:jTo`040000002`YOl0/:Go000000<0/ZOo00<000000;BXo`2dZ?l00P2dZ?l0
1@000000]ZWo0;JYo`2fZOl0000000<0]j_o00<000000;V/o`0000000`0000000`2k[ol000000;f`
o`030;f`o`030000002o/Ol0_k7o0080_k7o00<000000<6bo`0000000P0000040<>fo`0300000035
]_l0aKKo008000001037^_l00`000000bK_o00000002000000@0c;ko00<0oh00000000000000U@3o
ool003P0oooo00D0oh0008F9o`25ROl0QHWo0000000308^<o`030000002>Sol0SXoo008000000`2C
TOl010000000UYCo09JDo`2FU?l200000080VYGo00D0000009fHo`2MV?l0WISo0000000309nJo`03
0000002QW?l0000000<000000P2UW?l01@000000Yiko0:NNo`2WW_l0000000<0ZIoo00@000000:^Q
o`2[XOl000000`2]Xol01@000000[ZCo0:jTo`2^Y?l0000000<0/:Go00D000000;:Wo`2bYol0/ZOo
000000030;BXo`050000002fZOl0]ZWo0;JYo`0000000P2gZol3000000030;V^o`000000^joo00<0
^joo00<000000;f`o`2m/?l00P2m/?l00`000000_k7o0;nao`0300000080`KGo00<000000<>fo`33
]_l00P33]_l3000000030<Fio`000000ak[o00<0ak[o0P0000020<Zno`080000003<__l0c;ko0<bn
o`000000cL;o0?n00000002E0?ooo`00>03oool0103oP000QHWo08F9o`25ROl200000080Rhco00@0
000008j?o`2>Sol0SXoo0`0000000`2CTOl0000009JDo`0209JDo`030000002IUol0000000800000
0`2MV?l01@000000Wi[o09nJo`2OV_l0000000<0XIco00<000000:BNo`0000001`0000020:VOo`04
0000002[XOl0Zj7o000000<0[J?o00D000000:jTo`2^Y?l0[ZCo000000030;2Uo`050000002bYol0
/ZOo0;:Wo`0000000P2dZ?l8000000030;R]o`000000^Jko0080^Jko00D000000;^_o`2k[ol0^joo
000000040;f`o`<0000000<0_kCo00000031]Ol00`31]Ol01@000000`kKo0<>fo`33]_l0000000@0
aKWo00<000000<Njo`37^_l00P0000040<Zno`<000000P3=`_l00`3oP00000000?ooo`2D0?ooo`00
>03oool01P000000QHWo08F9o`25ROl0000008V=o`<000000`2>Sol00`000000TI;o096Bo`020000
00<0UYCo00@0000009VGo`2IUol0VIOo0`0000000`2MV?l0000009nJo`0209nJo`050000002QW?l0
XIco0:6Lo`0000000`2TW_l01P000000YZ3o0:JPo`2VX?l000000:RRoaP0000000<0]:_o0000002f
[?l00P2f[?l01@000000^:go0;R]o`2h[Ol0000000<0^Jko00<000000;^_o`2k[ol00P2k[ol00`00
0000_K3o00000002000000<0_kCo00<000000<6eo`31]Ol00P31]Ol00`000000`kKo000000020000
00@0aKWo0`0000000`38_Ol000000<Zno`030<Zno`030000003=`_l0cL;o0080cL;o00<0oh000000
003oool0U03oool003P0oooo00D0oh00000000000000QHWo0000000308V=o`050000002>Sol0SXoo
08j?o`0000000`2AT_l30000000309JDo`000000VIOo0080VIOo00<0000009^Io`2KVOl00`000002
09nJo`050000002QW?l0XIco0:6Lo`0000000`2TW_l01@000000YZ3o0:JPo`2VX?l0000000<0Z:;o
00D000000:ZSo`2ZXol000000:bUo`05000000030:jVo`000000/:So0080/:So00D000000;:Yo`2b
ZOl0/ZWo000000030;B[o`050000002f[?l0]Zco0;J/o`000000102h[Ol01@000000^Jko0;V^o`2i
[_l000000080^joo0`0000020;fco`030000002o]?l0_kCo0080_kCo00<000000<6eo`31]Ol00`00
00020<Bho`0300000035^Ol0aKWo0080aKWo00<000000<Rmo`38_Ol00P38_Ol00`000000b[ko0000
0002000000@0cL;o00<0oh000000003oool0U03oool003P0oooo00<0oh0008>:o`23R_l00P000003
08V=o`<0000000<0SXoo0000002AT_l00P2AT_l00`000000U9Go09BEo`02000000<0VIOo00H00000
09^Io`2KVOl0ViWo0000002NVol400000080XIco00D000000:BNo`2TW_l0Y9ko000000030:JPo`05
0000002XX_l0Z:;o0:RRo`0000000P2ZXol01@000000[:Go0:bUo`2/YOl0000000<0[ZKo00D00000
0;2Xo`2`Z?l0/:So000000030;:Yo`030000002dZol0]:_o0080]:_o00D000000;J/o`2f[?l0]Zco
000000030;R]o`030000002i[_l0^Jko00@0000000<0^k;o0000002m/ol00`2m/ol010000000_kCo
0;ndo`2o]?l3000000030<:go`000000a;So00<0a;So00<000000<Fio`0000000P0000040<Rmo`80
00000P3;`Ol01`000000cL;o0<g2o`3=`_l000000?n000000000U@3oool003P0oooo00@0oh0008>:
o`23R_l0Ph[o0P00000208V=o`030000002<T?l0S93o008000000`2AT_l010000000U9Go09BEo`2D
UOl30000000309VGo`000000ViWo0080ViWo00H0000009jKo`2NVol0WY_o0000002PWOl400000080
Y9ko00D000000:JPo`2VX?l0YZ3o000000030:RRo`050000002ZXol0ZZ?o0:ZSo`0000000P2/YOl2
000000<0[ZKo00D000000;2Xo`2`Z?l0/:So000000030;:Yo`050000002dZol0]:_o0;B[o`000000
0`2f[?l00`000000^:go0;R]o`04000000030;Vao`000000^k;o0080^k;o00<000000;fco`2m/ol0
0P2m/ol00`000000_kCo00000002000000<0`[Oo00<000000<Bho`34^?l00P34^?l200000080a[co
00@000000<Rmo`38_Ol0b;go0P0000040<_1o`<0000000<0cLCo0?n0003oP000U@3oool003P0oooo
00H0000008>:o`23R_l0Ph[o00000026S_l3000000<0S93o0`0000000`2AT_l0000009BEo`0209BE
o`030000002GV?l0UiSo00<000000P2KVOl01@000000WY_o09jKo`2NVol0000000<0X9go00<00000
0:>Oo`0000001`0000020:RRo`050000002ZXol0ZZ?o0:ZSo`0000000P2/YOl2000000<0[ZKo00D0
00000;2Xo`2`Z?l0/:So000000030;:Yo`030000002dZol0]:_o00P0000000<0]joo0000002i/Ol0
0P2i/Ol00`000000^k;o0;^bo`020;^bo`030000002m/ol0_K?o00<000000P2o]ol00`000000`[Oo
0<:go`020<:go`0300000034^?l00000008000001036_?l3000000030<S0o`000000bl7o00<0bl7o
00<000000<g4o`3=a?l00P3=a?l00`3oP000oooo0?ooo`2C0?ooo`00>03oool30000000308>:o`00
0000QXko0080QXko00D0000008b@o`2<T?l0S93o0000000208nCo`8000000`2DUOl01P000000UiSo
09NHo`2GV?l0000009ZJo`@000000P2NVol01@000000X9go0:2Mo`2PWOl0000000<0Xioo00H00000
0:FRo`2UX_l0YJ;o0000002WXolI000000030;>]o`000000]Zko0080]Zko00D000000;N_o`2g[ol0
]joo000000040;Vao`030000002k/_l0^k;o00@0000000<0_KGo0000002o]ol00`2o]ol010000000
`[Oo0<:go`32]ol200000080a;_o00<000000<Jlo`36_?l00P36_?l00`000000b<3o0<S0o`020<S0
o`030000003;`Ol0bl7o00800000103=a?l00`3oP000oooo0?ooo`2C0?ooo`00>@3oool0103oP000
P8_o00000000000308J>o`<0000000<0S93o0000002?Tol00P2?Tol30000000309BEo`000000UiSo
0080UiSo00H0000009ZJo`2JV_l0VY[o0000002LWOl400000080X9go00D000000:>Oo`2SWol0Xioo
000000030:FRo`050000002WXol0Yj?o0:NSo`0000000`2YYOl00`000000ZjOo0:^Wo`02000000<0
[JSo00D000000:nZo`2_Z_l0[j[o000000030;6[o`050000002c[Ol0/jgo0;>]o`0000000`2f[_l0
1@000000]joo0;N_o`2g[ol000000080^K7o1@0000000`2k]?l000000;feo`020;feo`030000002o
]ol0_kOo0080_kOo00<000000<:go`0000000P0000040<Bko`0300000036_?l00000008000001038
`?l3000000040<_4o`000000cLCo0<g4o`80000000<0oh000?ooo`3oool0T`3oool003T0oooo00<0
oh00082;o`20Rol00P00000208J>o`030000002:TOl0RY7o008000000`2?Tol00`000000TYOo09:G
o`0300000080UiSo00D0000009ZJo`2JV_l0VY[o0000000309bMo`030000002OWol0000000<00000
0P2SWol01@000000YJ;o0:FRo`2UX_l0000000<0Yj?o00@000000:VUo`2YYOl0ZJGo1@0000030:fX
o`050000002_Z_l0[j[o0:nZo`0000000`2aZol01@000000/jgo0;>]o`2c[Ol0000000<0]Zko00<0
00000;N_o`2g[ol0100000020;Vco`050000002k]?l0^kCo0;^do`000000102m]Ol00`000000_kOo
0;ngo`0300000080`[[o00<000000<Bko`34^ol00P34^ol200000080a[oo00<000000<S0o`38`?l0
0P38`?l010000000blCo0<_4o`3;a?l300000080c/Oo00<0oh000?ooo`3oool0T`3oool003T0oooo
00D0oh00082;o`20Rol0000008B?o`03000000<0RY7o0`0000000`2?Tol0000009:Go`0209:Go`03
0000002EVOl00000008000000`2JV_l01@000000W9go09bMo`2LWOl0000000<0Wioo00<000000:6Q
o`0000000`0000020:FRo`050000002WXol0Yj?o0:NSo`0000000`2YYOl00`000000ZjOo0:^Wo`02
000000<0[JSo00D000000:nZo`2_Z_l0[j[o000000030;6[o`050000002c[Ol0/jgo0;>]o`000000
0P2f[_l4000000030;Nbo`000000^K?o00<0^K?o00D000000;^do`2k]?l0^kCo000000030;feo`@0
000000<0_kWo00000032^_l00`32^_l00`000000a;_o00000002000000@0a[oo00<000000<S0o`00
00000P0000030<_4o`030000003>aol0c/Oo0080c/Oo00<0oh000?ooo`3oool0T`3oool003T0oooo
00D0oh00000000000000P8_o0000000208B?o`050000002:TOl0RY7o08ZAo`0000000P2=UOl20000
00<0TYOo00@0000009FIo`2EVOl0UIWo0`0000000`2JV_l0000009bMo`0209bMo`050000002OWol0
Wioo09nOo`0000000`2QXOl00`000000Y:?o0000000700000080ZJGo00D000000:^Wo`2[Yol0ZjOo
000000030:fXo`050000002_Z_l0[j[o0:nZo`0000000P2aZol8000000030;F`o`000000]k;o0080
]k;o00<000000;Vco`2i/ol00P2i/ol01P000000^kCo0;^do`2k]?l000000;feo`80000000<0_KSo
0000002o^Ol00P2o^Ol00`000000`[[o0<:jo`020<:jo`8000000P34__l00`000000a[oo0<Joo`02
0<Joo`8000000P39`ol00`000000blCo00000002000000<0c/Oo0P3oP02E0?ooo`00>@3oool00`3o
P000000007f<o`0200000080Q8oo0`0000000`2:TOl0000008fEo`0208fEo`<0000000<0TYOo0000
002EVOl00P2EVOl00`000000V9co09RLo`0300000080W9go00D0000009nOo`2OWol0Wioo00000003
0:6Qo`050000002TXol0Y:?o0:BSo`0000000`2VYOl00`000000Z:Oo0000000@000000030;6^o`00
0000/joo0080/joo00D000000;F`o`2e/?l0]K3o000000040;Nbo`050000002i/ol0^K?o0;Vco`00
00000P2k]?l3000000<0_KSo00<000000;nio`2o^Ol00P2o^Ol00`000000`[[o00000002000000@0
a;ko00<000000<Joo`0000000P0000030<W3o`8000000P3;aol01P000000c/Oo0<k7o`3>aol00000
0?n009D0oooo000i0?ooo`80oh000P1mS?l20000000408B?o`000000Qi?o08NCo`<000000P2=UOl0
0`000000T9So092Ho`0300000080UIWo00H0000009RLo`2HW?l0V9co0000002KW_l400000080Wioo
00D000000:6Qo`2QXOl0XJ7o000000030:BSo`050000002VYOl0YZGo0:JUo`0000000`2XYol01@00
0000ZjWo0:^Yo`2[ZOl0000000<0[J_o00D000000:n/o`2_[?l0[jco000000030;6^o`050000002c
[ol0/joo0;>_o`000000102e/?l01@000000]k;o0;Nbo`2g/_l000000080^K?o100000000`2k]ol0
00000;fho`030;fho`030000002o^Ol0_kWo00@000000P32_Ol010000000a;ko0<Bno`34__l30000
0080a/;o00<000000<W3o`39`ol00P0000040<_7o`<0000000<0c/_o0?n0003oool0U03oool003X0
oooo00D0000007f<o`1mS?l00000086@o`0300000080Qi?o00H0000008^Fo`000000000008fEo`00
0002092Ho`030000002CVol00000008000000`2HW?l01P000000Viko09^No`2KW_l0000009fQo`@0
00000P2QXOl01@000000Y:?o0:BSo`2TXol0000000<0YZGo00D000000:RWo`2XYol0Z:Oo00000003
0:^Yo`050000002]Zol0[J_o0:f[o`0000000`2_[?l00`000000/Jko0;6^o`020;6^o`050000002c
[ol0/joo0;>_o`0000000`2e/?l00`000000]k;o0;Nbo`04000000030;Vfo`000000^kOo0080^kOo
00<000000;fho`2m^?l00P2m^?l300000080`;co00H000000<:mo`32_Ol0`[go00000034__l20000
00030<C1o`000000a/;o0080a/;o0`0000000`39a_l000000<_7o`030<_7o`030000003>bol0c/_o
0080oh00U@3oool003X0oooo00D0oh00000000000000OHco00000002086@o`0400000027Tol0Qi?o
000000<0RiKo0P000002092Ho`040000002CVol0Ti_o09>Ko`<0000000<0V9co0000002KW_l00P2K
W_l01P000000WJ7o09fQo`2MXOl000000:2So`P000000P2VYOl00`000000Z:Oo0:RWo`020:RWo`05
0000002[ZOl0ZjWo0:^Yo`0000000`2]Zol01@000000[jco0:n/o`2_[?l0000000<0/Jko00<00000
0;>_o`2c[ol0200000000`2g]?l000000;Vfo`020;Vfo`030000002k]ol0^kOo0080^kOo00<00000
0;fho`0000000P0000040<2lo`0400000032_Ol0`[go0<:mo`8000000`34`Ol01@000000a/;o0<K2
o`36`_l0000000@0bLKo00<000000<_7o`0000000P0000030<k;o`030?n0003oool0oooo09<0oooo
000j0?ooo`030?n000000000NXgo008000000P21T?l30000000308NCo`000000RiKo0080RiKo0`00
00001@2@V?l0000009>Ko`2CVol000000080Uigo0`00000209^No`050000002MXOl0WJ7o09fQo`00
00000`2PXol01P000000XjGo0:>Uo`2SYOl000000:FWoaX0000000<0/k7o0000002e/ol00P2e/ol0
1@000000]kCo0;Ndo`2g]?l0000000@0^KKo00<000000;^go`2k]ol00`0000020;fko`0300000030
_?l0`;co0080`;co00<000000<:mo`0000000P0000040<C1o`0300000036`_l00000008000000`39
a_l300000080blWo00D000000<k;o`00000000000?n0002E0?ooo`00>P3oool0103oP000000007Z=
o`1jSOl300000003086@o`000000QICo008000000`2;U_l00`000000SYWo08jIo`0300000080Ti_o
00D0000009NMo`2GWOl0000009VPo`0500000080WJ7o00@000000:2So`2PXol000000`2SYOl01@00
0000YJOo0:FWo`2UYol0000000@0YjWo00D000000:Z[o`2ZZol0ZZ_o000000030:b]o`050000002^
[_l0[Zko0:j^o`0000000`2a/?l01@000000/k7o0;>ao`2c/Ol0000000<0]K?o00<000000;Ndo`2g
]?l00P2g]?l00`000000^KKo0;Vfo`04000000030;^io`000000_K_o00<0_K_o00<000000<2lo`30
_?l00`0000020<:oo`0300000034`Ol0a<7o0080a<7o0P0000020<K5o`0600000039a_l000000000
0039b?l000000`3;bOl2000000030<k>o`3oP000oh0009D0oooo000k0?ooo`040?n000000000NXgo
00000080OY7o0P00000208FDo`<0000000<0RiKo0000002>VOl00P2>VOl00`000000TYco00000003
00000080Uigo00@0000009VPo`2IX?l000000P2LXol400000080X:?o00D000000:>Uo`2SYOl0XjGo
000000020:FWo`030000002WZOl0YjWo0080YjWo00D000000:Z[o`2ZZol0ZZ_o000000030:b]o`05
0000002^[_l0[Zko0:j^o`0000000`2a/?l00`000000/k7o0;>ao`020;>ao`050000002e/ol0]K?o
0;Fco`0000000P2g]?l4000000030;Vho`000000^kWo00<0^kWo00<000000;fko`2m^ol010000000
0`30__l000000<:oo`030<:oo`0300000034`Ol00000008000000`36aOl2000000<0bLSo00<00000
0<_9o`3;bOl00P0000020<k>o`030?n0003oool0oooo09@0oooo000k0?ooo`80oh000`00000207jA
o`<0000000<0QICo00000029V?l00`00000208jIo`060000002BW?l0TYco09:Lo`000000UIoo0`00
000209VPo`030000002LXol0W:?o0080W:?o00<0000009nUo`0000001`0000020:FWo`050000002W
ZOl0YjWo0:NYo`0000000`2ZZol01@000000[:go0:b]o`2/[Ol0000000<0[Zko00D000000;6`o`2a
/?l0/K3o000000020;>ao`T0000000<0]kOo0000002i^?l00P2i^?l00`000000^kWo0;^io`020;^i
o`<0000000<0_Kgo00000030__l00`30__l00`000000`[oo0<:oo`0300000080a<?o00<000000<K5
o`0000000P0000040<W8o`@000000`3>c_l00`3oP000oooo0?ooo`2D0?ooo`00?03oool0103oP000
Mhoo07N?o`00000207jAo`0300000023UOl0PiGo008000000P29V?l00`000000S9_o000000020000
00<0TYco00@0000009FOo`2EWol0UIoo0`0000000`2IX?l0000009bSo`0209bSo`050000002OYOl0
WjGo09nUo`0000000`2RYol00`000000Y:Wo0000000H00000080/[Co00D000000;Feo`2e]Ol0]KGo
000000030;Ngo`030000002i^?l0^KSo0080^KSo00<000000;^io`0000000P0000030;fmo`040000
0030__l0`;ko0<2no`@0000000<0`/;o00000034`ol00P34`ol200000080a/Oo00@000000<W8o`39
b?l0bLSo0P0000020<_=o`050000003>c_l000000000003oP000UP3oool003`0oooo00<0000007N?
o`1gSol00`000000101nTOl0000008>Eo`23UOl30000000408VHo`000000S9_o08bKo`<0000000<0
TYco0000002EWol00P2EWol00`000000V:;o09RRo`0300000080W:?o00D0000009nUo`2OYOl0WjGo
000000030::Wo`050000002TZOl0Y:Wo0:BYo`0000000`2WZol01@000000ZJgo0:V]o`2Y[Ol00000
00<0Zjoo00D000000:j`o`2^/?l0[[3o000000030;2bo`030000002b]?l0/[Co0080/[Co00D00000
0;Feo`2e]Ol0]KGo000000040;Ngo`030000002i^?l0^KSo00<000000P2k_?l01P000000_Kgo0;fm
o`2m_Ol000000<2no`80000000<0_l7o00000032`_l00P32`_l00`000000a<?o00000002000000<0
a/Oo00H000000<W8o`00000000000<W<o`0000020<_=o`8000000P3=dOl00`3oP000oooo0?ooo`2D
0?ooo`00?03oool30000000307N?o`000000O9?o008000000P23UOl00`000000QYWo08JIo`020000
0080S9_o00<00000092No`2@W_l00`00000209FOo`060000002HX_l0V:;o09RRo`000000VjCo2000
00020::Wo`050000002TZOl0Y:Wo0:BYo`0000000`2WZol01@000000ZJgo0:V]o`2Y[Ol0000000<0
Zjoo00D000000:j`o`2^/?l0[[3o000000030;2bo`030000002b]?l0/[Co0080/[Co00<000000;Fe
o`2e]Ol02@0000000`2i^_l000000;^lo`020;^lo`030000002m_Ol0_Kgo00<000000`2o`Ol01000
0000`/;o0<;2o`32`_l200000080a<Ko00@000000<K7o`36aol0a/Oo0P0000020<W<o`030000003;
cOl00000008000000P3=dOl20?n009H0oooo000m0?ooo`040?n0001dT?l0000000000080O9?o0`00
00001023UOl0000008JIo`26VOl30000000608bKo`000000T9ko092No`000000Tj7o1000000209RR
o`050000002KY?l0VjCo09^To`0000000`2MYol00`000000X:Wo0000000300000080Y:Wo00D00000
0:N[o`2WZol0Yj_o000000040:V]o`050000002[[ol0Zjoo0:^_o`0000000`2^/?l01@000000/;;o
0;2bo`2`/_l000000080/[Co100000000`2d^?l000000;Nio`030;Nio`050000002i^_l0^K[o0;Vj
o`0000000P2k_?l4000000030;g0o`000000_l7o00<0_l7o00<000000<;2o`0000000P0000030<C6
o`0300000036aol00000008000000`39c?l200000080bm3o00@000000<gAo`000000oh00U`3oool0
03d0oooo0P3oP0001`1dT?l00000000000000000O9?o00000020Uol00P00000208JIo`030000002:
W?l0RYco00<000000P2@W_l01@000000Tj7o09>Qo`000000UZ?o00@000000P2KY?l01@000000WJOo
09fWo`2MYol0000000<0X:Wo00<000000:>[o`0000006@0000000`2b]_l000000;Bho`020;Bho`03
0000002g^Ol0]kWo0080]kWo00<000000;Vjo`2i^_l0100000000`2k__l000000;g0o`030;g0o`03
0000002o`Ol0_l7o00<000000P32aOl010000000a<Ko0<C6o`34a_l200000080a/[o00<000000<W<
o`0000000P0000030<_@o`80000000<0cMCo0?n0003oool0UP3oool003d0oooo0P00000207B@o`04
0000001iU?l0000000000080P9Oo0`0000001P26VOl0000008ZLo`2:W?l0000008jOo`<000000P2C
XOl01P000000UZ?o09JSo`2FXol0000009VVo`D000000P2MYol010000000X:Wo0:2Yo`0000030:>[
o`050000002V[Ol0YZgo0:J]o`000000102X[ol01@000000Zk7o0:^ao`2[/Ol0000000<0[K?o00D0
00000:ndo`2_]?l0[kCo000000030;:fo`030000002d^?l0];So0080];So00<000000;Nio`2g^Ol0
100000000`2h_Ol000000;^no`030;^no`030000002m`?l0_L3o00@0000000<0_lCo00000032aOl0
0P32aOl00`000000a<Ko00000002000000<0a/[o0P0000020<S>o`030000003;d?l0bm3o00800000
00<0cMCo0?n0003oP000U`3oool003h0oooo1000000207VDo`<0000000<0P9Oo00000024Vol00`00
000208ZLo`030000002>Wol0SYoo00<0000000D0Tj7o0000002FXol0UZ?o0000000309VVo`030000
002LZ?l0W:So00@000000P2PZOl01@000000Xj_o0:>[o`2SZol0000000<0YZgo00D000000:R_o`2X
[ol0Z:oo000000030:^ao`050000002]/ol0[K?o0:fco`000000102_]?l01@000000/[Ko0;:fo`2b
]_l000000080];So100000000`2f^ol000000;Rmo`020;Rmo`030000002k__l0^kko0080^kko0`00
00000`2m`_l000000;o4o`020;o4o`0300000032aOl0`/Go00<000000P34bOl00`000000a/[o0000
0002000000<0b<ko100000030<gDo`030?n0003oool0oooo09D0oooo000o0?ooo`060?n0001aT_l0
00000000001iU?l000000P1mVOl200000080Q9_o00<0000008RNo`0000000P00000208jOo`030000
002AX_l0TJ;o00<000000P2FXol010000000VJKo09VVo`00000409bXo`030000002OZol0000000/0
00000P2X[ol01@000000Zk7o0:^ao`2[/Ol000000080[K?o3@0000000`2d^_l000000;Jko`020;Jk
o`030000002h_Ol0^;go0080^;go00<000000;^no`0000000P0000030;g2o`030000002oa?l0_lCo
00@0000000<0`LSo00000034bOl00P34bOl200000080a/go00D000000<S>o`38c_l0b<ko00000002
0<[Co`040000003=e?l000000?n009P0oooo000o0?ooo`030?n000000000LI;o00@000000P1mVOl3
0000000408BKo`000000R9ko08RNo`<0000000H0SYoo0000002AX_l0TJ;o0000002DYOl400000080
VJKo00D0000009bXo`2LZ?l0W:So0000000309n[o`050000002R[Ol0XZgo0::]o`0000000`2T[ol0
0`000000Yk7o00000008000000030:beo`000000[kOo00<0[kOo00D000000;6ho`2a^?l0/KSo0000
00030;Bjo`050000002f^ol0][_o0;Jko`0000000P2h_Ol400000080^/7o00@000000;g2o`2m`_l0
_L;o0`0000000`2oa_l000000<78o`020<78o`0300000034bOl00000008000000`36cOl00`000000
b<ko0000000200000080b]?o0P0000000`3<eol0oh000?ooo`2G0?ooo`00@03oool01@3oP0000000
000000000000MYKo008000000P1mVOl00`000000PYco0000000200000080R9ko00<0000008bQo`00
00000P000002096Ro`050000002DYOl0U:Go0000002HZ?l02000000209n[o`050000002R[Ol0XZgo
0::]o`0000000`2T[ol01@000000Yk7o0:Nao`2W/Ol0000000<0Z[?o00D000000:beo`2/]Ol0[;Go
000000040:ngo`050000002a^?l0/KSo0;6ho`0000000P2d^_l800000080^;oo00H000000;[1o`2j
`Ol0^/7o0000002m`_l3000000<0_lKo00<000000<78o`31b?l00`0000020<?<o`0300000036cOl0
a/go00<0000000<0am7o0000003:dol00`0000000`3<eol0oh000000002H0?ooo`00@@3oool00`3o
P000KYCo0000000207JFo`@000000P22W?l00`000000QJ3o0000000200000080S:7o00<0000008nT
o`0000000`00000209BUo`040000002HZ?l0V:So000000<0VZ_o00<0000009f]o`0000001`000002
0:B_o`030000002W/Ol0Yk7o0080Yk7o00D000000:Zco`2Z/ol0Z[?o000000030:beo`030000002_
]ol0[kOo00P0000000<0/kco0000002e__l00P2e__l00`000000^;oo0;Roo`020;Roo`030000002j
`Ol0^/7o00<000000P2laOl010000000_lKo0;o6o`2oa_l3000000030<7;o`000000`lco0080`lco
0`0000001035d?l000000<OAo`37dOl2000000050<WFo`00000000000<[Jo`3oP000V@3oool00480
oooo00<0000006jDo`0000000P00000307ZJo`80000000@0PYco00000025X?l0QJ3o0`0000001P2<
XOl0000008nTo`2?Y?l0000009:Wo`@000000P2HZ?l01@000000VZ_o09Z[o`2JZol000000080WJgo
00H000000:2_o`2P[ol0X:oo0000002S/OlB000000030:jio`000000/;_o0080/;_o00<000000;>l
o`2c_?l00P2c_?l01@000000]Kko0;Fno`2e__l000000080^;oo100000000`2ja?l000000;c5o`02
0;c5o`030000002oa_l00000008000000`31bol00`000000`lco0000000200000080aM3o00<00000
0<OAo`0000000P0000020<WFo`040000003:f_l0b][o0?n009T0oooo00120?ooo`030?n000000000
000000@0000000<0NY[o0000001oW_l00`00000208FPo`0300000029Xol00000008000000P2?Y?l0
1@000000TZOo09:Wo`000000UZ[o00P000000P2M[Ol01@000000X:oo0:2_o`2P[ol000000080Xk7o
00<000000:Jco`2V/ol00P2V/ol01@000000ZKGo0:Veo`2Y]Ol0000000<0ZkOo00D000000:jio`2^
^Ol0[[Wo000000030;2ko`030000002c_?l0/kco00T0000000<0]l;o0000002ja?l00P2ja?l00`00
0000_<Go0;c5o`0300000080_/Wo00<000000<7;o`31bol00`0000001032col000000<G@o`35d?l3
000000030<KDo`000000bMKo0080000000<0b][o0?n0003oP000VP3oool004<0oooo00D0oh0006^F
o`000000000007>Ho`0400000080Oiko1000000208VSo`030000002=Y_l0000000<000000P2BYol0
10000000UZ[o09JZo`00000309V/o`030000002L[ol0000000L000000P2S/Ol01@000000Y[?o0:Jc
o`2V/ol0000000<0ZKGo00D000000:^go`2[]ol0ZkOo000000020:jio`P000000P2b_ol01@000000
]<7o0;C1o`2d`Ol0000000<0]l;o00<000000;[4o`2ja?l0100000000`2kb?l000000;k9o`020;k9
o`<0000000@0_lgo00000032col0`/oo0`0000001034dol000000<KDo`36e?l2000000050<SIo`00
0000b][o0000003oP000VP3oool004@0oooo00<0oh0006^Fo`1[U_l00P00000307RLo`<000000`23
X_l20000000608VSo`000000SJKo08fVo`000000T:Wo1000000209JZo`050000002I[?l0VJco09V/
o`0000000P2L[ol01P000000Wk7o09nao`2O/Ol000000::coa40000000<0[K_o0000002__Ol00P2_
_Ol00`000000/[oo0;:oo`020;:oo`050000002d`Ol0]<7o0;C1o`0000000P2g`_l4000000030;W6
o`000000^lSo0080^lSo00<000000;k9o`0000000P0000020;o=o`0300000032col0000000800000
0P34dol010000000a]Co0000000000020<SIo`<0000000<0oh000?ooo`3oool0V@3oool004@0oooo
00D0oh000000000000000000072Jo`020000000307RLo`000000O:3o00<0000000<0Pj;o00000027
YOl00`00000208fVo`050000002@ZOl0T:Wo0000002D[?l02000000209b_o`050000002O/Ol0Wk7o
09nao`0000000P2R/ol01@000000YKKo0:Ffo`2U]_l0000000<0YkSo00D000000:Zio`2Z^Ol0Z[Wo
000000040:fko`050000002__Ol0[kgo0:nmo`0000000P2b_ol8000000030;K5o`000000^LKo0080
^LKo00<000000;_8o`2kb?l00`000000102mc?l000000;o=o`2ocOl3000000040<7Bo`000000a=?o
0<CCo`<0000000@0aMSo00000000000000000P38gOl00`3oP000oooo0?ooo`2J0?ooo`00A@3oool0
1@3oP0000000000000000000L9[o00@000000P1lX?l60000000308^Xo`0000000000008000000P2@
ZOl010000000U:co09B/o`00000309N^o`030000002J/Ol0000000L000000P2R/ol01@000000YKKo
0:Ffo`2U]_l0000000<0YkSo00D000000:Zio`2Z^Ol0Z[Wo000000020:fko`P0000000<0/L7o0000
002d`ol00P2d`ol01@000000]/Go0;K5o`2faOl000000080^LKo100000000`2jb_l000000;g<o`04
000000040;k@o`000000`M;o0<7Bo`<0000000<0`]Ko00000035f?l00P0000000`36g?l000000<SM
o`020?n009`0oooo00160?ooo`80oh0000@0IiWo00000000000000000P1dW_l300000080P:Co00<0
000008BWo`0000000P0000000`2;Z?l0000008j[o`0800000080Ujko00@0000009Zao`2J/Ol00000
0`2M/ol00`000000X;Ko0000000@000000030:bno`000000[[oo0080[[oo00D000000;71o`2a`Ol0
/L7o000000020;C3o`P0000000@0^<Wo0000002jb_l0^/[o0`0000000`2lcol000000;k@o`020;k@
o`@000000P32e_l4000000050<KLo`000000b=go0?n000000000W@3oool004L0oooo0P0000000`1W
VOl00000000000030000000607VRo`000000000000000020Y?l000000P24Yol50000000308j[o`00
0000TZko0080TZko00<0000009F`o`0000000`0000000`2J/Ol0000009fco`0209fco`050000002P
]_l0X;Ko0:2fo`0000000`2S^?l01@000000Y[[o0:Jjo`2V^_l0000000<0ZKco00D000000:bno`2/
__l0[;ko000000030:joo`030000002a`Ol0/L7o00@0000000<0//Go0000002eaol00P2eaol00`00
0000^<Wo0;S9o`04000000050;W=o`000000_<oo0;c?o`0000000P2nd?l2000000040;oDo`000000
`]Ko0<;Fo`80000000<0`m_o00000036g?l00`0000000`3oP000oooo0?ooo`2L0?ooo`00B03oool0
1@3oP0000000000000000000K9go00@0000000<0NJ;o0000000000000P0000000`24Yol0000008RZ
o`0208RZo`D000000P2B[_l01@000000UK3o09F`o`000000V;?o0200000000<0/<Co0000002baOl0
0P2baOl00`000000]LOo0;G7o`04000000050;O<o`000000^Lgo0;W=o`0000000P2lcol500000003
0;oDo`000000000000<0000000<0`m_o0000000000000P0000000`36hOl0oh000?n0002N0?ooo`00
B@3oool20?n0000306BKo`00000000000080LJ7o100000000`1mY_l00000000000030000000608RZ
o`000000S:go08b]o`000000Sk3o1000000209F`o`030000002H/ol0000000<0VkKo00D0000009jh
o`2N^?l0W[So000000030::jo`050000002T_?l0Y;co0:Blo`0000000`2W__l01@000000Z/3o0:[0
o`2Z`?l0000000<0[L;o00D000000;34o`2`a?l0/<Co000000020;;5o`@0000000D0]<[o0000002g
c?l0]lco000000020;W=o`D000000P2mdol3000000030;gGo`000000`=Wo00@000000P33gol00`00
0000oh000000002O0?ooo`00BP3oool20?n000@0000000@0LJ7o0000001fY?l0MZCo0P000003086Y
o`D0000000H0S:go0000002?/?l0Sk3o0000002C/ol700000080VkKo00D0000009jho`2N^?l0W[So
000000030::jo`050000002T_?l0Y;co0:Blo`0000000`2W__l010000000Z/3o0:[0o`0000020:g2
o`P0000000<0/LSo0000002db_l00P2db_l00`000000]lco0000000400000080^]7o1@0000020;gG
o`0300000030fOl0000000<0`=go0`0000000`3oP00000000?ooo`2O0?ooo`00C03oool00`3oP000
0000000000060000000507ZXo`0000000000086Yo`0000000P25[?l00`000000RJoo000000020000
0080Sk3o00@0000009>co`2C/ol000000P2F]Ol00`000000VKSo0000000G000000030:_4o`000000
[/Ko0080[/Ko00<000000;78o`2ab?l01`0000000`2ec_l000000;S@o`04000000060;SDo`000000
^mKo0;_Fo`000000_MOo0P0000000`2mg?l000000<3Mo`0400000080oh00X@3oool004d0oooo0P3o
P00200000080KZ?o300000000`29[ol00000000000070000000509Jeo`000000VKSo09Vho`000000
0`2M^_l01@000000X;co0:2lo`2P_?l0000000<0Xkko00D000000:K1o`2V`Ol0Y/7o000000020:S3
o`050000002[a?l0ZlCo0:_4o`0000000P2^a_l4000000050:o;o`000000//co0;;<o`0000000P2e
c_l3000000060;GBo`000000^=Co0;SDo`000000^mKo2P000000102oh_l000000000003oP02R0?oo
o`00CP3oool20?n000@000000P1bYol40000000407j[o`000000PZoo08:_o`H000000`2@]Ol00`00
0000U;Oo0000000M000000030:c9o`000000[l_o0080[l_o00<000000;;<o`0000000`0000001P2c
dOl000000;GBo`2ed_l000000;SDo`@0000000<0^m[o0000000000000P0000020;gPo`<000000P3o
P02S0?ooo`00C`3oool00`3oP0000000000000040000000307:Wo`000000Mj_o00H000000P26/Ol0
0`000000R[Co00000007000000<0Uk[o00D0000009Zlo`2J_?l0V[co0000000209fno`050000002Q
`Ol0XL7o0:71o`0000000`2T`ol01@000000YlGo0:O5o`2WaOl000000080ZLOo00<000000:c9o`2/
bOl01`0000001@2`col000000;?Ao`2cdOl000000080]M;o100000000`2hfOl00000000000020000
0080^]ko1@0000000`3oP00000000?ooo`2S0?ooo`00D03oool20?n00180000000H0R[Co0000002>
]ol0S[Oo0000002A^_lM000000050:[;o`000000[Lgo0:g=o`0000000P2`col8000000030;KGo`00
00000000008000000P2ggOl5000000040;[Uo`00000000000?n00:D0oooo001B0?ooo`80oh001P00
000207>]o`D000000P23]?l50000000508jgo`000000TK[o096jo`0000000P2D_?l01@000000V;ko
09Rno`2H__l000000080Vl7o00D0000009k3o`2N`ol0W/?o000000020:75o`050000002Taol0Y<Oo
0:C7o`0000000P2WbOl00`000000Z/_o0:[;o`0800000080/=?o00<000000;?Eo`2ceOl010000002
0;GKo`D0000000@0^>?o00000000000000000P3oP02V0?ooo`00E03oool20?n000L000000P1h/?l5
00000080QkOo00<0000008^io`0000007P0000001P2Wc_l000000:[@o`2Zd?l000000:gAoa@00000
0P3oP02X0?ooo`00EP3oool20?n001H000000P2B__l010000000UL7o09G1o`00000309S3o`040000
002KaOl0VlGo000000<0W/So00@000000:;:o`2Rb_l000000P2Uc?l00`000000Ylko0:O>o`070000
0080[MKo00<000000:oHo`0000000`0000020;3Mo`@0000000D0/NGo00000000000000000?n0002Z
0?ooo`00E`3oool20?n000L0000000<0M;?o0000000000000`00000208Bio`0500000027_?l0Qkco
0000002;__l06`0000020:OBo`030000002Ze?l0000000H000000P2^g?l;00000:/0oooo001I0?oo
o`030000003oP000000001<000000P2>`Ol010000000T/?o09;3o`00000209G6o`050000002Hb?l0
V<So09S8o`0000000P2Kb_l01@000000W/co09k<o`000000XLko00X000000P2Xf?l00`000000Zm[o
00000005000000070:gQo`00000000000000002Yj?l000000?n0002]0?ooo`00F`3oool40?n000`0
00000P23__lF0000000609g@o`000000X=;o0:3Bo`000000XmCo200000020:SMo`L000000`3oP02^
0?ooo`00GP3oool20?n000T0000000<0N;co0000000000003@00000209C:o`h000000P2Pf?l00`00
0000Xm[o00000006000000040:CRo`000000000000000080oh00/@3oool00640oooo00<0oh000000
000000003000000208?3o`0600000026aOl0000008W8o`000000SL[o0`000000102@c?l0000009;>
o`00000209K@o`040000002Hd_l0000009_Do`P0000000<0W]go0000000000001@0000020?n00003
0000003oool0oooo0;40oooo001S0?ooo`<0oh00200000000`1g`Ol000000000000E0000000309OG
o`000000VMWo00X0000000<0oh000000003oool0]@3oool006H0oooo00<000000?n000000000:@00
002i0?ooo`00K@3ooolN000000@0oh00_03oool007H0oooo00<000000?n0003oP0001@3oP0000`20
P800oh000?n000040?n00<H0oooo001n0?ooo`030820P03oool0oooo0<X0oooo001n0?ooo`030820
P03oool0oooo0<X0oooo001n0?ooo`030820P03oool0oooo0<X0oooo001n0?ooo`030820P03oool0
oooo0<X0oooo001n0?ooo`030820P03oool0oooo0<X0oooo001n0?ooo`030820P03oool0oooo0<X0
oooo001n0?ooo`030820P03oool0oooo0<X0oooo001n0?ooo`030820P03oool0oooo0<X0oooo001n
0?ooo`030820P03oool0oooo0<X0oooo001n0?ooo`030820P03oool0oooo0<X0oooo001n0?ooo`03
0820P03oool0oooo0<X0oooo001n0?ooo`030820P03oool0oooo0<X0oooo001n0?ooo`030820P03o
ool0oooo0<X0oooo001n0?ooo`030820P03oool0oooo0<X0oooo001n0?ooo`030820P03oool0oooo
0<X0oooo001n0?ooo`030820P03oool0oooo0<X0oooo001n0?ooo`030820P03oool0oooo0<X0oooo
001n0?ooo`030820P03oool0oooo0<X0oooo001m0?ooo`030820P03oool0oooo0</0oooo001m0?oo
o`030820P03oool0oooo0</0oooo001m0?ooo`030820P03oool0oooo0</0oooo001m0?ooo`030820
P03oool0oooo0</0oooo001m0?ooo`030820P03oool0oooo0</0oooo001m0?ooo`030820P03oool0
oooo0</0oooo001m0?ooo`030820P03oool0oooo0</0oooo001m0?ooo`030820P03oool0oooo0</0
oooo001m0?ooo`030820P03oool0oooo0</0oooo001m0?ooo`030820P03oool0oooo0</0oooo001m
0?ooo`030820P03oool0oooo0</0oooo001m0?ooo`030820P03oool0oooo0</0oooo001m0?ooo`03
0820P03oool0oooo0</0oooo001m0?ooo`030820P03oool0oooo0</0oooo001m0?ooo`030820P03o
ool0oooo0</0oooo001m0?ooo`030820P03oool0oooo0</0oooo001m0?ooo`030820P03oool0oooo
0</0oooo001m0?ooo`030820P03oool0oooo0</0oooo001j0?ooo`<0000000<0P820000000000000
b`3oool007P0oooo0P0000001P00KP000000002>0000SP000000002W00<00000b03oool007P0oooo
00@00000001^0000KP0000000P00SP000`0000000:L0002W000200000<P0oooo001h0?ooo`040000
0000KP0006h00000008008h000<00000002W0000Y`000P0000380?ooo`00N@3oool00`00000006h0
00000002002>000400000000Y`00000000000<T0oooo001i0?ooo`0300000000KP000000008008h0
00@00000002W000000000000b@3oool007T0oooo00L00000001^0000KP000000002>000000000:L0
00800000b@3oool007T0oooo00L00000001^0000KP000000002>000000000:L000800000b@3oool0
07X0oooo00L00000001^0000000008h000000000Y`0000000<X0oooo001j0?ooo`0400000000KP00
0000002>00<00000bP3oool007X0oooo00@00000001^0000000008h00`00003:0?ooo`00NP3oool0
1@00000006h00000000000000:L000800000bP3oool007/0oooo0`0000000`00Y`0000000?ooo`3:
0?ooo`00N`3oool300000003002W00000000oooo0<X0oooo001k0?ooo`<0000000<00:L00000003o
ool0bP3oool007/0oooo1@00003;0?ooo`00O03oool300000<`0oooo001l0?ooo`<00000c03oool0
07`0oooo0`00003<0?ooo`00O03oool300000<`0oooo001_0?ooo`D000002@3oool00`000000oooo
0?ooo`3;0?ooo`00K`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
b`3oool00700oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3;0?ooo`00L@3oool0
0`000000oooo0?ooo`3G0?ooo`00L@3oool00`000000oooo0?ooo`3G0?ooo`00LP3oool00`000000
oooo0?ooo`3F0?ooo`00K`3oool01@000000oooo0?ooo`3oool000000=L0oooo001_0?ooo`D00000
e`3oool00?l0ooooC03oool00?l0ooooC03oool00?l0ooooC03oool00?l0ooooC03oool00?l0oooo
C03oool00?l0ooooC03oool00?l0ooooC03oool00001\
\>"],
  ImageRangeCache->{{{0, 330.563}, {330.688, 0}} -> {0.0187976, \
-4.48055*^-06, 0.0033873, 0.0033873}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(<< RealTime3D`\[IndentingNewLine]
    \(Show[elGraf];\)\[IndentingNewLine]
    << Default3D`\)\)\)], "Input"],

Cell[BoxData[
  Graphics3D[{
    Line[{{-0.500000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      4.000000, 0.000000, 0.000000}}],
    Line[{{0.000000, 0.000000, 0.000000},{3.996000, 0.000000, 0.000000}}],
    Line[{{0.000000, -0.500000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.000000, 3.000000, 0.000000}}],
    Line[{{0.000000, 0.000000, 0.000000},{0.000000, 2.997000, 0.000000}}],
    Line[{{0.000000, 0.000000, -0.500000},{0.000000, 0.000000, 0.000000},{
      0.000000, 0.000000, 3.000000}}],
    Line[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 2.997000}}],
    Text["X",{4.000000, -0.300000, 0.000000}],
    Text["Y",{-0.300000, 3.000000, 0.100000}],
    Text["Z",{0.000000, -0.200000, 3.000000}],
    Text["1",{1.000000, -0.300000, 0.000000}],
    Text["2",{2.000000, -0.300000, 0.000000}],
    Text["1",{-0.300000, 1.000000, 0.000000}],
    Text["1",{-0.300000, -0.300000, 1.000000}],
    Line[{{-0.100000, 1.000000, 0.000000},{0.000000, 1.000000, 0.000000}}],
    Line[{{-0.100000, 2.000000, 0.000000},{0.000000, 2.000000, 0.000000}}],
    Line[{{1.000000, -0.100000, 0.000000},{1.000000, 0.000000, 0.000000}}],
    Line[{{2.000000, -0.100000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Line[{{3.000000, -0.100000, 0.000000},{3.000000, 0.000000, 0.000000}}],
    Line[{{0.000000, -0.100000, 1.000000},{0.000000, 0.000000, 1.000000}}],
    Line[{{0.000000, -0.100000, 2.000000},{0.000000, 0.000000, 2.000000}}],
    Line[{{0.000000, 0.000000, 2.000000},{0.027027, 0.230919, 1.986441}}],
    Line[{{0.027027, 0.230919, 1.986441},{0.054054, 0.324324, 1.972788}}],
    Line[{{0.054054, 0.324324, 1.972788},{0.081081, 0.394446, 1.959040}}],
    Line[{{0.081081, 0.394446, 1.959040},{0.108108, 0.452249, 1.945195}}],
    Line[{{0.108108, 0.452249, 1.945195},{0.135135, 0.502005, 1.931251}}],
    Line[{{0.135135, 0.502005, 1.931251},{0.162162, 0.545919, 1.917205}}],
    Line[{{0.162162, 0.545919, 1.917205},{0.189189, 0.585308, 1.903056}}],
    Line[{{0.189189, 0.585308, 1.903056},{0.216216, 0.621034, 1.888801}}],
    Line[{{0.216216, 0.621034, 1.888801},{0.243243, 0.653697, 1.874437}}],
    Line[{{0.243243, 0.653697, 1.874437},{0.270270, 0.683736, 1.859962}}],
    Line[{{0.270270, 0.683736, 1.859962},{0.297297, 0.711484, 1.845374}}],
    Line[{{0.297297, 0.711484, 1.845374},{0.324324, 0.737199, 1.830670}}],
    Line[{{0.324324, 0.737199, 1.830670},{0.351351, 0.761088, 1.815846}}],
    Line[{{0.351351, 0.761088, 1.815846},{0.378378, 0.783318, 1.800901}}],
    Line[{{0.378378, 0.783318, 1.800901},{0.405405, 0.804026, 1.785830}}],
    Line[{{0.405405, 0.804026, 1.785830},{0.432432, 0.823327, 1.770631}}],
    Line[{{0.432432, 0.823327, 1.770631},{0.459459, 0.841318, 1.755301}}],
    Line[{{0.459459, 0.841318, 1.755301},{0.486486, 0.858082, 1.739835}}],
    Line[{{0.486486, 0.858082, 1.739835},{0.513514, 0.873688, 1.724231}}],
    Line[{{0.513514, 0.873688, 1.724231},{0.540541, 0.888199, 1.708484}}],
    Line[{{0.540541, 0.888199, 1.708484},{0.567568, 0.901666, 1.692591}}],
    Line[{{0.567568, 0.901666, 1.692591},{0.594595, 0.914137, 1.676547}}],
    Line[{{0.594595, 0.914137, 1.676547},{0.621622, 0.925651, 1.660348}}],
    Line[{{0.621622, 0.925651, 1.660348},{0.648649, 0.936244, 1.643990}}],
    Line[{{0.648649, 0.936244, 1.643990},{0.675676, 0.945946, 1.627467}}],
    Line[{{0.675676, 0.945946, 1.627467},{0.702703, 0.954785, 1.610775}}],
    Line[{{0.702703, 0.954785, 1.610775},{0.729730, 0.962784, 1.593907}}],
    Line[{{0.729730, 0.962784, 1.593907},{0.756757, 0.969965, 1.576860}}],
    Line[{{0.756757, 0.969965, 1.576860},{0.783784, 0.976345, 1.559626}}],
    Line[{{0.783784, 0.976345, 1.559626},{0.810811, 0.981941, 1.542199}}],
    Line[{{0.810811, 0.981941, 1.542199},{0.837838, 0.986764, 1.524573}}],
    Line[{{0.837838, 0.986764, 1.524573},{0.864865, 0.990827, 1.506742}}],
    Line[{{0.864865, 0.990827, 1.506742},{0.891892, 0.994139, 1.488696}}],
    Line[{{0.891892, 0.994139, 1.488696},{0.918919, 0.996707, 1.470429}}],
    Line[{{0.918919, 0.996707, 1.470429},{0.945946, 0.998538, 1.451933}}],
    Line[{{0.945946, 0.998538, 1.451933},{0.972973, 0.999635, 1.433197}}],
    Line[{{0.972973, 0.999635, 1.433197},{1.000000, 1.000000, 1.414214}}],
    Line[{{1.000000, 1.000000, 1.414214},{1.027027, 0.999635, 1.394972}}],
    Line[{{1.027027, 0.999635, 1.394972},{1.054054, 0.998538, 1.375461}}],
    Line[{{1.054054, 0.998538, 1.375461},{1.081081, 0.996707, 1.355669}}],
    Line[{{1.081081, 0.996707, 1.355669},{1.108108, 0.994139, 1.335584}}],
    Line[{{1.108108, 0.994139, 1.335584},{1.135135, 0.990827, 1.315192}}],
    Line[{{1.135135, 0.990827, 1.315192},{1.162162, 0.986764, 1.294479}}],
    Line[{{1.162162, 0.986764, 1.294479},{1.189189, 0.981941, 1.273429}}],
    Line[{{1.189189, 0.981941, 1.273429},{1.216216, 0.976345, 1.252025}}],
    Line[{{1.216216, 0.976345, 1.252025},{1.243243, 0.969965, 1.230249}}],
    Line[{{1.243243, 0.969965, 1.230249},{1.270270, 0.962784, 1.208081}}],
    Line[{{1.270270, 0.962784, 1.208081},{1.297297, 0.954785, 1.185498}}],
    Line[{{1.297297, 0.954785, 1.185498},{1.324324, 0.945946, 1.162476}}],
    Line[{{1.324324, 0.945946, 1.162476},{1.351351, 0.936244, 1.138990}}],
    Line[{{1.351351, 0.936244, 1.138990},{1.378378, 0.925651, 1.115008}}],
    Line[{{1.378378, 0.925651, 1.115008},{1.405405, 0.914137, 1.090500}}],
    Line[{{1.405405, 0.914137, 1.090500},{1.432432, 0.901666, 1.065427}}],
    Line[{{1.432432, 0.901666, 1.065427},{1.459459, 0.888199, 1.039750}}],
    Line[{{1.459459, 0.888199, 1.039750},{1.486486, 0.873688, 1.013423}}],
    Line[{{1.486486, 0.873688, 1.013423},{1.513514, 0.858082, 0.986394}}],
    Line[{{1.513514, 0.858082, 0.986394},{1.540541, 0.841318, 0.958603}}],
    Line[{{1.540541, 0.841318, 0.958603},{1.567568, 0.823327, 0.929981}}],
    Line[{{1.567568, 0.823327, 0.929981},{1.594595, 0.804026, 0.900450}}],
    Line[{{1.594595, 0.804026, 0.900450},{1.621622, 0.783318, 0.869918}}],
    Line[{{1.621622, 0.783318, 0.869918},{1.648649, 0.761088, 0.838274}}],
    Line[{{1.648649, 0.761088, 0.838274},{1.675676, 0.737199, 0.805387}}],
    Line[{{1.675676, 0.737199, 0.805387},{1.702703, 0.711484, 0.771100}}],
    Line[{{1.702703, 0.711484, 0.771100},{1.729730, 0.683736, 0.735215}}],
    Line[{{1.729730, 0.683736, 0.735215},{1.756757, 0.653697, 0.697486}}],
    Line[{{1.756757, 0.653697, 0.697486},{1.783784, 0.621034, 0.657596}}],
    Line[{{1.783784, 0.621034, 0.657596},{1.810811, 0.585308, 0.615125}}],
    Line[{{1.810811, 0.585308, 0.615125},{1.837838, 0.545919, 0.569495}}],
    Line[{{1.837838, 0.545919, 0.569495},{1.864865, 0.502005, 0.519875}}],
    Line[{{1.864865, 0.502005, 0.519875},{1.891892, 0.452249, 0.464991}}],
    Line[{{1.891892, 0.452249, 0.464991},{1.918919, 0.394446, 0.402694}}],
    Line[{{1.918919, 0.394446, 0.402694},{1.945946, 0.324324, 0.328798}}],
    Line[{{1.945946, 0.324324, 0.328798},{1.972973, 0.230919, 0.232495}}],
    Line[{{1.972973, 0.230919, 0.232495},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{4.000000, 0.000000, 0.000000},{3.550000, 0.000000, 0.112500},{
      3.550000, -0.066126, 0.091014}}],
    Polygon[{{4.000000, 0.000000, 0.000000},{3.550000, -0.066126, 0.091014},{
      3.550000, -0.106994, 0.034764}}],
    Polygon[{{4.000000, 0.000000, 0.000000},{3.550000, -0.106994, 0.034764},{
      3.550000, -0.106994, -0.034764}}],
    Polygon[{{4.000000, 0.000000, 0.000000},{3.550000, -0.106994, -0.034764},{
      3.550000, -0.066126, -0.091014}}],
    Polygon[{{4.000000, 0.000000, 0.000000},{3.550000, -0.066126, -0.091014},{
      3.550000, 0.000000, -0.112500}}],
    Polygon[{{4.000000, 0.000000, 0.000000},{3.550000, 0.000000, -0.112500},{
      3.550000, 0.066126, -0.091014}}],
    Polygon[{{4.000000, 0.000000, 0.000000},{3.550000, 0.066126, -0.091014},{
      3.550000, 0.106994, -0.034764}}],
    Polygon[{{4.000000, 0.000000, 0.000000},{3.550000, 0.106994, -0.034764},{
      3.550000, 0.106994, 0.034764}}],
    Polygon[{{4.000000, 0.000000, 0.000000},{3.550000, 0.106994, 0.034764},{
      3.550000, 0.066126, 0.091014}}],
    Polygon[{{4.000000, 0.000000, 0.000000},{3.550000, 0.066126, 0.091014},{
      3.550000, 0.000000, 0.112500}}],
    Polygon[{{0.000000, 3.000000, 0.000000},{0.000000, 2.650000, 0.087500},{
      0.051431, 2.650000, 0.070789}}],
    Polygon[{{0.000000, 3.000000, 0.000000},{0.051431, 2.650000, 0.070789},{
      0.083217, 2.650000, 0.027039}}],
    Polygon[{{0.000000, 3.000000, 0.000000},{0.083217, 2.650000, 0.027039},{
      0.083217, 2.650000, -0.027039}}],
    Polygon[{{0.000000, 3.000000, 0.000000},{0.083217, 2.650000, -0.027039},{
      0.051431, 2.650000, -0.070789}}],
    Polygon[{{0.000000, 3.000000, 0.000000},{0.051431, 2.650000, -0.070789},{
      0.000000, 2.650000, -0.087500}}],
    Polygon[{{0.000000, 3.000000, 0.000000},{
      0.000000, 2.650000, -0.087500},{-0.051431, 2.650000, -0.070789}}],
    Polygon[{{
      0.000000, 3.000000, 0.000000},{-0.051431, 
        2.650000, -0.070789},{-0.083217, 2.650000, -0.027039}}],
    Polygon[{{
      0.000000, 3.000000, 0.000000},{-0.083217, 
        2.650000, -0.027039},{-0.083217, 2.650000, 0.027039}}],
    Polygon[{{
      0.000000, 3.000000, 0.000000},{-0.083217, 2.650000, 
        0.027039},{-0.051431, 2.650000, 0.070789}}],
    Polygon[{{0.000000, 3.000000, 0.000000},{-0.051431, 2.650000, 0.070789},{
      0.000000, 2.650000, 0.087500}}],
    Polygon[{{0.000000, 0.000000, 3.000000},{
      0.000000, 0.087500, 2.650000},{-0.051431, 0.070789, 2.650000}}],
    Polygon[{{
      0.000000, 0.000000, 3.000000},{-0.051431, 0.070789, 
        2.650000},{-0.083217, 0.027039, 2.650000}}],
    Polygon[{{
      0.000000, 0.000000, 3.000000},{-0.083217, 0.027039, 
        2.650000},{-0.083217, -0.027039, 2.650000}}],
    Polygon[{{
      0.000000, 0.000000, 3.000000},{-0.083217, -0.027039, 
        2.650000},{-0.051431, -0.070789, 2.650000}}],
    Polygon[{{0.000000, 0.000000, 3.000000},{-0.051431, -0.070789, 2.650000},{
      0.000000, -0.087500, 2.650000}}],
    Polygon[{{0.000000, 0.000000, 3.000000},{0.000000, -0.087500, 2.650000},{
      0.051431, -0.070789, 2.650000}}],
    Polygon[{{0.000000, 0.000000, 3.000000},{0.051431, -0.070789, 2.650000},{
      0.083217, -0.027039, 2.650000}}],
    Polygon[{{0.000000, 0.000000, 3.000000},{0.083217, -0.027039, 2.650000},{
      0.083217, 0.027039, 2.650000}}],
    Polygon[{{0.000000, 0.000000, 3.000000},{0.083217, 0.027039, 2.650000},{
      0.051431, 0.070789, 2.650000}}],
    Polygon[{{0.000000, 0.000000, 3.000000},{0.051431, 0.070789, 2.650000},{
      0.000000, 0.087500, 2.650000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, -0.359011, 1.966384},{
      0.066667, -0.335077, 1.970604},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, -0.335077, 1.970604},{
      0.066667, -0.311143, 1.974524},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, -0.311143, 1.974524},{
      0.066667, -0.287209, 1.978147},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, -0.287209, 1.978147},{
      0.066667, -0.263275, 1.981475},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, -0.263275, 1.981475},{
      0.066667, -0.239341, 1.984508},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, -0.239341, 1.984508},{
      0.066667, -0.215407, 1.987248},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, -0.215407, 1.987248},{
      0.066667, -0.191473, 1.989697},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, -0.191473, 1.989697},{
      0.066667, -0.167538, 1.991855},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, -0.167538, 1.991855},{
      0.066667, -0.143604, 1.993724},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, -0.143604, 1.993724},{
      0.066667, -0.119670, 1.995303},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, -0.119670, 1.995303},{
      0.066667, -0.095736, 1.996595},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, -0.095736, 1.996595},{
      0.066667, -0.071802, 1.997599},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, -0.071802, 1.997599},{
      0.066667, -0.047868, 1.998315},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, -0.047868, 1.998315},{
      0.066667, -0.023934, 1.998745},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, -0.023934, 1.998745},{
      0.066667, 0.000000, 1.998889},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, 0.000000, 1.998889},{
      0.066667, 0.023934, 1.998745},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, 0.023934, 1.998745},{
      0.066667, 0.047868, 1.998315},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, 0.047868, 1.998315},{
      0.066667, 0.071802, 1.997599},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, 0.071802, 1.997599},{
      0.066667, 0.095736, 1.996595},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, 0.095736, 1.996595},{
      0.066667, 0.119670, 1.995303},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, 0.119670, 1.995303},{
      0.066667, 0.143604, 1.993724},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, 0.143604, 1.993724},{
      0.066667, 0.167538, 1.991855},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, 0.167538, 1.991855},{
      0.066667, 0.191473, 1.989697},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, 0.191473, 1.989697},{
      0.066667, 0.215407, 1.987248},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, 0.215407, 1.987248},{
      0.066667, 0.239341, 1.984508},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, 0.239341, 1.984508},{
      0.066667, 0.263275, 1.981475},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, 0.263275, 1.981475},{
      0.066667, 0.287209, 1.978147},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, 0.287209, 1.978147},{
      0.066667, 0.311143, 1.974524},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, 0.311143, 1.974524},{
      0.066667, 0.335077, 1.970604},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.066667, 0.335077, 1.970604},{
      0.066667, 0.359011, 1.966384},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.066667, -0.359011, 1.966384},{0.133333, -0.498888, 1.932184},{
      0.133333, -0.465628, 1.940467},{0.066667, -0.335077, 1.970604}}],
    Polygon[{{0.066667, -0.335077, 1.970604},{0.133333, -0.465628, 1.940467},{
      0.133333, -0.432369, 1.948148},{0.066667, -0.311143, 1.974524}}],
    Polygon[{{0.066667, -0.311143, 1.974524},{0.133333, -0.432369, 1.948148},{
      0.133333, -0.399110, 1.955232},{0.066667, -0.287209, 1.978147}}],
    Polygon[{{0.066667, -0.287209, 1.978147},{0.133333, -0.399110, 1.955232},{
      0.133333, -0.365851, 1.961728},{0.066667, -0.263275, 1.981475}}],
    Polygon[{{0.066667, -0.263275, 1.981475},{0.133333, -0.365851, 1.961728},{
      0.133333, -0.332592, 1.967639},{0.066667, -0.239341, 1.984508}}],
    Polygon[{{0.066667, -0.239341, 1.984508},{0.133333, -0.332592, 1.967639},{
      0.133333, -0.299333, 1.972973},{0.066667, -0.215407, 1.987248}}],
    Polygon[{{0.066667, -0.215407, 1.987248},{0.133333, -0.299333, 1.972973},{
      0.133333, -0.266073, 1.977733},{0.066667, -0.191473, 1.989697}}],
    Polygon[{{0.066667, -0.191473, 1.989697},{0.133333, -0.266073, 1.977733},{
      0.133333, -0.232814, 1.981923},{0.066667, -0.167538, 1.991855}}],
    Polygon[{{0.066667, -0.167538, 1.991855},{0.133333, -0.232814, 1.981923},{
      0.133333, -0.199555, 1.985548},{0.066667, -0.143604, 1.993724}}],
    Polygon[{{0.066667, -0.143604, 1.993724},{0.133333, -0.199555, 1.985548},{
      0.133333, -0.166296, 1.988610},{0.066667, -0.119670, 1.995303}}],
    Polygon[{{0.066667, -0.119670, 1.995303},{0.133333, -0.166296, 1.988610},{
      0.133333, -0.133037, 1.991111},{0.066667, -0.095736, 1.996595}}],
    Polygon[{{0.066667, -0.095736, 1.996595},{0.133333, -0.133037, 1.991111},{
      0.133333, -0.099778, 1.993055},{0.066667, -0.071802, 1.997599}}],
    Polygon[{{0.066667, -0.071802, 1.997599},{0.133333, -0.099778, 1.993055},{
      0.133333, -0.066518, 1.994442},{0.066667, -0.047868, 1.998315}}],
    Polygon[{{0.066667, -0.047868, 1.998315},{0.133333, -0.066518, 1.994442},{
      0.133333, -0.033259, 1.995273},{0.066667, -0.023934, 1.998745}}],
    Polygon[{{0.066667, -0.023934, 1.998745},{0.133333, -0.033259, 1.995273},{
      0.133333, 0.000000, 1.995551},{0.066667, 0.000000, 1.998889}}],
    Polygon[{{0.066667, 0.000000, 1.998889},{0.133333, 0.000000, 1.995551},{
      0.133333, 0.033259, 1.995273},{0.066667, 0.023934, 1.998745}}],
    Polygon[{{0.066667, 0.023934, 1.998745},{0.133333, 0.033259, 1.995273},{
      0.133333, 0.066518, 1.994442},{0.066667, 0.047868, 1.998315}}],
    Polygon[{{0.066667, 0.047868, 1.998315},{0.133333, 0.066518, 1.994442},{
      0.133333, 0.099778, 1.993055},{0.066667, 0.071802, 1.997599}}],
    Polygon[{{0.066667, 0.071802, 1.997599},{0.133333, 0.099778, 1.993055},{
      0.133333, 0.133037, 1.991111},{0.066667, 0.095736, 1.996595}}],
    Polygon[{{0.066667, 0.095736, 1.996595},{0.133333, 0.133037, 1.991111},{
      0.133333, 0.166296, 1.988610},{0.066667, 0.119670, 1.995303}}],
    Polygon[{{0.066667, 0.119670, 1.995303},{0.133333, 0.166296, 1.988610},{
      0.133333, 0.199555, 1.985548},{0.066667, 0.143604, 1.993724}}],
    Polygon[{{0.066667, 0.143604, 1.993724},{0.133333, 0.199555, 1.985548},{
      0.133333, 0.232814, 1.981923},{0.066667, 0.167538, 1.991855}}],
    Polygon[{{0.066667, 0.167538, 1.991855},{0.133333, 0.232814, 1.981923},{
      0.133333, 0.266073, 1.977733},{0.066667, 0.191473, 1.989697}}],
    Polygon[{{0.066667, 0.191473, 1.989697},{0.133333, 0.266073, 1.977733},{
      0.133333, 0.299333, 1.972973},{0.066667, 0.215407, 1.987248}}],
    Polygon[{{0.066667, 0.215407, 1.987248},{0.133333, 0.299333, 1.972973},{
      0.133333, 0.332592, 1.967639},{0.066667, 0.239341, 1.984508}}],
    Polygon[{{0.066667, 0.239341, 1.984508},{0.133333, 0.332592, 1.967639},{
      0.133333, 0.365851, 1.961728},{0.066667, 0.263275, 1.981475}}],
    Polygon[{{0.066667, 0.263275, 1.981475},{0.133333, 0.365851, 1.961728},{
      0.133333, 0.399110, 1.955232},{0.066667, 0.287209, 1.978147}}],
    Polygon[{{0.066667, 0.287209, 1.978147},{0.133333, 0.399110, 1.955232},{
      0.133333, 0.432369, 1.948148},{0.066667, 0.311143, 1.974524}}],
    Polygon[{{0.066667, 0.311143, 1.974524},{0.133333, 0.432369, 1.948148},{
      0.133333, 0.465628, 1.940467},{0.066667, 0.335077, 1.970604}}],
    Polygon[{{0.066667, 0.335077, 1.970604},{0.133333, 0.465628, 1.940467},{
      0.133333, 0.498888, 1.932184},{0.066667, 0.359011, 1.966384}}],
    Polygon[{{0.133333, -0.498888, 1.932184},{0.200000, -0.600000, 1.897367},{
      0.200000, -0.560000, 1.909555},{0.133333, -0.465628, 1.940467}}],
    Polygon[{{0.133333, -0.465628, 1.940467},{0.200000, -0.560000, 1.909555},{
      0.200000, -0.520000, 1.920833},{0.133333, -0.432369, 1.948148}}],
    Polygon[{{0.133333, -0.432369, 1.948148},{0.200000, -0.520000, 1.920833},{
      0.200000, -0.480000, 1.931217},{0.133333, -0.399110, 1.955232}}],
    Polygon[{{0.133333, -0.399110, 1.955232},{0.200000, -0.480000, 1.931217},{
      0.200000, -0.440000, 1.940722},{0.133333, -0.365851, 1.961728}}],
    Polygon[{{0.133333, -0.365851, 1.961728},{0.200000, -0.440000, 1.940722},{
      0.200000, -0.400000, 1.949359},{0.133333, -0.332592, 1.967639}}],
    Polygon[{{0.133333, -0.332592, 1.967639},{0.200000, -0.400000, 1.949359},{
      0.200000, -0.360000, 1.957141},{0.133333, -0.299333, 1.972973}}],
    Polygon[{{0.133333, -0.299333, 1.972973},{0.200000, -0.360000, 1.957141},{
      0.200000, -0.320000, 1.964077},{0.133333, -0.266073, 1.977733}}],
    Polygon[{{0.133333, -0.266073, 1.977733},{0.200000, -0.320000, 1.964077},{
      0.200000, -0.280000, 1.970178},{0.133333, -0.232814, 1.981923}}],
    Polygon[{{0.133333, -0.232814, 1.981923},{0.200000, -0.280000, 1.970178},{
      0.200000, -0.240000, 1.975449},{0.133333, -0.199555, 1.985548}}],
    Polygon[{{0.133333, -0.199555, 1.985548},{0.200000, -0.240000, 1.975449},{
      0.200000, -0.200000, 1.979899},{0.133333, -0.166296, 1.988610}}],
    Polygon[{{0.133333, -0.166296, 1.988610},{0.200000, -0.200000, 1.979899},{
      0.200000, -0.160000, 1.983532},{0.133333, -0.133037, 1.991111}}],
    Polygon[{{0.133333, -0.133037, 1.991111},{0.200000, -0.160000, 1.983532},{
      0.200000, -0.120000, 1.986353},{0.133333, -0.099778, 1.993055}}],
    Polygon[{{0.133333, -0.099778, 1.993055},{0.200000, -0.120000, 1.986353},{
      0.200000, -0.080000, 1.988366},{0.133333, -0.066518, 1.994442}}],
    Polygon[{{0.133333, -0.066518, 1.994442},{0.200000, -0.080000, 1.988366},{
      0.200000, -0.040000, 1.989573},{0.133333, -0.033259, 1.995273}}],
    Polygon[{{0.133333, -0.033259, 1.995273},{0.200000, -0.040000, 1.989573},{
      0.200000, 0.000000, 1.989975},{0.133333, 0.000000, 1.995551}}],
    Polygon[{{0.133333, 0.000000, 1.995551},{0.200000, 0.000000, 1.989975},{
      0.200000, 0.040000, 1.989573},{0.133333, 0.033259, 1.995273}}],
    Polygon[{{0.133333, 0.033259, 1.995273},{0.200000, 0.040000, 1.989573},{
      0.200000, 0.080000, 1.988366},{0.133333, 0.066518, 1.994442}}],
    Polygon[{{0.133333, 0.066518, 1.994442},{0.200000, 0.080000, 1.988366},{
      0.200000, 0.120000, 1.986353},{0.133333, 0.099778, 1.993055}}],
    Polygon[{{0.133333, 0.099778, 1.993055},{0.200000, 0.120000, 1.986353},{
      0.200000, 0.160000, 1.983532},{0.133333, 0.133037, 1.991111}}],
    Polygon[{{0.133333, 0.133037, 1.991111},{0.200000, 0.160000, 1.983532},{
      0.200000, 0.200000, 1.979899},{0.133333, 0.166296, 1.988610}}],
    Polygon[{{0.133333, 0.166296, 1.988610},{0.200000, 0.200000, 1.979899},{
      0.200000, 0.240000, 1.975449},{0.133333, 0.199555, 1.985548}}],
    Polygon[{{0.133333, 0.199555, 1.985548},{0.200000, 0.240000, 1.975449},{
      0.200000, 0.280000, 1.970178},{0.133333, 0.232814, 1.981923}}],
    Polygon[{{0.133333, 0.232814, 1.981923},{0.200000, 0.280000, 1.970178},{
      0.200000, 0.320000, 1.964077},{0.133333, 0.266073, 1.977733}}],
    Polygon[{{0.133333, 0.266073, 1.977733},{0.200000, 0.320000, 1.964077},{
      0.200000, 0.360000, 1.957141},{0.133333, 0.299333, 1.972973}}],
    Polygon[{{0.133333, 0.299333, 1.972973},{0.200000, 0.360000, 1.957141},{
      0.200000, 0.400000, 1.949359},{0.133333, 0.332592, 1.967639}}],
    Polygon[{{0.133333, 0.332592, 1.967639},{0.200000, 0.400000, 1.949359},{
      0.200000, 0.440000, 1.940722},{0.133333, 0.365851, 1.961728}}],
    Polygon[{{0.133333, 0.365851, 1.961728},{0.200000, 0.440000, 1.940722},{
      0.200000, 0.480000, 1.931217},{0.133333, 0.399110, 1.955232}}],
    Polygon[{{0.133333, 0.399110, 1.955232},{0.200000, 0.480000, 1.931217},{
      0.200000, 0.520000, 1.920833},{0.133333, 0.432369, 1.948148}}],
    Polygon[{{0.133333, 0.432369, 1.948148},{0.200000, 0.520000, 1.920833},{
      0.200000, 0.560000, 1.909555},{0.133333, 0.465628, 1.940467}}],
    Polygon[{{0.133333, 0.465628, 1.940467},{0.200000, 0.560000, 1.909555},{
      0.200000, 0.600000, 1.897367},{0.133333, 0.498888, 1.932184}}],
    Polygon[{{0.200000, -0.600000, 1.897367},{0.266667, -0.679869, 1.861899},{
      0.266667, -0.634545, 1.877829},{0.200000, -0.560000, 1.909555}}],
    Polygon[{{0.200000, -0.560000, 1.909555},{0.266667, -0.634545, 1.877829},{
      0.266667, -0.589220, 1.892540},{0.200000, -0.520000, 1.920833}}],
    Polygon[{{0.200000, -0.520000, 1.920833},{0.266667, -0.589220, 1.892540},{
      0.266667, -0.543895, 1.906060},{0.200000, -0.480000, 1.931217}}],
    Polygon[{{0.200000, -0.480000, 1.931217},{0.266667, -0.543895, 1.906060},{
      0.266667, -0.498571, 1.918415},{0.200000, -0.440000, 1.940722}}],
    Polygon[{{0.200000, -0.440000, 1.940722},{0.266667, -0.498571, 1.918415},{
      0.266667, -0.453246, 1.929626},{0.200000, -0.400000, 1.949359}}],
    Polygon[{{0.200000, -0.400000, 1.949359},{0.266667, -0.453246, 1.929626},{
      0.266667, -0.407922, 1.939714},{0.200000, -0.360000, 1.957141}}],
    Polygon[{{0.200000, -0.360000, 1.957141},{0.266667, -0.407922, 1.939714},{
      0.266667, -0.362597, 1.948695},{0.200000, -0.320000, 1.964077}}],
    Polygon[{{0.200000, -0.320000, 1.964077},{0.266667, -0.362597, 1.948695},{
      0.266667, -0.317272, 1.956586},{0.200000, -0.280000, 1.970178}}],
    Polygon[{{0.200000, -0.280000, 1.970178},{0.266667, -0.317272, 1.956586},{
      0.266667, -0.271948, 1.963398},{0.200000, -0.240000, 1.975449}}],
    Polygon[{{0.200000, -0.240000, 1.975449},{0.266667, -0.271948, 1.963398},{
      0.266667, -0.226623, 1.969145},{0.200000, -0.200000, 1.979899}}],
    Polygon[{{0.200000, -0.200000, 1.979899},{0.266667, -0.226623, 1.969145},{
      0.266667, -0.181298, 1.973834},{0.200000, -0.160000, 1.983532}}],
    Polygon[{{0.200000, -0.160000, 1.983532},{0.266667, -0.181298, 1.973834},{
      0.266667, -0.135974, 1.977473},{0.200000, -0.120000, 1.986353}}],
    Polygon[{{0.200000, -0.120000, 1.986353},{0.266667, -0.135974, 1.977473},{
      0.266667, -0.090649, 1.980069},{0.200000, -0.080000, 1.988366}}],
    Polygon[{{0.200000, -0.080000, 1.988366},{0.266667, -0.090649, 1.980069},{
      0.266667, -0.045325, 1.981624},{0.200000, -0.040000, 1.989573}}],
    Polygon[{{0.200000, -0.040000, 1.989573},{0.266667, -0.045325, 1.981624},{
      0.266667, 0.000000, 1.982142},{0.200000, 0.000000, 1.989975}}],
    Polygon[{{0.200000, 0.000000, 1.989975},{0.266667, 0.000000, 1.982142},{
      0.266667, 0.045325, 1.981624},{0.200000, 0.040000, 1.989573}}],
    Polygon[{{0.200000, 0.040000, 1.989573},{0.266667, 0.045325, 1.981624},{
      0.266667, 0.090649, 1.980069},{0.200000, 0.080000, 1.988366}}],
    Polygon[{{0.200000, 0.080000, 1.988366},{0.266667, 0.090649, 1.980069},{
      0.266667, 0.135974, 1.977473},{0.200000, 0.120000, 1.986353}}],
    Polygon[{{0.200000, 0.120000, 1.986353},{0.266667, 0.135974, 1.977473},{
      0.266667, 0.181298, 1.973834},{0.200000, 0.160000, 1.983532}}],
    Polygon[{{0.200000, 0.160000, 1.983532},{0.266667, 0.181298, 1.973834},{
      0.266667, 0.226623, 1.969145},{0.200000, 0.200000, 1.979899}}],
    Polygon[{{0.200000, 0.200000, 1.979899},{0.266667, 0.226623, 1.969145},{
      0.266667, 0.271948, 1.963398},{0.200000, 0.240000, 1.975449}}],
    Polygon[{{0.200000, 0.240000, 1.975449},{0.266667, 0.271948, 1.963398},{
      0.266667, 0.317272, 1.956586},{0.200000, 0.280000, 1.970178}}],
    Polygon[{{0.200000, 0.280000, 1.970178},{0.266667, 0.317272, 1.956586},{
      0.266667, 0.362597, 1.948695},{0.200000, 0.320000, 1.964077}}],
    Polygon[{{0.200000, 0.320000, 1.964077},{0.266667, 0.362597, 1.948695},{
      0.266667, 0.407922, 1.939714},{0.200000, 0.360000, 1.957141}}],
    Polygon[{{0.200000, 0.360000, 1.957141},{0.266667, 0.407922, 1.939714},{
      0.266667, 0.453246, 1.929626},{0.200000, 0.400000, 1.949359}}],
    Polygon[{{0.200000, 0.400000, 1.949359},{0.266667, 0.453246, 1.929626},{
      0.266667, 0.498571, 1.918415},{0.200000, 0.440000, 1.940722}}],
    Polygon[{{0.200000, 0.440000, 1.940722},{0.266667, 0.498571, 1.918415},{
      0.266667, 0.543895, 1.906060},{0.200000, 0.480000, 1.931217}}],
    Polygon[{{0.200000, 0.480000, 1.931217},{0.266667, 0.543895, 1.906060},{
      0.266667, 0.589220, 1.892540},{0.200000, 0.520000, 1.920833}}],
    Polygon[{{0.200000, 0.520000, 1.920833},{0.266667, 0.589220, 1.892540},{
      0.266667, 0.634545, 1.877829},{0.200000, 0.560000, 1.909555}}],
    Polygon[{{0.200000, 0.560000, 1.909555},{0.266667, 0.634545, 1.877829},{
      0.266667, 0.679869, 1.861899},{0.200000, 0.600000, 1.897367}}],
    Polygon[{{0.266667, -0.679869, 1.861899},{0.333333, -0.745356, 1.825742},{
      0.333333, -0.695666, 1.845248},{0.266667, -0.634545, 1.877829}}],
    Polygon[{{0.266667, -0.634545, 1.877829},{0.333333, -0.695666, 1.845248},{
      0.333333, -0.645975, 1.863224},{0.266667, -0.589220, 1.892540}}],
    Polygon[{{0.266667, -0.589220, 1.892540},{0.333333, -0.645975, 1.863224},{
      0.333333, -0.596285, 1.879716},{0.266667, -0.543895, 1.906060}}],
    Polygon[{{0.266667, -0.543895, 1.906060},{0.333333, -0.596285, 1.879716},{
      0.333333, -0.546594, 1.894762},{0.266667, -0.498571, 1.918415}}],
    Polygon[{{0.266667, -0.498571, 1.918415},{0.333333, -0.546594, 1.894762},{
      0.333333, -0.496904, 1.908396},{0.266667, -0.453246, 1.929626}}],
    Polygon[{{0.266667, -0.453246, 1.929626},{0.333333, -0.496904, 1.908396},{
      0.333333, -0.447214, 1.920648},{0.266667, -0.407922, 1.939714}}],
    Polygon[{{0.266667, -0.407922, 1.939714},{0.333333, -0.447214, 1.920648},{
      0.333333, -0.397523, 1.931545},{0.266667, -0.362597, 1.948695}}],
    Polygon[{{0.266667, -0.362597, 1.948695},{0.333333, -0.397523, 1.931545},{
      0.333333, -0.347833, 1.941108},{0.266667, -0.317272, 1.956586}}],
    Polygon[{{0.266667, -0.317272, 1.956586},{0.333333, -0.347833, 1.941108},{
      0.333333, -0.298142, 1.949359},{0.266667, -0.271948, 1.963398}}],
    Polygon[{{0.266667, -0.271948, 1.963398},{0.333333, -0.298142, 1.949359},{
      0.333333, -0.248452, 1.956313},{0.266667, -0.226623, 1.969145}}],
    Polygon[{{0.266667, -0.226623, 1.969145},{0.333333, -0.248452, 1.956313},{
      0.333333, -0.198762, 1.961984},{0.266667, -0.181298, 1.973834}}],
    Polygon[{{0.266667, -0.181298, 1.973834},{0.333333, -0.198762, 1.961984},{
      0.333333, -0.149071, 1.966384},{0.266667, -0.135974, 1.977473}}],
    Polygon[{{0.266667, -0.135974, 1.977473},{0.333333, -0.149071, 1.966384},{
      0.333333, -0.099381, 1.969521},{0.266667, -0.090649, 1.980069}}],
    Polygon[{{0.266667, -0.090649, 1.980069},{0.333333, -0.099381, 1.969521},{
      0.333333, -0.049690, 1.971400},{0.266667, -0.045325, 1.981624}}],
    Polygon[{{0.266667, -0.045325, 1.981624},{0.333333, -0.049690, 1.971400},{
      0.333333, 0.000000, 1.972027},{0.266667, 0.000000, 1.982142}}],
    Polygon[{{0.266667, 0.000000, 1.982142},{0.333333, 0.000000, 1.972027},{
      0.333333, 0.049690, 1.971400},{0.266667, 0.045325, 1.981624}}],
    Polygon[{{0.266667, 0.045325, 1.981624},{0.333333, 0.049690, 1.971400},{
      0.333333, 0.099381, 1.969521},{0.266667, 0.090649, 1.980069}}],
    Polygon[{{0.266667, 0.090649, 1.980069},{0.333333, 0.099381, 1.969521},{
      0.333333, 0.149071, 1.966384},{0.266667, 0.135974, 1.977473}}],
    Polygon[{{0.266667, 0.135974, 1.977473},{0.333333, 0.149071, 1.966384},{
      0.333333, 0.198762, 1.961984},{0.266667, 0.181298, 1.973834}}],
    Polygon[{{0.266667, 0.181298, 1.973834},{0.333333, 0.198762, 1.961984},{
      0.333333, 0.248452, 1.956313},{0.266667, 0.226623, 1.969145}}],
    Polygon[{{0.266667, 0.226623, 1.969145},{0.333333, 0.248452, 1.956313},{
      0.333333, 0.298142, 1.949359},{0.266667, 0.271948, 1.963398}}],
    Polygon[{{0.266667, 0.271948, 1.963398},{0.333333, 0.298142, 1.949359},{
      0.333333, 0.347833, 1.941108},{0.266667, 0.317272, 1.956586}}],
    Polygon[{{0.266667, 0.317272, 1.956586},{0.333333, 0.347833, 1.941108},{
      0.333333, 0.397523, 1.931545},{0.266667, 0.362597, 1.948695}}],
    Polygon[{{0.266667, 0.362597, 1.948695},{0.333333, 0.397523, 1.931545},{
      0.333333, 0.447214, 1.920648},{0.266667, 0.407922, 1.939714}}],
    Polygon[{{0.266667, 0.407922, 1.939714},{0.333333, 0.447214, 1.920648},{
      0.333333, 0.496904, 1.908396},{0.266667, 0.453246, 1.929626}}],
    Polygon[{{0.266667, 0.453246, 1.929626},{0.333333, 0.496904, 1.908396},{
      0.333333, 0.546594, 1.894762},{0.266667, 0.498571, 1.918415}}],
    Polygon[{{0.266667, 0.498571, 1.918415},{0.333333, 0.546594, 1.894762},{
      0.333333, 0.596285, 1.879716},{0.266667, 0.543895, 1.906060}}],
    Polygon[{{0.266667, 0.543895, 1.906060},{0.333333, 0.596285, 1.879716},{
      0.333333, 0.645975, 1.863224},{0.266667, 0.589220, 1.892540}}],
    Polygon[{{0.266667, 0.589220, 1.892540},{0.333333, 0.645975, 1.863224},{
      0.333333, 0.695666, 1.845248},{0.266667, 0.634545, 1.877829}}],
    Polygon[{{0.266667, 0.634545, 1.877829},{0.333333, 0.695666, 1.845248},{
      0.333333, 0.745356, 1.825742},{0.266667, 0.679869, 1.861899}}],
    Polygon[{{0.333333, -0.745356, 1.825742},{0.400000, -0.800000, 1.788854},{
      0.400000, -0.746667, 1.811764},{0.333333, -0.695666, 1.845248}}],
    Polygon[{{0.333333, -0.695666, 1.845248},{0.400000, -0.746667, 1.811764},{
      0.400000, -0.693333, 1.832836},{0.333333, -0.645975, 1.863224}}],
    Polygon[{{0.333333, -0.645975, 1.863224},{0.400000, -0.693333, 1.832836},{
      0.400000, -0.640000, 1.852134},{0.333333, -0.596285, 1.879716}}],
    Polygon[{{0.333333, -0.596285, 1.879716},{0.400000, -0.640000, 1.852134},{
      0.400000, -0.586667, 1.869712},{0.333333, -0.546594, 1.894762}}],
    Polygon[{{0.333333, -0.546594, 1.894762},{0.400000, -0.586667, 1.869712},{
      0.400000, -0.533333, 1.885618},{0.333333, -0.496904, 1.908396}}],
    Polygon[{{0.333333, -0.496904, 1.908396},{0.400000, -0.533333, 1.885618},{
      0.400000, -0.480000, 1.899895},{0.333333, -0.447214, 1.920648}}],
    Polygon[{{0.333333, -0.447214, 1.920648},{0.400000, -0.480000, 1.899895},{
      0.400000, -0.426667, 1.912578},{0.333333, -0.397523, 1.931545}}],
    Polygon[{{0.333333, -0.397523, 1.931545},{0.400000, -0.426667, 1.912578},{
      0.400000, -0.373333, 1.923700},{0.333333, -0.347833, 1.941108}}],
    Polygon[{{0.333333, -0.347833, 1.941108},{0.400000, -0.373333, 1.923700},{
      0.400000, -0.320000, 1.933287},{0.333333, -0.298142, 1.949359}}],
    Polygon[{{0.333333, -0.298142, 1.949359},{0.400000, -0.320000, 1.933287},{
      0.400000, -0.266667, 1.941363},{0.333333, -0.248452, 1.956313}}],
    Polygon[{{0.333333, -0.248452, 1.956313},{0.400000, -0.266667, 1.941363},{
      0.400000, -0.213333, 1.947945},{0.333333, -0.198762, 1.961984}}],
    Polygon[{{0.333333, -0.198762, 1.961984},{0.400000, -0.213333, 1.947945},{
      0.400000, -0.160000, 1.953049},{0.333333, -0.149071, 1.966384}}],
    Polygon[{{0.333333, -0.149071, 1.966384},{0.400000, -0.160000, 1.953049},{
      0.400000, -0.106667, 1.956686},{0.333333, -0.099381, 1.969521}}],
    Polygon[{{0.333333, -0.099381, 1.969521},{0.400000, -0.106667, 1.956686},{
      0.400000, -0.053333, 1.958866},{0.333333, -0.049690, 1.971400}}],
    Polygon[{{0.333333, -0.049690, 1.971400},{0.400000, -0.053333, 1.958866},{
      0.400000, 0.000000, 1.959592},{0.333333, 0.000000, 1.972027}}],
    Polygon[{{0.333333, 0.000000, 1.972027},{0.400000, 0.000000, 1.959592},{
      0.400000, 0.053333, 1.958866},{0.333333, 0.049690, 1.971400}}],
    Polygon[{{0.333333, 0.049690, 1.971400},{0.400000, 0.053333, 1.958866},{
      0.400000, 0.106667, 1.956686},{0.333333, 0.099381, 1.969521}}],
    Polygon[{{0.333333, 0.099381, 1.969521},{0.400000, 0.106667, 1.956686},{
      0.400000, 0.160000, 1.953049},{0.333333, 0.149071, 1.966384}}],
    Polygon[{{0.333333, 0.149071, 1.966384},{0.400000, 0.160000, 1.953049},{
      0.400000, 0.213333, 1.947945},{0.333333, 0.198762, 1.961984}}],
    Polygon[{{0.333333, 0.198762, 1.961984},{0.400000, 0.213333, 1.947945},{
      0.400000, 0.266667, 1.941363},{0.333333, 0.248452, 1.956313}}],
    Polygon[{{0.333333, 0.248452, 1.956313},{0.400000, 0.266667, 1.941363},{
      0.400000, 0.320000, 1.933287},{0.333333, 0.298142, 1.949359}}],
    Polygon[{{0.333333, 0.298142, 1.949359},{0.400000, 0.320000, 1.933287},{
      0.400000, 0.373333, 1.923700},{0.333333, 0.347833, 1.941108}}],
    Polygon[{{0.333333, 0.347833, 1.941108},{0.400000, 0.373333, 1.923700},{
      0.400000, 0.426667, 1.912578},{0.333333, 0.397523, 1.931545}}],
    Polygon[{{0.333333, 0.397523, 1.931545},{0.400000, 0.426667, 1.912578},{
      0.400000, 0.480000, 1.899895},{0.333333, 0.447214, 1.920648}}],
    Polygon[{{0.333333, 0.447214, 1.920648},{0.400000, 0.480000, 1.899895},{
      0.400000, 0.533333, 1.885618},{0.333333, 0.496904, 1.908396}}],
    Polygon[{{0.333333, 0.496904, 1.908396},{0.400000, 0.533333, 1.885618},{
      0.400000, 0.586667, 1.869712},{0.333333, 0.546594, 1.894762}}],
    Polygon[{{0.333333, 0.546594, 1.894762},{0.400000, 0.586667, 1.869712},{
      0.400000, 0.640000, 1.852134},{0.333333, 0.596285, 1.879716}}],
    Polygon[{{0.333333, 0.596285, 1.879716},{0.400000, 0.640000, 1.852134},{
      0.400000, 0.693333, 1.832836},{0.333333, 0.645975, 1.863224}}],
    Polygon[{{0.333333, 0.645975, 1.863224},{0.400000, 0.693333, 1.832836},{
      0.400000, 0.746667, 1.811764},{0.333333, 0.695666, 1.845248}}],
    Polygon[{{0.333333, 0.695666, 1.845248},{0.400000, 0.746667, 1.811764},{
      0.400000, 0.800000, 1.788854},{0.333333, 0.745356, 1.825742}}],
    Polygon[{{0.400000, -0.800000, 1.788854},{0.466667, -0.845905, 1.751190},{
      0.466667, -0.789512, 1.777328},{0.400000, -0.746667, 1.811764}}],
    Polygon[{{0.400000, -0.746667, 1.811764},{0.466667, -0.789512, 1.777328},{
      0.466667, -0.733118, 1.801322},{0.400000, -0.693333, 1.832836}}],
    Polygon[{{0.400000, -0.693333, 1.832836},{0.466667, -0.733118, 1.801322},{
      0.466667, -0.676724, 1.823257},{0.400000, -0.640000, 1.852134}}],
    Polygon[{{0.400000, -0.640000, 1.852134},{0.466667, -0.676724, 1.823257},{
      0.466667, -0.620330, 1.843207},{0.400000, -0.586667, 1.869712}}],
    Polygon[{{0.400000, -0.586667, 1.869712},{0.466667, -0.620330, 1.843207},{
      0.466667, -0.563937, 1.861235},{0.400000, -0.533333, 1.885618}}],
    Polygon[{{0.400000, -0.533333, 1.885618},{0.466667, -0.563937, 1.861235},{
      0.466667, -0.507543, 1.877398},{0.400000, -0.480000, 1.899895}}],
    Polygon[{{0.400000, -0.480000, 1.899895},{0.466667, -0.507543, 1.877398},{
      0.466667, -0.451149, 1.891742},{0.400000, -0.426667, 1.912578}}],
    Polygon[{{0.400000, -0.426667, 1.912578},{0.466667, -0.451149, 1.891742},{
      0.466667, -0.394756, 1.904308},{0.400000, -0.373333, 1.923700}}],
    Polygon[{{0.400000, -0.373333, 1.923700},{0.466667, -0.394756, 1.904308},{
      0.466667, -0.338362, 1.915133},{0.400000, -0.320000, 1.933287}}],
    Polygon[{{0.400000, -0.320000, 1.933287},{0.466667, -0.338362, 1.915133},{
      0.466667, -0.281968, 1.924244},{0.400000, -0.266667, 1.941363}}],
    Polygon[{{0.400000, -0.266667, 1.941363},{0.466667, -0.281968, 1.924244},{
      0.466667, -0.225575, 1.931667},{0.400000, -0.213333, 1.947945}}],
    Polygon[{{0.400000, -0.213333, 1.947945},{0.466667, -0.225575, 1.931667},{
      0.466667, -0.169181, 1.937421},{0.400000, -0.160000, 1.953049}}],
    Polygon[{{0.400000, -0.160000, 1.953049},{0.466667, -0.169181, 1.937421},{
      0.466667, -0.112787, 1.941520},{0.400000, -0.106667, 1.956686}}],
    Polygon[{{0.400000, -0.106667, 1.956686},{0.466667, -0.112787, 1.941520},{
      0.466667, -0.056394, 1.943976},{0.400000, -0.053333, 1.958866}}],
    Polygon[{{0.400000, -0.053333, 1.958866},{0.466667, -0.056394, 1.943976},{
      0.466667, 0.000000, 1.944794},{0.400000, 0.000000, 1.959592}}],
    Polygon[{{0.400000, 0.000000, 1.959592},{0.466667, 0.000000, 1.944794},{
      0.466667, 0.056394, 1.943976},{0.400000, 0.053333, 1.958866}}],
    Polygon[{{0.400000, 0.053333, 1.958866},{0.466667, 0.056394, 1.943976},{
      0.466667, 0.112787, 1.941520},{0.400000, 0.106667, 1.956686}}],
    Polygon[{{0.400000, 0.106667, 1.956686},{0.466667, 0.112787, 1.941520},{
      0.466667, 0.169181, 1.937421},{0.400000, 0.160000, 1.953049}}],
    Polygon[{{0.400000, 0.160000, 1.953049},{0.466667, 0.169181, 1.937421},{
      0.466667, 0.225575, 1.931667},{0.400000, 0.213333, 1.947945}}],
    Polygon[{{0.400000, 0.213333, 1.947945},{0.466667, 0.225575, 1.931667},{
      0.466667, 0.281968, 1.924244},{0.400000, 0.266667, 1.941363}}],
    Polygon[{{0.400000, 0.266667, 1.941363},{0.466667, 0.281968, 1.924244},{
      0.466667, 0.338362, 1.915133},{0.400000, 0.320000, 1.933287}}],
    Polygon[{{0.400000, 0.320000, 1.933287},{0.466667, 0.338362, 1.915133},{
      0.466667, 0.394756, 1.904308},{0.400000, 0.373333, 1.923700}}],
    Polygon[{{0.400000, 0.373333, 1.923700},{0.466667, 0.394756, 1.904308},{
      0.466667, 0.451149, 1.891742},{0.400000, 0.426667, 1.912578}}],
    Polygon[{{0.400000, 0.426667, 1.912578},{0.466667, 0.451149, 1.891742},{
      0.466667, 0.507543, 1.877398},{0.400000, 0.480000, 1.899895}}],
    Polygon[{{0.400000, 0.480000, 1.899895},{0.466667, 0.507543, 1.877398},{
      0.466667, 0.563937, 1.861235},{0.400000, 0.533333, 1.885618}}],
    Polygon[{{0.400000, 0.533333, 1.885618},{0.466667, 0.563937, 1.861235},{
      0.466667, 0.620330, 1.843207},{0.400000, 0.586667, 1.869712}}],
    Polygon[{{0.400000, 0.586667, 1.869712},{0.466667, 0.620330, 1.843207},{
      0.466667, 0.676724, 1.823257},{0.400000, 0.640000, 1.852134}}],
    Polygon[{{0.400000, 0.640000, 1.852134},{0.466667, 0.676724, 1.823257},{
      0.466667, 0.733118, 1.801322},{0.400000, 0.693333, 1.832836}}],
    Polygon[{{0.400000, 0.693333, 1.832836},{0.466667, 0.733118, 1.801322},{
      0.466667, 0.789512, 1.777328},{0.400000, 0.746667, 1.811764}}],
    Polygon[{{0.400000, 0.746667, 1.811764},{0.466667, 0.789512, 1.777328},{
      0.466667, 0.845905, 1.751190},{0.400000, 0.800000, 1.788854}}],
    Polygon[{{0.466667, -0.845905, 1.751190},{0.533333, -0.884433, 1.712698},{
      0.533333, -0.825471, 1.741882},{0.466667, -0.789512, 1.777328}}],
    Polygon[{{0.466667, -0.789512, 1.777328},{0.533333, -0.825471, 1.741882},{
      0.533333, -0.766509, 1.768621},{0.466667, -0.733118, 1.801322}}],
    Polygon[{{0.466667, -0.733118, 1.801322},{0.533333, -0.766509, 1.768621},{
      0.533333, -0.707547, 1.793023},{0.466667, -0.676724, 1.823257}}],
    Polygon[{{0.466667, -0.676724, 1.823257},{0.533333, -0.707547, 1.793023},{
      0.533333, -0.648584, 1.815184},{0.466667, -0.620330, 1.843207}}],
    Polygon[{{0.466667, -0.620330, 1.843207},{0.533333, -0.648584, 1.815184},{
      0.533333, -0.589622, 1.835184},{0.466667, -0.563937, 1.861235}}],
    Polygon[{{0.466667, -0.563937, 1.861235},{0.533333, -0.589622, 1.835184},{
      0.533333, -0.530660, 1.853094},{0.466667, -0.507543, 1.877398}}],
    Polygon[{{0.466667, -0.507543, 1.877398},{0.533333, -0.530660, 1.853094},{
      0.533333, -0.471698, 1.868972},{0.466667, -0.451149, 1.891742}}],
    Polygon[{{0.466667, -0.451149, 1.891742},{0.533333, -0.471698, 1.868972},{
      0.533333, -0.412736, 1.882872},{0.466667, -0.394756, 1.904308}}],
    Polygon[{{0.466667, -0.394756, 1.904308},{0.533333, -0.412736, 1.882872},{
      0.533333, -0.353773, 1.894835},{0.466667, -0.338362, 1.915133}}],
    Polygon[{{0.466667, -0.338362, 1.915133},{0.533333, -0.353773, 1.894835},{
      0.533333, -0.294811, 1.904899},{0.466667, -0.281968, 1.924244}}],
    Polygon[{{0.466667, -0.281968, 1.924244},{0.533333, -0.294811, 1.904899},{
      0.533333, -0.235849, 1.913095},{0.466667, -0.225575, 1.931667}}],
    Polygon[{{0.466667, -0.225575, 1.931667},{0.533333, -0.235849, 1.913095},{
      0.533333, -0.176887, 1.919444},{0.466667, -0.169181, 1.937421}}],
    Polygon[{{0.466667, -0.169181, 1.937421},{0.533333, -0.176887, 1.919444},{
      0.533333, -0.117924, 1.923967},{0.466667, -0.112787, 1.941520}}],
    Polygon[{{0.466667, -0.112787, 1.941520},{0.533333, -0.117924, 1.923967},{
      0.533333, -0.058962, 1.926676},{0.466667, -0.056394, 1.943976}}],
    Polygon[{{0.466667, -0.056394, 1.943976},{0.533333, -0.058962, 1.926676},{
      0.533333, 0.000000, 1.927578},{0.466667, 0.000000, 1.944794}}],
    Polygon[{{0.466667, 0.000000, 1.944794},{0.533333, 0.000000, 1.927578},{
      0.533333, 0.058962, 1.926676},{0.466667, 0.056394, 1.943976}}],
    Polygon[{{0.466667, 0.056394, 1.943976},{0.533333, 0.058962, 1.926676},{
      0.533333, 0.117924, 1.923967},{0.466667, 0.112787, 1.941520}}],
    Polygon[{{0.466667, 0.112787, 1.941520},{0.533333, 0.117924, 1.923967},{
      0.533333, 0.176887, 1.919444},{0.466667, 0.169181, 1.937421}}],
    Polygon[{{0.466667, 0.169181, 1.937421},{0.533333, 0.176887, 1.919444},{
      0.533333, 0.235849, 1.913095},{0.466667, 0.225575, 1.931667}}],
    Polygon[{{0.466667, 0.225575, 1.931667},{0.533333, 0.235849, 1.913095},{
      0.533333, 0.294811, 1.904899},{0.466667, 0.281968, 1.924244}}],
    Polygon[{{0.466667, 0.281968, 1.924244},{0.533333, 0.294811, 1.904899},{
      0.533333, 0.353773, 1.894835},{0.466667, 0.338362, 1.915133}}],
    Polygon[{{0.466667, 0.338362, 1.915133},{0.533333, 0.353773, 1.894835},{
      0.533333, 0.412736, 1.882872},{0.466667, 0.394756, 1.904308}}],
    Polygon[{{0.466667, 0.394756, 1.904308},{0.533333, 0.412736, 1.882872},{
      0.533333, 0.471698, 1.868972},{0.466667, 0.451149, 1.891742}}],
    Polygon[{{0.466667, 0.451149, 1.891742},{0.533333, 0.471698, 1.868972},{
      0.533333, 0.530660, 1.853094},{0.466667, 0.507543, 1.877398}}],
    Polygon[{{0.466667, 0.507543, 1.877398},{0.533333, 0.530660, 1.853094},{
      0.533333, 0.589622, 1.835184},{0.466667, 0.563937, 1.861235}}],
    Polygon[{{0.466667, 0.563937, 1.861235},{0.533333, 0.589622, 1.835184},{
      0.533333, 0.648584, 1.815184},{0.466667, 0.620330, 1.843207}}],
    Polygon[{{0.466667, 0.620330, 1.843207},{0.533333, 0.648584, 1.815184},{
      0.533333, 0.707547, 1.793023},{0.466667, 0.676724, 1.823257}}],
    Polygon[{{0.466667, 0.676724, 1.823257},{0.533333, 0.707547, 1.793023},{
      0.533333, 0.766509, 1.768621},{0.466667, 0.733118, 1.801322}}],
    Polygon[{{0.466667, 0.733118, 1.801322},{0.533333, 0.766509, 1.768621},{
      0.533333, 0.825471, 1.741882},{0.466667, 0.789512, 1.777328}}],
    Polygon[{{0.466667, 0.789512, 1.777328},{0.533333, 0.825471, 1.741882},{
      0.533333, 0.884433, 1.712698},{0.466667, 0.845905, 1.751190}}],
    Polygon[{{0.533333, -0.884433, 1.712698},{0.600000, -0.916515, 1.673320},{
      0.600000, -0.855414, 1.705364},{0.533333, -0.825471, 1.741882}}],
    Polygon[{{0.533333, -0.825471, 1.741882},{0.600000, -0.855414, 1.705364},{
      0.600000, -0.794313, 1.734666},{0.533333, -0.766509, 1.768621}}],
    Polygon[{{0.533333, -0.766509, 1.768621},{0.600000, -0.794313, 1.734666},{
      0.600000, -0.733212, 1.761363},{0.533333, -0.707547, 1.793023}}],
    Polygon[{{0.533333, -0.707547, 1.793023},{0.600000, -0.733212, 1.761363},{
      0.600000, -0.672111, 1.785572},{0.533333, -0.648584, 1.815184}}],
    Polygon[{{0.533333, -0.648584, 1.815184},{0.600000, -0.672111, 1.785572},{
      0.600000, -0.611010, 1.807392},{0.533333, -0.589622, 1.835184}}],
    Polygon[{{0.533333, -0.589622, 1.835184},{0.600000, -0.611010, 1.807392},{
      0.600000, -0.549909, 1.826910},{0.533333, -0.530660, 1.853094}}],
    Polygon[{{0.533333, -0.530660, 1.853094},{0.600000, -0.549909, 1.826910},{
      0.600000, -0.488808, 1.844198},{0.533333, -0.471698, 1.868972}}],
    Polygon[{{0.533333, -0.471698, 1.868972},{0.600000, -0.488808, 1.844198},{
      0.600000, -0.427707, 1.859319},{0.533333, -0.412736, 1.882872}}],
    Polygon[{{0.533333, -0.412736, 1.882872},{0.600000, -0.427707, 1.859319},{
      0.600000, -0.366606, 1.872325},{0.533333, -0.353773, 1.894835}}],
    Polygon[{{0.533333, -0.353773, 1.894835},{0.600000, -0.366606, 1.872325},{
      0.600000, -0.305505, 1.883260},{0.533333, -0.294811, 1.904899}}],
    Polygon[{{0.533333, -0.294811, 1.904899},{0.600000, -0.305505, 1.883260},{
      0.600000, -0.244404, 1.892159},{0.533333, -0.235849, 1.913095}}],
    Polygon[{{0.533333, -0.235849, 1.913095},{0.600000, -0.244404, 1.892159},{
      0.600000, -0.183303, 1.899052},{0.533333, -0.176887, 1.919444}}],
    Polygon[{{0.533333, -0.176887, 1.919444},{0.600000, -0.183303, 1.899052},{
      0.600000, -0.122202, 1.903961},{0.533333, -0.117924, 1.923967}}],
    Polygon[{{0.533333, -0.117924, 1.923967},{0.600000, -0.122202, 1.903961},{
      0.600000, -0.061101, 1.906900},{0.533333, -0.058962, 1.926676}}],
    Polygon[{{0.533333, -0.058962, 1.926676},{0.600000, -0.061101, 1.906900},{
      0.600000, 0.000000, 1.907878},{0.533333, 0.000000, 1.927578}}],
    Polygon[{{0.533333, 0.000000, 1.927578},{0.600000, 0.000000, 1.907878},{
      0.600000, 0.061101, 1.906900},{0.533333, 0.058962, 1.926676}}],
    Polygon[{{0.533333, 0.058962, 1.926676},{0.600000, 0.061101, 1.906900},{
      0.600000, 0.122202, 1.903961},{0.533333, 0.117924, 1.923967}}],
    Polygon[{{0.533333, 0.117924, 1.923967},{0.600000, 0.122202, 1.903961},{
      0.600000, 0.183303, 1.899052},{0.533333, 0.176887, 1.919444}}],
    Polygon[{{0.533333, 0.176887, 1.919444},{0.600000, 0.183303, 1.899052},{
      0.600000, 0.244404, 1.892159},{0.533333, 0.235849, 1.913095}}],
    Polygon[{{0.533333, 0.235849, 1.913095},{0.600000, 0.244404, 1.892159},{
      0.600000, 0.305505, 1.883260},{0.533333, 0.294811, 1.904899}}],
    Polygon[{{0.533333, 0.294811, 1.904899},{0.600000, 0.305505, 1.883260},{
      0.600000, 0.366606, 1.872325},{0.533333, 0.353773, 1.894835}}],
    Polygon[{{0.533333, 0.353773, 1.894835},{0.600000, 0.366606, 1.872325},{
      0.600000, 0.427707, 1.859319},{0.533333, 0.412736, 1.882872}}],
    Polygon[{{0.533333, 0.412736, 1.882872},{0.600000, 0.427707, 1.859319},{
      0.600000, 0.488808, 1.844198},{0.533333, 0.471698, 1.868972}}],
    Polygon[{{0.533333, 0.471698, 1.868972},{0.600000, 0.488808, 1.844198},{
      0.600000, 0.549909, 1.826910},{0.533333, 0.530660, 1.853094}}],
    Polygon[{{0.533333, 0.530660, 1.853094},{0.600000, 0.549909, 1.826910},{
      0.600000, 0.611010, 1.807392},{0.533333, 0.589622, 1.835184}}],
    Polygon[{{0.533333, 0.589622, 1.835184},{0.600000, 0.611010, 1.807392},{
      0.600000, 0.672111, 1.785572},{0.533333, 0.648584, 1.815184}}],
    Polygon[{{0.533333, 0.648584, 1.815184},{0.600000, 0.672111, 1.785572},{
      0.600000, 0.733212, 1.761363},{0.533333, 0.707547, 1.793023}}],
    Polygon[{{0.533333, 0.707547, 1.793023},{0.600000, 0.733212, 1.761363},{
      0.600000, 0.794313, 1.734666},{0.533333, 0.766509, 1.768621}}],
    Polygon[{{0.533333, 0.766509, 1.768621},{0.600000, 0.794313, 1.734666},{
      0.600000, 0.855414, 1.705364},{0.533333, 0.825471, 1.741882}}],
    Polygon[{{0.533333, 0.825471, 1.741882},{0.600000, 0.855414, 1.705364},{
      0.600000, 0.916515, 1.673320},{0.533333, 0.884433, 1.712698}}],
    Polygon[{{0.600000, -0.916515, 1.673320},{0.666667, -0.942809, 1.632993},{
      0.666667, -0.879955, 1.667703},{0.600000, -0.855414, 1.705364}}],
    Polygon[{{0.600000, -0.855414, 1.705364},{0.666667, -0.879955, 1.667703},{
      0.666667, -0.817101, 1.699383},{0.600000, -0.794313, 1.734666}}],
    Polygon[{{0.600000, -0.794313, 1.734666},{0.666667, -0.817101, 1.699383},{
      0.666667, -0.754247, 1.728198},{0.600000, -0.733212, 1.761363}}],
    Polygon[{{0.600000, -0.733212, 1.761363},{0.666667, -0.754247, 1.728198},{
      0.666667, -0.691393, 1.754289},{0.600000, -0.672111, 1.785572}}],
    Polygon[{{0.600000, -0.672111, 1.785572},{0.666667, -0.691393, 1.754289},{
      0.666667, -0.628539, 1.777778},{0.600000, -0.611010, 1.807392}}],
    Polygon[{{0.600000, -0.611010, 1.807392},{0.666667, -0.628539, 1.777778},{
      0.666667, -0.565685, 1.798765},{0.600000, -0.549909, 1.826910}}],
    Polygon[{{0.600000, -0.549909, 1.826910},{0.666667, -0.565685, 1.798765},{
      0.666667, -0.502831, 1.817338},{0.600000, -0.488808, 1.844198}}],
    Polygon[{{0.600000, -0.488808, 1.844198},{0.666667, -0.502831, 1.817338},{
      0.666667, -0.439978, 1.833569},{0.600000, -0.427707, 1.859319}}],
    Polygon[{{0.600000, -0.427707, 1.859319},{0.666667, -0.439978, 1.833569},{
      0.666667, -0.377124, 1.847521},{0.600000, -0.366606, 1.872325}}],
    Polygon[{{0.600000, -0.366606, 1.872325},{0.666667, -0.377124, 1.847521},{
      0.666667, -0.314270, 1.859244},{0.600000, -0.305505, 1.883260}}],
    Polygon[{{0.600000, -0.305505, 1.883260},{0.666667, -0.314270, 1.859244},{
      0.666667, -0.251416, 1.868782},{0.600000, -0.244404, 1.892159}}],
    Polygon[{{0.600000, -0.244404, 1.892159},{0.666667, -0.251416, 1.868782},{
      0.666667, -0.188562, 1.876166},{0.600000, -0.183303, 1.899052}}],
    Polygon[{{0.600000, -0.183303, 1.899052},{0.666667, -0.188562, 1.876166},{
      0.666667, -0.125708, 1.881423},{0.600000, -0.122202, 1.903961}}],
    Polygon[{{0.600000, -0.122202, 1.903961},{0.666667, -0.125708, 1.881423},{
      0.666667, -0.062854, 1.884570},{0.600000, -0.061101, 1.906900}}],
    Polygon[{{0.600000, -0.061101, 1.906900},{0.666667, -0.062854, 1.884570},{
      0.666667, 0.000000, 1.885618},{0.600000, 0.000000, 1.907878}}],
    Polygon[{{0.600000, 0.000000, 1.907878},{0.666667, 0.000000, 1.885618},{
      0.666667, 0.062854, 1.884570},{0.600000, 0.061101, 1.906900}}],
    Polygon[{{0.600000, 0.061101, 1.906900},{0.666667, 0.062854, 1.884570},{
      0.666667, 0.125708, 1.881423},{0.600000, 0.122202, 1.903961}}],
    Polygon[{{0.600000, 0.122202, 1.903961},{0.666667, 0.125708, 1.881423},{
      0.666667, 0.188562, 1.876166},{0.600000, 0.183303, 1.899052}}],
    Polygon[{{0.600000, 0.183303, 1.899052},{0.666667, 0.188562, 1.876166},{
      0.666667, 0.251416, 1.868782},{0.600000, 0.244404, 1.892159}}],
    Polygon[{{0.600000, 0.244404, 1.892159},{0.666667, 0.251416, 1.868782},{
      0.666667, 0.314270, 1.859244},{0.600000, 0.305505, 1.883260}}],
    Polygon[{{0.600000, 0.305505, 1.883260},{0.666667, 0.314270, 1.859244},{
      0.666667, 0.377124, 1.847521},{0.600000, 0.366606, 1.872325}}],
    Polygon[{{0.600000, 0.366606, 1.872325},{0.666667, 0.377124, 1.847521},{
      0.666667, 0.439978, 1.833569},{0.600000, 0.427707, 1.859319}}],
    Polygon[{{0.600000, 0.427707, 1.859319},{0.666667, 0.439978, 1.833569},{
      0.666667, 0.502831, 1.817338},{0.600000, 0.488808, 1.844198}}],
    Polygon[{{0.600000, 0.488808, 1.844198},{0.666667, 0.502831, 1.817338},{
      0.666667, 0.565685, 1.798765},{0.600000, 0.549909, 1.826910}}],
    Polygon[{{0.600000, 0.549909, 1.826910},{0.666667, 0.565685, 1.798765},{
      0.666667, 0.628539, 1.777778},{0.600000, 0.611010, 1.807392}}],
    Polygon[{{0.600000, 0.611010, 1.807392},{0.666667, 0.628539, 1.777778},{
      0.666667, 0.691393, 1.754289},{0.600000, 0.672111, 1.785572}}],
    Polygon[{{0.600000, 0.672111, 1.785572},{0.666667, 0.691393, 1.754289},{
      0.666667, 0.754247, 1.728198},{0.600000, 0.733212, 1.761363}}],
    Polygon[{{0.600000, 0.733212, 1.761363},{0.666667, 0.754247, 1.728198},{
      0.666667, 0.817101, 1.699383},{0.600000, 0.794313, 1.734666}}],
    Polygon[{{0.600000, 0.794313, 1.734666},{0.666667, 0.817101, 1.699383},{
      0.666667, 0.879955, 1.667703},{0.600000, 0.855414, 1.705364}}],
    Polygon[{{0.600000, 0.855414, 1.705364},{0.666667, 0.879955, 1.667703},{
      0.666667, 0.942809, 1.632993},{0.600000, 0.916515, 1.673320}}],
    Polygon[{{0.666667, -0.942809, 1.632993},{0.733333, -0.963789, 1.591645},{
      0.733333, -0.899536, 1.628821},{0.666667, -0.879955, 1.667703}}],
    Polygon[{{0.666667, -0.879955, 1.667703},{0.733333, -0.899536, 1.628821},{
      0.733333, -0.835284, 1.662686},{0.666667, -0.817101, 1.699383}}],
    Polygon[{{0.666667, -0.817101, 1.699383},{0.733333, -0.835284, 1.662686},{
      0.733333, -0.771031, 1.693438},{0.666667, -0.754247, 1.728198}}],
    Polygon[{{0.666667, -0.754247, 1.728198},{0.733333, -0.771031, 1.693438},{
      0.733333, -0.706778, 1.721246},{0.666667, -0.691393, 1.754289}}],
    Polygon[{{0.666667, -0.691393, 1.754289},{0.733333, -0.706778, 1.721246},{
      0.733333, -0.642526, 1.746248},{0.666667, -0.628539, 1.777778}}],
    Polygon[{{0.666667, -0.628539, 1.777778},{0.733333, -0.642526, 1.746248},{
      0.733333, -0.578273, 1.768565},{0.666667, -0.565685, 1.798765}}],
    Polygon[{{0.666667, -0.565685, 1.798765},{0.733333, -0.578273, 1.768565},{
      0.733333, -0.514021, 1.788297},{0.666667, -0.502831, 1.817338}}],
    Polygon[{{0.666667, -0.502831, 1.817338},{0.733333, -0.514021, 1.788297},{
      0.733333, -0.449768, 1.805528},{0.666667, -0.439978, 1.833569}}],
    Polygon[{{0.666667, -0.439978, 1.833569},{0.733333, -0.449768, 1.805528},{
      0.733333, -0.385516, 1.820330},{0.666667, -0.377124, 1.847521}}],
    Polygon[{{0.666667, -0.377124, 1.847521},{0.733333, -0.385516, 1.820330},{
      0.733333, -0.321263, 1.832761},{0.666667, -0.314270, 1.859244}}],
    Polygon[{{0.666667, -0.314270, 1.859244},{0.733333, -0.321263, 1.832761},{
      0.733333, -0.257010, 1.842870},{0.666667, -0.251416, 1.868782}}],
    Polygon[{{0.666667, -0.251416, 1.868782},{0.733333, -0.257010, 1.842870},{
      0.733333, -0.192758, 1.850694},{0.666667, -0.188562, 1.876166}}],
    Polygon[{{0.666667, -0.188562, 1.876166},{0.733333, -0.192758, 1.850694},{
      0.733333, -0.128505, 1.856262},{0.666667, -0.125708, 1.881423}}],
    Polygon[{{0.666667, -0.125708, 1.881423},{0.733333, -0.128505, 1.856262},{
      0.733333, -0.064253, 1.859595},{0.666667, -0.062854, 1.884570}}],
    Polygon[{{0.666667, -0.062854, 1.884570},{0.733333, -0.064253, 1.859595},{
      0.733333, 0.000000, 1.860705},{0.666667, 0.000000, 1.885618}}],
    Polygon[{{0.666667, 0.000000, 1.885618},{0.733333, 0.000000, 1.860705},{
      0.733333, 0.064253, 1.859595},{0.666667, 0.062854, 1.884570}}],
    Polygon[{{0.666667, 0.062854, 1.884570},{0.733333, 0.064253, 1.859595},{
      0.733333, 0.128505, 1.856262},{0.666667, 0.125708, 1.881423}}],
    Polygon[{{0.666667, 0.125708, 1.881423},{0.733333, 0.128505, 1.856262},{
      0.733333, 0.192758, 1.850694},{0.666667, 0.188562, 1.876166}}],
    Polygon[{{0.666667, 0.188562, 1.876166},{0.733333, 0.192758, 1.850694},{
      0.733333, 0.257010, 1.842870},{0.666667, 0.251416, 1.868782}}],
    Polygon[{{0.666667, 0.251416, 1.868782},{0.733333, 0.257010, 1.842870},{
      0.733333, 0.321263, 1.832761},{0.666667, 0.314270, 1.859244}}],
    Polygon[{{0.666667, 0.314270, 1.859244},{0.733333, 0.321263, 1.832761},{
      0.733333, 0.385516, 1.820330},{0.666667, 0.377124, 1.847521}}],
    Polygon[{{0.666667, 0.377124, 1.847521},{0.733333, 0.385516, 1.820330},{
      0.733333, 0.449768, 1.805528},{0.666667, 0.439978, 1.833569}}],
    Polygon[{{0.666667, 0.439978, 1.833569},{0.733333, 0.449768, 1.805528},{
      0.733333, 0.514021, 1.788297},{0.666667, 0.502831, 1.817338}}],
    Polygon[{{0.666667, 0.502831, 1.817338},{0.733333, 0.514021, 1.788297},{
      0.733333, 0.578273, 1.768565},{0.666667, 0.565685, 1.798765}}],
    Polygon[{{0.666667, 0.565685, 1.798765},{0.733333, 0.578273, 1.768565},{
      0.733333, 0.642526, 1.746248},{0.666667, 0.628539, 1.777778}}],
    Polygon[{{0.666667, 0.628539, 1.777778},{0.733333, 0.642526, 1.746248},{
      0.733333, 0.706778, 1.721246},{0.666667, 0.691393, 1.754289}}],
    Polygon[{{0.666667, 0.691393, 1.754289},{0.733333, 0.706778, 1.721246},{
      0.733333, 0.771031, 1.693438},{0.666667, 0.754247, 1.728198}}],
    Polygon[{{0.666667, 0.754247, 1.728198},{0.733333, 0.771031, 1.693438},{
      0.733333, 0.835284, 1.662686},{0.666667, 0.817101, 1.699383}}],
    Polygon[{{0.666667, 0.817101, 1.699383},{0.733333, 0.835284, 1.662686},{
      0.733333, 0.899536, 1.628821},{0.666667, 0.879955, 1.667703}}],
    Polygon[{{0.666667, 0.879955, 1.667703},{0.733333, 0.899536, 1.628821},{
      0.733333, 0.963789, 1.591645},{0.666667, 0.942809, 1.632993}}],
    Polygon[{{0.733333, -0.963789, 1.591645},{0.800000, -0.979796, 1.549193},{
      0.800000, -0.914476, 1.588626},{0.733333, -0.899536, 1.628821}}],
    Polygon[{{0.733333, -0.899536, 1.628821},{0.800000, -0.914476, 1.588626},{
      0.800000, -0.849156, 1.624479},{0.733333, -0.835284, 1.662686}}],
    Polygon[{{0.733333, -0.835284, 1.662686},{0.800000, -0.849156, 1.624479},{
      0.800000, -0.783837, 1.656985},{0.733333, -0.771031, 1.693438}}],
    Polygon[{{0.733333, -0.771031, 1.693438},{0.800000, -0.783837, 1.656985},{
      0.800000, -0.718517, 1.686337},{0.733333, -0.706778, 1.721246}}],
    Polygon[{{0.733333, -0.706778, 1.721246},{0.800000, -0.718517, 1.686337},{
      0.800000, -0.653197, 1.712698},{0.733333, -0.642526, 1.746248}}],
    Polygon[{{0.733333, -0.642526, 1.746248},{0.800000, -0.653197, 1.712698},{
      0.800000, -0.587878, 1.736203},{0.733333, -0.578273, 1.768565}}],
    Polygon[{{0.733333, -0.578273, 1.768565},{0.800000, -0.587878, 1.736203},{
      0.800000, -0.522558, 1.756967},{0.733333, -0.514021, 1.788297}}],
    Polygon[{{0.733333, -0.514021, 1.788297},{0.800000, -0.522558, 1.756967},{
      0.800000, -0.457238, 1.775087},{0.733333, -0.449768, 1.805528}}],
    Polygon[{{0.733333, -0.449768, 1.805528},{0.800000, -0.457238, 1.775087},{
      0.800000, -0.391918, 1.790642},{0.733333, -0.385516, 1.820330}}],
    Polygon[{{0.733333, -0.385516, 1.820330},{0.800000, -0.391918, 1.790642},{
      0.800000, -0.326599, 1.803700},{0.733333, -0.321263, 1.832761}}],
    Polygon[{{0.733333, -0.321263, 1.832761},{0.800000, -0.326599, 1.803700},{
      0.800000, -0.261279, 1.814313},{0.733333, -0.257010, 1.842870}}],
    Polygon[{{0.733333, -0.257010, 1.842870},{0.800000, -0.261279, 1.814313},{
      0.800000, -0.195959, 1.822526},{0.733333, -0.192758, 1.850694}}],
    Polygon[{{0.733333, -0.192758, 1.850694},{0.800000, -0.195959, 1.822526},{
      0.800000, -0.130639, 1.828369},{0.733333, -0.128505, 1.856262}}],
    Polygon[{{0.733333, -0.128505, 1.856262},{0.800000, -0.130639, 1.828369},{
      0.800000, -0.065320, 1.831866},{0.733333, -0.064253, 1.859595}}],
    Polygon[{{0.733333, -0.064253, 1.859595},{0.800000, -0.065320, 1.831866},{
      0.800000, 0.000000, 1.833030},{0.733333, 0.000000, 1.860705}}],
    Polygon[{{0.733333, 0.000000, 1.860705},{0.800000, 0.000000, 1.833030},{
      0.800000, 0.065320, 1.831866},{0.733333, 0.064253, 1.859595}}],
    Polygon[{{0.733333, 0.064253, 1.859595},{0.800000, 0.065320, 1.831866},{
      0.800000, 0.130639, 1.828369},{0.733333, 0.128505, 1.856262}}],
    Polygon[{{0.733333, 0.128505, 1.856262},{0.800000, 0.130639, 1.828369},{
      0.800000, 0.195959, 1.822526},{0.733333, 0.192758, 1.850694}}],
    Polygon[{{0.733333, 0.192758, 1.850694},{0.800000, 0.195959, 1.822526},{
      0.800000, 0.261279, 1.814313},{0.733333, 0.257010, 1.842870}}],
    Polygon[{{0.733333, 0.257010, 1.842870},{0.800000, 0.261279, 1.814313},{
      0.800000, 0.326599, 1.803700},{0.733333, 0.321263, 1.832761}}],
    Polygon[{{0.733333, 0.321263, 1.832761},{0.800000, 0.326599, 1.803700},{
      0.800000, 0.391918, 1.790642},{0.733333, 0.385516, 1.820330}}],
    Polygon[{{0.733333, 0.385516, 1.820330},{0.800000, 0.391918, 1.790642},{
      0.800000, 0.457238, 1.775087},{0.733333, 0.449768, 1.805528}}],
    Polygon[{{0.733333, 0.449768, 1.805528},{0.800000, 0.457238, 1.775087},{
      0.800000, 0.522558, 1.756967},{0.733333, 0.514021, 1.788297}}],
    Polygon[{{0.733333, 0.514021, 1.788297},{0.800000, 0.522558, 1.756967},{
      0.800000, 0.587878, 1.736203},{0.733333, 0.578273, 1.768565}}],
    Polygon[{{0.733333, 0.578273, 1.768565},{0.800000, 0.587878, 1.736203},{
      0.800000, 0.653197, 1.712698},{0.733333, 0.642526, 1.746248}}],
    Polygon[{{0.733333, 0.642526, 1.746248},{0.800000, 0.653197, 1.712698},{
      0.800000, 0.718517, 1.686337},{0.733333, 0.706778, 1.721246}}],
    Polygon[{{0.733333, 0.706778, 1.721246},{0.800000, 0.718517, 1.686337},{
      0.800000, 0.783837, 1.656985},{0.733333, 0.771031, 1.693438}}],
    Polygon[{{0.733333, 0.771031, 1.693438},{0.800000, 0.783837, 1.656985},{
      0.800000, 0.849156, 1.624479},{0.733333, 0.835284, 1.662686}}],
    Polygon[{{0.733333, 0.835284, 1.662686},{0.800000, 0.849156, 1.624479},{
      0.800000, 0.914476, 1.588626},{0.733333, 0.899536, 1.628821}}],
    Polygon[{{0.733333, 0.899536, 1.628821},{0.800000, 0.914476, 1.588626},{
      0.800000, 0.979796, 1.549193},{0.733333, 0.963789, 1.591645}}],
    Polygon[{{0.800000, -0.979796, 1.549193},{0.866667, -0.991071, 1.505545},{
      0.866667, -0.925000, 1.547018},{0.800000, -0.914476, 1.588626}}],
    Polygon[{{0.800000, -0.914476, 1.588626},{0.866667, -0.925000, 1.547018},{
      0.866667, -0.858928, 1.584655},{0.800000, -0.849156, 1.624479}}],
    Polygon[{{0.800000, -0.849156, 1.624479},{0.866667, -0.858928, 1.584655},{
      0.866667, -0.792857, 1.618724},{0.800000, -0.783837, 1.656985}}],
    Polygon[{{0.800000, -0.783837, 1.656985},{0.866667, -0.792857, 1.618724},{
      0.866667, -0.726786, 1.649446},{0.800000, -0.718517, 1.686337}}],
    Polygon[{{0.800000, -0.718517, 1.686337},{0.866667, -0.726786, 1.649446},{
      0.866667, -0.660714, 1.677005},{0.800000, -0.653197, 1.712698}}],
    Polygon[{{0.800000, -0.653197, 1.712698},{0.866667, -0.660714, 1.677005},{
      0.866667, -0.594643, 1.701555},{0.800000, -0.587878, 1.736203}}],
    Polygon[{{0.800000, -0.587878, 1.736203},{0.866667, -0.594643, 1.701555},{
      0.866667, -0.528571, 1.723224},{0.800000, -0.522558, 1.756967}}],
    Polygon[{{0.800000, -0.522558, 1.756967},{0.866667, -0.528571, 1.723224},{
      0.866667, -0.462500, 1.742120},{0.800000, -0.457238, 1.775087}}],
    Polygon[{{0.800000, -0.457238, 1.775087},{0.866667, -0.462500, 1.742120},{
      0.866667, -0.396428, 1.758332},{0.800000, -0.391918, 1.790642}}],
    Polygon[{{0.800000, -0.391918, 1.790642},{0.866667, -0.396428, 1.758332},{
      0.866667, -0.330357, 1.771935},{0.800000, -0.326599, 1.803700}}],
    Polygon[{{0.800000, -0.326599, 1.803700},{0.866667, -0.330357, 1.771935},{
      0.866667, -0.264286, 1.782987},{0.800000, -0.261279, 1.814313}}],
    Polygon[{{0.800000, -0.261279, 1.814313},{0.866667, -0.264286, 1.782987},{
      0.866667, -0.198214, 1.791536},{0.800000, -0.195959, 1.822526}}],
    Polygon[{{0.800000, -0.195959, 1.822526},{0.866667, -0.198214, 1.791536},{
      0.866667, -0.132143, 1.797617},{0.800000, -0.130639, 1.828369}}],
    Polygon[{{0.800000, -0.130639, 1.828369},{0.866667, -0.132143, 1.797617},{
      0.866667, -0.066071, 1.801256},{0.800000, -0.065320, 1.831866}}],
    Polygon[{{0.800000, -0.065320, 1.831866},{0.866667, -0.066071, 1.801256},{
      0.866667, 0.000000, 1.802467},{0.800000, 0.000000, 1.833030}}],
    Polygon[{{0.800000, 0.000000, 1.833030},{0.866667, 0.000000, 1.802467},{
      0.866667, 0.066071, 1.801256},{0.800000, 0.065320, 1.831866}}],
    Polygon[{{0.800000, 0.065320, 1.831866},{0.866667, 0.066071, 1.801256},{
      0.866667, 0.132143, 1.797617},{0.800000, 0.130639, 1.828369}}],
    Polygon[{{0.800000, 0.130639, 1.828369},{0.866667, 0.132143, 1.797617},{
      0.866667, 0.198214, 1.791536},{0.800000, 0.195959, 1.822526}}],
    Polygon[{{0.800000, 0.195959, 1.822526},{0.866667, 0.198214, 1.791536},{
      0.866667, 0.264286, 1.782987},{0.800000, 0.261279, 1.814313}}],
    Polygon[{{0.800000, 0.261279, 1.814313},{0.866667, 0.264286, 1.782987},{
      0.866667, 0.330357, 1.771935},{0.800000, 0.326599, 1.803700}}],
    Polygon[{{0.800000, 0.326599, 1.803700},{0.866667, 0.330357, 1.771935},{
      0.866667, 0.396428, 1.758332},{0.800000, 0.391918, 1.790642}}],
    Polygon[{{0.800000, 0.391918, 1.790642},{0.866667, 0.396428, 1.758332},{
      0.866667, 0.462500, 1.742120},{0.800000, 0.457238, 1.775087}}],
    Polygon[{{0.800000, 0.457238, 1.775087},{0.866667, 0.462500, 1.742120},{
      0.866667, 0.528571, 1.723224},{0.800000, 0.522558, 1.756967}}],
    Polygon[{{0.800000, 0.522558, 1.756967},{0.866667, 0.528571, 1.723224},{
      0.866667, 0.594643, 1.701555},{0.800000, 0.587878, 1.736203}}],
    Polygon[{{0.800000, 0.587878, 1.736203},{0.866667, 0.594643, 1.701555},{
      0.866667, 0.660714, 1.677005},{0.800000, 0.653197, 1.712698}}],
    Polygon[{{0.800000, 0.653197, 1.712698},{0.866667, 0.660714, 1.677005},{
      0.866667, 0.726786, 1.649446},{0.800000, 0.718517, 1.686337}}],
    Polygon[{{0.800000, 0.718517, 1.686337},{0.866667, 0.726786, 1.649446},{
      0.866667, 0.792857, 1.618724},{0.800000, 0.783837, 1.656985}}],
    Polygon[{{0.800000, 0.783837, 1.656985},{0.866667, 0.792857, 1.618724},{
      0.866667, 0.858928, 1.584655},{0.800000, 0.849156, 1.624479}}],
    Polygon[{{0.800000, 0.849156, 1.624479},{0.866667, 0.858928, 1.584655},{
      0.866667, 0.925000, 1.547018},{0.800000, 0.914476, 1.588626}}],
    Polygon[{{0.800000, 0.914476, 1.588626},{0.866667, 0.925000, 1.547018},{
      0.866667, 0.991071, 1.505545},{0.800000, 0.979796, 1.549193}}],
    Polygon[{{0.866667, -0.991071, 1.505545},{0.933333, -0.997775, 1.460593},{
      0.933333, -0.931257, 1.503878},{0.866667, -0.925000, 1.547018}}],
    Polygon[{{0.866667, -0.925000, 1.547018},{0.933333, -0.931257, 1.503878},{
      0.933333, -0.864739, 1.543087},{0.866667, -0.858928, 1.584655}}],
    Polygon[{{0.866667, -0.858928, 1.584655},{0.933333, -0.864739, 1.543087},{
      0.933333, -0.798220, 1.578523},{0.866667, -0.792857, 1.618724}}],
    Polygon[{{0.866667, -0.792857, 1.618724},{0.933333, -0.798220, 1.578523},{
      0.933333, -0.731702, 1.610435},{0.866667, -0.726786, 1.649446}}],
    Polygon[{{0.866667, -0.726786, 1.649446},{0.933333, -0.731702, 1.610435},{
      0.933333, -0.665184, 1.639030},{0.866667, -0.660714, 1.677005}}],
    Polygon[{{0.866667, -0.660714, 1.677005},{0.933333, -0.665184, 1.639030},{
      0.933333, -0.598665, 1.664479},{0.866667, -0.594643, 1.701555}}],
    Polygon[{{0.866667, -0.594643, 1.701555},{0.933333, -0.598665, 1.664479},{
      0.933333, -0.532147, 1.686923},{0.866667, -0.528571, 1.723224}}],
    Polygon[{{0.866667, -0.528571, 1.723224},{0.933333, -0.532147, 1.686923},{
      0.933333, -0.465628, 1.706481},{0.866667, -0.462500, 1.742120}}],
    Polygon[{{0.866667, -0.462500, 1.742120},{0.933333, -0.465628, 1.706481},{
      0.933333, -0.399110, 1.723253},{0.866667, -0.396428, 1.758332}}],
    Polygon[{{0.866667, -0.396428, 1.758332},{0.933333, -0.399110, 1.723253},{
      0.933333, -0.332592, 1.737317},{0.866667, -0.330357, 1.771935}}],
    Polygon[{{0.866667, -0.330357, 1.771935},{0.933333, -0.332592, 1.737317},{
      0.933333, -0.266073, 1.748741},{0.866667, -0.264286, 1.782987}}],
    Polygon[{{0.866667, -0.264286, 1.782987},{0.933333, -0.266073, 1.748741},{
      0.933333, -0.199555, 1.757574},{0.866667, -0.198214, 1.791536}}],
    Polygon[{{0.866667, -0.198214, 1.791536},{0.933333, -0.199555, 1.757574},{
      0.933333, -0.133037, 1.763857},{0.866667, -0.132143, 1.797617}}],
    Polygon[{{0.866667, -0.132143, 1.797617},{0.933333, -0.133037, 1.763857},{
      0.933333, -0.066518, 1.767615},{0.866667, -0.066071, 1.801256}}],
    Polygon[{{0.866667, -0.066071, 1.801256},{0.933333, -0.066518, 1.767615},{
      0.933333, 0.000000, 1.768867},{0.866667, 0.000000, 1.802467}}],
    Polygon[{{0.866667, 0.000000, 1.802467},{0.933333, 0.000000, 1.768867},{
      0.933333, 0.066518, 1.767615},{0.866667, 0.066071, 1.801256}}],
    Polygon[{{0.866667, 0.066071, 1.801256},{0.933333, 0.066518, 1.767615},{
      0.933333, 0.133037, 1.763857},{0.866667, 0.132143, 1.797617}}],
    Polygon[{{0.866667, 0.132143, 1.797617},{0.933333, 0.133037, 1.763857},{
      0.933333, 0.199555, 1.757574},{0.866667, 0.198214, 1.791536}}],
    Polygon[{{0.866667, 0.198214, 1.791536},{0.933333, 0.199555, 1.757574},{
      0.933333, 0.266073, 1.748741},{0.866667, 0.264286, 1.782987}}],
    Polygon[{{0.866667, 0.264286, 1.782987},{0.933333, 0.266073, 1.748741},{
      0.933333, 0.332592, 1.737317},{0.866667, 0.330357, 1.771935}}],
    Polygon[{{0.866667, 0.330357, 1.771935},{0.933333, 0.332592, 1.737317},{
      0.933333, 0.399110, 1.723253},{0.866667, 0.396428, 1.758332}}],
    Polygon[{{0.866667, 0.396428, 1.758332},{0.933333, 0.399110, 1.723253},{
      0.933333, 0.465628, 1.706481},{0.866667, 0.462500, 1.742120}}],
    Polygon[{{0.866667, 0.462500, 1.742120},{0.933333, 0.465628, 1.706481},{
      0.933333, 0.532147, 1.686923},{0.866667, 0.528571, 1.723224}}],
    Polygon[{{0.866667, 0.528571, 1.723224},{0.933333, 0.532147, 1.686923},{
      0.933333, 0.598665, 1.664479},{0.866667, 0.594643, 1.701555}}],
    Polygon[{{0.866667, 0.594643, 1.701555},{0.933333, 0.598665, 1.664479},{
      0.933333, 0.665184, 1.639030},{0.866667, 0.660714, 1.677005}}],
    Polygon[{{0.866667, 0.660714, 1.677005},{0.933333, 0.665184, 1.639030},{
      0.933333, 0.731702, 1.610435},{0.866667, 0.726786, 1.649446}}],
    Polygon[{{0.866667, 0.726786, 1.649446},{0.933333, 0.731702, 1.610435},{
      0.933333, 0.798220, 1.578523},{0.866667, 0.792857, 1.618724}}],
    Polygon[{{0.866667, 0.792857, 1.618724},{0.933333, 0.798220, 1.578523},{
      0.933333, 0.864739, 1.543087},{0.866667, 0.858928, 1.584655}}],
    Polygon[{{0.866667, 0.858928, 1.584655},{0.933333, 0.864739, 1.543087},{
      0.933333, 0.931257, 1.503878},{0.866667, 0.925000, 1.547018}}],
    Polygon[{{0.866667, 0.925000, 1.547018},{0.933333, 0.931257, 1.503878},{
      0.933333, 0.997775, 1.460593},{0.866667, 0.991071, 1.505545}}],
    Polygon[{{0.933333, -0.997775, 1.460593},{1.000000, -1.000000, 1.414214},{
      1.000000, -0.933333, 1.459071},{0.933333, -0.931257, 1.503878}}],
    Polygon[{{0.933333, -0.931257, 1.503878},{1.000000, -0.933333, 1.459071},{
      1.000000, -0.866667, 1.499630},{0.933333, -0.864739, 1.543087}}],
    Polygon[{{0.933333, -0.864739, 1.543087},{1.000000, -0.866667, 1.499630},{
      1.000000, -0.800000, 1.536229},{0.933333, -0.798220, 1.578523}}],
    Polygon[{{0.933333, -0.798220, 1.578523},{1.000000, -0.800000, 1.536229},{
      1.000000, -0.733333, 1.569147},{0.933333, -0.731702, 1.610435}}],
    Polygon[{{0.933333, -0.731702, 1.610435},{1.000000, -0.733333, 1.569147},{
      1.000000, -0.666667, 1.598611},{0.933333, -0.665184, 1.639030}}],
    Polygon[{{0.933333, -0.665184, 1.639030},{1.000000, -0.666667, 1.598611},{
      1.000000, -0.600000, 1.624808},{0.933333, -0.598665, 1.664479}}],
    Polygon[{{0.933333, -0.598665, 1.664479},{1.000000, -0.600000, 1.624808},{
      1.000000, -0.533333, 1.647894},{0.933333, -0.532147, 1.686923}}],
    Polygon[{{0.933333, -0.532147, 1.686923},{1.000000, -0.533333, 1.647894},{
      1.000000, -0.466667, 1.668000},{0.933333, -0.465628, 1.706481}}],
    Polygon[{{0.933333, -0.465628, 1.706481},{1.000000, -0.466667, 1.668000},{
      1.000000, -0.400000, 1.685230},{0.933333, -0.399110, 1.723253}}],
    Polygon[{{0.933333, -0.399110, 1.723253},{1.000000, -0.400000, 1.685230},{
      1.000000, -0.333333, 1.699673},{0.933333, -0.332592, 1.737317}}],
    Polygon[{{0.933333, -0.332592, 1.737317},{1.000000, -0.333333, 1.699673},{
      1.000000, -0.266667, 1.711400},{0.933333, -0.266073, 1.748741}}],
    Polygon[{{0.933333, -0.266073, 1.748741},{1.000000, -0.266667, 1.711400},{
      1.000000, -0.200000, 1.720465},{0.933333, -0.199555, 1.757574}}],
    Polygon[{{0.933333, -0.199555, 1.757574},{1.000000, -0.200000, 1.720465},{
      1.000000, -0.133333, 1.726911},{0.933333, -0.133037, 1.763857}}],
    Polygon[{{0.933333, -0.133037, 1.763857},{1.000000, -0.133333, 1.726911},{
      1.000000, -0.066667, 1.730767},{0.933333, -0.066518, 1.767615}}],
    Polygon[{{0.933333, -0.066518, 1.767615},{1.000000, -0.066667, 1.730767},{
      1.000000, 0.000000, 1.732051},{0.933333, 0.000000, 1.768867}}],
    Polygon[{{0.933333, 0.000000, 1.768867},{1.000000, 0.000000, 1.732051},{
      1.000000, 0.066667, 1.730767},{0.933333, 0.066518, 1.767615}}],
    Polygon[{{0.933333, 0.066518, 1.767615},{1.000000, 0.066667, 1.730767},{
      1.000000, 0.133333, 1.726911},{0.933333, 0.133037, 1.763857}}],
    Polygon[{{0.933333, 0.133037, 1.763857},{1.000000, 0.133333, 1.726911},{
      1.000000, 0.200000, 1.720465},{0.933333, 0.199555, 1.757574}}],
    Polygon[{{0.933333, 0.199555, 1.757574},{1.000000, 0.200000, 1.720465},{
      1.000000, 0.266667, 1.711400},{0.933333, 0.266073, 1.748741}}],
    Polygon[{{0.933333, 0.266073, 1.748741},{1.000000, 0.266667, 1.711400},{
      1.000000, 0.333333, 1.699673},{0.933333, 0.332592, 1.737317}}],
    Polygon[{{0.933333, 0.332592, 1.737317},{1.000000, 0.333333, 1.699673},{
      1.000000, 0.400000, 1.685230},{0.933333, 0.399110, 1.723253}}],
    Polygon[{{0.933333, 0.399110, 1.723253},{1.000000, 0.400000, 1.685230},{
      1.000000, 0.466667, 1.668000},{0.933333, 0.465628, 1.706481}}],
    Polygon[{{0.933333, 0.465628, 1.706481},{1.000000, 0.466667, 1.668000},{
      1.000000, 0.533333, 1.647894},{0.933333, 0.532147, 1.686923}}],
    Polygon[{{0.933333, 0.532147, 1.686923},{1.000000, 0.533333, 1.647894},{
      1.000000, 0.600000, 1.624808},{0.933333, 0.598665, 1.664479}}],
    Polygon[{{0.933333, 0.598665, 1.664479},{1.000000, 0.600000, 1.624808},{
      1.000000, 0.666667, 1.598611},{0.933333, 0.665184, 1.639030}}],
    Polygon[{{0.933333, 0.665184, 1.639030},{1.000000, 0.666667, 1.598611},{
      1.000000, 0.733333, 1.569147},{0.933333, 0.731702, 1.610435}}],
    Polygon[{{0.933333, 0.731702, 1.610435},{1.000000, 0.733333, 1.569147},{
      1.000000, 0.800000, 1.536229},{0.933333, 0.798220, 1.578523}}],
    Polygon[{{0.933333, 0.798220, 1.578523},{1.000000, 0.800000, 1.536229},{
      1.000000, 0.866667, 1.499630},{0.933333, 0.864739, 1.543087}}],
    Polygon[{{0.933333, 0.864739, 1.543087},{1.000000, 0.866667, 1.499630},{
      1.000000, 0.933333, 1.459071},{0.933333, 0.931257, 1.503878}}],
    Polygon[{{0.933333, 0.931257, 1.503878},{1.000000, 0.933333, 1.459071},{
      1.000000, 1.000000, 1.414214},{0.933333, 0.997775, 1.460593}}],
    Polygon[{{1.000000, -1.000000, 1.414214},{1.066667, -0.997775, 1.366260},{
      1.066667, -0.931257, 1.412439},{1.000000, -0.933333, 1.459071}}],
    Polygon[{{1.000000, -0.933333, 1.459071},{1.066667, -0.931257, 1.412439},{
      1.066667, -0.864739, 1.454115},{1.000000, -0.866667, 1.499630}}],
    Polygon[{{1.000000, -0.866667, 1.499630},{1.066667, -0.864739, 1.454115},{
      1.066667, -0.798220, 1.491666},{1.000000, -0.800000, 1.536229}}],
    Polygon[{{1.000000, -0.800000, 1.536229},{1.066667, -0.798220, 1.491666},{
      1.066667, -0.731702, 1.525397},{1.000000, -0.733333, 1.569147}}],
    Polygon[{{1.000000, -0.733333, 1.569147},{1.066667, -0.731702, 1.525397},{
      1.066667, -0.665184, 1.555556},{1.000000, -0.666667, 1.598611}}],
    Polygon[{{1.000000, -0.666667, 1.598611},{1.066667, -0.665184, 1.555556},{
      1.066667, -0.598665, 1.582347},{1.000000, -0.600000, 1.624808}}],
    Polygon[{{1.000000, -0.600000, 1.624808},{1.066667, -0.598665, 1.582347},{
      1.066667, -0.532147, 1.605940},{1.000000, -0.533333, 1.647894}}],
    Polygon[{{1.000000, -0.533333, 1.647894},{1.066667, -0.532147, 1.605940},{
      1.066667, -0.465628, 1.626472},{1.000000, -0.466667, 1.668000}}],
    Polygon[{{1.000000, -0.466667, 1.668000},{1.066667, -0.465628, 1.626472},{
      1.066667, -0.399110, 1.644060},{1.000000, -0.400000, 1.685230}}],
    Polygon[{{1.000000, -0.400000, 1.685230},{1.066667, -0.399110, 1.644060},{
      1.066667, -0.332592, 1.658796},{1.000000, -0.333333, 1.699673}}],
    Polygon[{{1.000000, -0.333333, 1.699673},{1.066667, -0.332592, 1.658796},{
      1.066667, -0.266073, 1.670756},{1.000000, -0.266667, 1.711400}}],
    Polygon[{{1.000000, -0.266667, 1.711400},{1.066667, -0.266073, 1.670756},{
      1.066667, -0.199555, 1.680000},{1.000000, -0.200000, 1.720465}}],
    Polygon[{{1.000000, -0.200000, 1.720465},{1.066667, -0.199555, 1.680000},{
      1.066667, -0.133037, 1.686571},{1.000000, -0.133333, 1.726911}}],
    Polygon[{{1.000000, -0.133333, 1.726911},{1.066667, -0.133037, 1.686571},{
      1.066667, -0.066518, 1.690502},{1.000000, -0.066667, 1.730767}}],
    Polygon[{{1.000000, -0.066667, 1.730767},{1.066667, -0.066518, 1.690502},{
      1.066667, 0.000000, 1.691810},{1.000000, 0.000000, 1.732051}}],
    Polygon[{{1.000000, 0.000000, 1.732051},{1.066667, 0.000000, 1.691810},{
      1.066667, 0.066518, 1.690502},{1.000000, 0.066667, 1.730767}}],
    Polygon[{{1.000000, 0.066667, 1.730767},{1.066667, 0.066518, 1.690502},{
      1.066667, 0.133037, 1.686571},{1.000000, 0.133333, 1.726911}}],
    Polygon[{{1.000000, 0.133333, 1.726911},{1.066667, 0.133037, 1.686571},{
      1.066667, 0.199555, 1.680000},{1.000000, 0.200000, 1.720465}}],
    Polygon[{{1.000000, 0.200000, 1.720465},{1.066667, 0.199555, 1.680000},{
      1.066667, 0.266073, 1.670756},{1.000000, 0.266667, 1.711400}}],
    Polygon[{{1.000000, 0.266667, 1.711400},{1.066667, 0.266073, 1.670756},{
      1.066667, 0.332592, 1.658796},{1.000000, 0.333333, 1.699673}}],
    Polygon[{{1.000000, 0.333333, 1.699673},{1.066667, 0.332592, 1.658796},{
      1.066667, 0.399110, 1.644060},{1.000000, 0.400000, 1.685230}}],
    Polygon[{{1.000000, 0.400000, 1.685230},{1.066667, 0.399110, 1.644060},{
      1.066667, 0.465628, 1.626472},{1.000000, 0.466667, 1.668000}}],
    Polygon[{{1.000000, 0.466667, 1.668000},{1.066667, 0.465628, 1.626472},{
      1.066667, 0.532147, 1.605940},{1.000000, 0.533333, 1.647894}}],
    Polygon[{{1.000000, 0.533333, 1.647894},{1.066667, 0.532147, 1.605940},{
      1.066667, 0.598665, 1.582347},{1.000000, 0.600000, 1.624808}}],
    Polygon[{{1.000000, 0.600000, 1.624808},{1.066667, 0.598665, 1.582347},{
      1.066667, 0.665184, 1.555556},{1.000000, 0.666667, 1.598611}}],
    Polygon[{{1.000000, 0.666667, 1.598611},{1.066667, 0.665184, 1.555556},{
      1.066667, 0.731702, 1.525397},{1.000000, 0.733333, 1.569147}}],
    Polygon[{{1.000000, 0.733333, 1.569147},{1.066667, 0.731702, 1.525397},{
      1.066667, 0.798220, 1.491666},{1.000000, 0.800000, 1.536229}}],
    Polygon[{{1.000000, 0.800000, 1.536229},{1.066667, 0.798220, 1.491666},{
      1.066667, 0.864739, 1.454115},{1.000000, 0.866667, 1.499630}}],
    Polygon[{{1.000000, 0.866667, 1.499630},{1.066667, 0.864739, 1.454115},{
      1.066667, 0.931257, 1.412439},{1.000000, 0.933333, 1.459071}}],
    Polygon[{{1.000000, 0.933333, 1.459071},{1.066667, 0.931257, 1.412439},{
      1.066667, 0.997775, 1.366260},{1.000000, 1.000000, 1.414214}}],
    Polygon[{{1.066667, -0.997775, 1.366260},{1.133333, -0.991071, 1.316561},{
      1.133333, -0.925000, 1.363793},{1.066667, -0.931257, 1.412439}}],
    Polygon[{{1.066667, -0.931257, 1.412439},{1.133333, -0.925000, 1.363793},{
      1.133333, -0.858928, 1.406342},{1.066667, -0.864739, 1.454115}}],
    Polygon[{{1.066667, -0.864739, 1.454115},{1.133333, -0.858928, 1.406342},{
      1.133333, -0.792857, 1.444622},{1.066667, -0.798220, 1.491666}}],
    Polygon[{{1.066667, -0.798220, 1.491666},{1.133333, -0.792857, 1.444622},{
      1.133333, -0.726786, 1.478965},{1.066667, -0.731702, 1.525397}}],
    Polygon[{{1.066667, -0.731702, 1.525397},{1.133333, -0.726786, 1.478965},{
      1.133333, -0.660714, 1.509640},{1.066667, -0.665184, 1.555556}}],
    Polygon[{{1.066667, -0.665184, 1.555556},{1.133333, -0.660714, 1.509640},{
      1.133333, -0.594643, 1.536865},{1.066667, -0.598665, 1.582347}}],
    Polygon[{{1.066667, -0.598665, 1.582347},{1.133333, -0.594643, 1.536865},{
      1.133333, -0.528571, 1.560823},{1.066667, -0.532147, 1.605940}}],
    Polygon[{{1.066667, -0.532147, 1.605940},{1.133333, -0.528571, 1.560823},{
      1.133333, -0.462500, 1.581660},{1.066667, -0.465628, 1.626472}}],
    Polygon[{{1.066667, -0.465628, 1.626472},{1.133333, -0.462500, 1.581660},{
      1.133333, -0.396428, 1.599500},{1.066667, -0.399110, 1.644060}}],
    Polygon[{{1.066667, -0.399110, 1.644060},{1.133333, -0.396428, 1.599500},{
      1.133333, -0.330357, 1.614441},{1.066667, -0.332592, 1.658796}}],
    Polygon[{{1.066667, -0.332592, 1.658796},{1.133333, -0.330357, 1.614441},{
      1.133333, -0.264286, 1.626563},{1.066667, -0.266073, 1.670756}}],
    Polygon[{{1.066667, -0.266073, 1.670756},{1.133333, -0.264286, 1.626563},{
      1.133333, -0.198214, 1.635930},{1.066667, -0.199555, 1.680000}}],
    Polygon[{{1.066667, -0.199555, 1.680000},{1.133333, -0.198214, 1.635930},{
      1.133333, -0.132143, 1.642588},{1.066667, -0.133037, 1.686571}}],
    Polygon[{{1.066667, -0.133037, 1.686571},{1.133333, -0.132143, 1.642588},{
      1.133333, -0.066071, 1.646569},{1.066667, -0.066518, 1.690502}}],
    Polygon[{{1.066667, -0.066518, 1.690502},{1.133333, -0.066071, 1.646569},{
      1.133333, 0.000000, 1.647894},{1.066667, 0.000000, 1.691810}}],
    Polygon[{{1.066667, 0.000000, 1.691810},{1.133333, 0.000000, 1.647894},{
      1.133333, 0.066071, 1.646569},{1.066667, 0.066518, 1.690502}}],
    Polygon[{{1.066667, 0.066518, 1.690502},{1.133333, 0.066071, 1.646569},{
      1.133333, 0.132143, 1.642588},{1.066667, 0.133037, 1.686571}}],
    Polygon[{{1.066667, 0.133037, 1.686571},{1.133333, 0.132143, 1.642588},{
      1.133333, 0.198214, 1.635930},{1.066667, 0.199555, 1.680000}}],
    Polygon[{{1.066667, 0.199555, 1.680000},{1.133333, 0.198214, 1.635930},{
      1.133333, 0.264286, 1.626563},{1.066667, 0.266073, 1.670756}}],
    Polygon[{{1.066667, 0.266073, 1.670756},{1.133333, 0.264286, 1.626563},{
      1.133333, 0.330357, 1.614441},{1.066667, 0.332592, 1.658796}}],
    Polygon[{{1.066667, 0.332592, 1.658796},{1.133333, 0.330357, 1.614441},{
      1.133333, 0.396428, 1.599500},{1.066667, 0.399110, 1.644060}}],
    Polygon[{{1.066667, 0.399110, 1.644060},{1.133333, 0.396428, 1.599500},{
      1.133333, 0.462500, 1.581660},{1.066667, 0.465628, 1.626472}}],
    Polygon[{{1.066667, 0.465628, 1.626472},{1.133333, 0.462500, 1.581660},{
      1.133333, 0.528571, 1.560823},{1.066667, 0.532147, 1.605940}}],
    Polygon[{{1.066667, 0.532147, 1.605940},{1.133333, 0.528571, 1.560823},{
      1.133333, 0.594643, 1.536865},{1.066667, 0.598665, 1.582347}}],
    Polygon[{{1.066667, 0.598665, 1.582347},{1.133333, 0.594643, 1.536865},{
      1.133333, 0.660714, 1.509640},{1.066667, 0.665184, 1.555556}}],
    Polygon[{{1.066667, 0.665184, 1.555556},{1.133333, 0.660714, 1.509640},{
      1.133333, 0.726786, 1.478965},{1.066667, 0.731702, 1.525397}}],
    Polygon[{{1.066667, 0.731702, 1.525397},{1.133333, 0.726786, 1.478965},{
      1.133333, 0.792857, 1.444622},{1.066667, 0.798220, 1.491666}}],
    Polygon[{{1.066667, 0.798220, 1.491666},{1.133333, 0.792857, 1.444622},{
      1.133333, 0.858928, 1.406342},{1.066667, 0.864739, 1.454115}}],
    Polygon[{{1.066667, 0.864739, 1.454115},{1.133333, 0.858928, 1.406342},{
      1.133333, 0.925000, 1.363793},{1.066667, 0.931257, 1.412439}}],
    Polygon[{{1.066667, 0.931257, 1.412439},{1.133333, 0.925000, 1.363793},{
      1.133333, 0.991071, 1.316561},{1.066667, 0.997775, 1.366260}}],
    Polygon[{{1.133333, -0.991071, 1.316561},{1.200000, -0.979796, 1.264911},{
      1.200000, -0.914476, 1.312910},{1.133333, -0.925000, 1.363793}}],
    Polygon[{{1.133333, -0.925000, 1.363793},{1.200000, -0.914476, 1.312910},{
      1.200000, -0.849156, 1.356073},{1.133333, -0.858928, 1.406342}}],
    Polygon[{{1.133333, -0.858928, 1.406342},{1.200000, -0.849156, 1.356073},{
      1.200000, -0.783837, 1.394848},{1.133333, -0.792857, 1.444622}}],
    Polygon[{{1.133333, -0.792857, 1.444622},{1.200000, -0.783837, 1.394848},{
      1.200000, -0.718517, 1.429592},{1.133333, -0.726786, 1.478965}}],
    Polygon[{{1.133333, -0.726786, 1.478965},{1.200000, -0.718517, 1.429592},{
      1.200000, -0.653197, 1.460593},{1.133333, -0.660714, 1.509640}}],
    Polygon[{{1.133333, -0.660714, 1.509640},{1.200000, -0.653197, 1.460593},{
      1.200000, -0.587878, 1.488086},{1.133333, -0.594643, 1.536865}}],
    Polygon[{{1.133333, -0.594643, 1.536865},{1.200000, -0.587878, 1.488086},{
      1.200000, -0.522558, 1.512261},{1.133333, -0.528571, 1.560823}}],
    Polygon[{{1.133333, -0.528571, 1.560823},{1.200000, -0.522558, 1.512261},{
      1.200000, -0.457238, 1.533275},{1.133333, -0.462500, 1.581660}}],
    Polygon[{{1.133333, -0.462500, 1.581660},{1.200000, -0.457238, 1.533275},{
      1.200000, -0.391918, 1.551258},{1.133333, -0.396428, 1.599500}}],
    Polygon[{{1.133333, -0.396428, 1.599500},{1.200000, -0.391918, 1.551258},{
      1.200000, -0.326599, 1.566312},{1.133333, -0.330357, 1.614441}}],
    Polygon[{{1.133333, -0.330357, 1.614441},{1.200000, -0.326599, 1.566312},{
      1.200000, -0.261279, 1.578523},{1.133333, -0.264286, 1.626563}}],
    Polygon[{{1.133333, -0.264286, 1.626563},{1.200000, -0.261279, 1.578523},{
      1.200000, -0.195959, 1.587955},{1.133333, -0.198214, 1.635930}}],
    Polygon[{{1.133333, -0.198214, 1.635930},{1.200000, -0.195959, 1.587955},{
      1.200000, -0.130639, 1.594658},{1.133333, -0.132143, 1.642588}}],
    Polygon[{{1.133333, -0.132143, 1.642588},{1.200000, -0.130639, 1.594658},{
      1.200000, -0.065320, 1.598666},{1.133333, -0.066071, 1.646569}}],
    Polygon[{{1.133333, -0.066071, 1.646569},{1.200000, -0.065320, 1.598666},{
      1.200000, 0.000000, 1.600000},{1.133333, 0.000000, 1.647894}}],
    Polygon[{{1.133333, 0.000000, 1.647894},{1.200000, 0.000000, 1.600000},{
      1.200000, 0.065320, 1.598666},{1.133333, 0.066071, 1.646569}}],
    Polygon[{{1.133333, 0.066071, 1.646569},{1.200000, 0.065320, 1.598666},{
      1.200000, 0.130639, 1.594658},{1.133333, 0.132143, 1.642588}}],
    Polygon[{{1.133333, 0.132143, 1.642588},{1.200000, 0.130639, 1.594658},{
      1.200000, 0.195959, 1.587955},{1.133333, 0.198214, 1.635930}}],
    Polygon[{{1.133333, 0.198214, 1.635930},{1.200000, 0.195959, 1.587955},{
      1.200000, 0.261279, 1.578523},{1.133333, 0.264286, 1.626563}}],
    Polygon[{{1.133333, 0.264286, 1.626563},{1.200000, 0.261279, 1.578523},{
      1.200000, 0.326599, 1.566312},{1.133333, 0.330357, 1.614441}}],
    Polygon[{{1.133333, 0.330357, 1.614441},{1.200000, 0.326599, 1.566312},{
      1.200000, 0.391918, 1.551258},{1.133333, 0.396428, 1.599500}}],
    Polygon[{{1.133333, 0.396428, 1.599500},{1.200000, 0.391918, 1.551258},{
      1.200000, 0.457238, 1.533275},{1.133333, 0.462500, 1.581660}}],
    Polygon[{{1.133333, 0.462500, 1.581660},{1.200000, 0.457238, 1.533275},{
      1.200000, 0.522558, 1.512261},{1.133333, 0.528571, 1.560823}}],
    Polygon[{{1.133333, 0.528571, 1.560823},{1.200000, 0.522558, 1.512261},{
      1.200000, 0.587878, 1.488086},{1.133333, 0.594643, 1.536865}}],
    Polygon[{{1.133333, 0.594643, 1.536865},{1.200000, 0.587878, 1.488086},{
      1.200000, 0.653197, 1.460593},{1.133333, 0.660714, 1.509640}}],
    Polygon[{{1.133333, 0.660714, 1.509640},{1.200000, 0.653197, 1.460593},{
      1.200000, 0.718517, 1.429592},{1.133333, 0.726786, 1.478965}}],
    Polygon[{{1.133333, 0.726786, 1.478965},{1.200000, 0.718517, 1.429592},{
      1.200000, 0.783837, 1.394848},{1.133333, 0.792857, 1.444622}}],
    Polygon[{{1.133333, 0.792857, 1.444622},{1.200000, 0.783837, 1.394848},{
      1.200000, 0.849156, 1.356073},{1.133333, 0.858928, 1.406342}}],
    Polygon[{{1.133333, 0.858928, 1.406342},{1.200000, 0.849156, 1.356073},{
      1.200000, 0.914476, 1.312910},{1.133333, 0.925000, 1.363793}}],
    Polygon[{{1.133333, 0.925000, 1.363793},{1.200000, 0.914476, 1.312910},{
      1.200000, 0.979796, 1.264911},{1.133333, 0.991071, 1.316561}}],
    Polygon[{{1.200000, -0.979796, 1.264911},{1.266667, -0.963789, 1.211060},{
      1.266667, -0.899536, 1.259520},{1.200000, -0.914476, 1.312910}}],
    Polygon[{{1.200000, -0.914476, 1.312910},{1.266667, -0.899536, 1.259520},{
      1.266667, -0.835284, 1.303018},{1.200000, -0.849156, 1.356073}}],
    Polygon[{{1.200000, -0.849156, 1.356073},{1.266667, -0.835284, 1.303018},{
      1.266667, -0.771031, 1.342038},{1.200000, -0.783837, 1.394848}}],
    Polygon[{{1.200000, -0.783837, 1.394848},{1.266667, -0.771031, 1.342038},{
      1.266667, -0.706778, 1.376960},{1.200000, -0.718517, 1.429592}}],
    Polygon[{{1.200000, -0.718517, 1.429592},{1.266667, -0.706778, 1.376960},{
      1.266667, -0.642526, 1.408090},{1.200000, -0.653197, 1.460593}}],
    Polygon[{{1.200000, -0.653197, 1.460593},{1.266667, -0.642526, 1.408090},{
      1.266667, -0.578273, 1.435673},{1.200000, -0.587878, 1.488086}}],
    Polygon[{{1.200000, -0.587878, 1.488086},{1.266667, -0.578273, 1.435673},{
      1.266667, -0.514021, 1.459910},{1.200000, -0.522558, 1.512261}}],
    Polygon[{{1.200000, -0.522558, 1.512261},{1.266667, -0.514021, 1.459910},{
      1.266667, -0.449768, 1.480967},{1.200000, -0.457238, 1.533275}}],
    Polygon[{{1.200000, -0.457238, 1.533275},{1.266667, -0.449768, 1.480967},{
      1.266667, -0.385516, 1.498977},{1.200000, -0.391918, 1.551258}}],
    Polygon[{{1.200000, -0.391918, 1.551258},{1.266667, -0.385516, 1.498977},{
      1.266667, -0.321263, 1.514049},{1.200000, -0.326599, 1.566312}}],
    Polygon[{{1.200000, -0.326599, 1.566312},{1.266667, -0.321263, 1.514049},{
      1.266667, -0.257010, 1.526270},{1.200000, -0.261279, 1.578523}}],
    Polygon[{{1.200000, -0.261279, 1.578523},{1.266667, -0.257010, 1.526270},{
      1.266667, -0.192758, 1.535708},{1.200000, -0.195959, 1.587955}}],
    Polygon[{{1.200000, -0.195959, 1.587955},{1.266667, -0.192758, 1.535708},{
      1.266667, -0.128505, 1.542414},{1.200000, -0.130639, 1.594658}}],
    Polygon[{{1.200000, -0.130639, 1.594658},{1.266667, -0.128505, 1.542414},{
      1.266667, -0.064253, 1.546424},{1.200000, -0.065320, 1.598666}}],
    Polygon[{{1.200000, -0.065320, 1.598666},{1.266667, -0.064253, 1.546424},{
      1.266667, 0.000000, 1.547758},{1.200000, 0.000000, 1.600000}}],
    Polygon[{{1.200000, 0.000000, 1.600000},{1.266667, 0.000000, 1.547758},{
      1.266667, 0.064253, 1.546424},{1.200000, 0.065320, 1.598666}}],
    Polygon[{{1.200000, 0.065320, 1.598666},{1.266667, 0.064253, 1.546424},{
      1.266667, 0.128505, 1.542414},{1.200000, 0.130639, 1.594658}}],
    Polygon[{{1.200000, 0.130639, 1.594658},{1.266667, 0.128505, 1.542414},{
      1.266667, 0.192758, 1.535708},{1.200000, 0.195959, 1.587955}}],
    Polygon[{{1.200000, 0.195959, 1.587955},{1.266667, 0.192758, 1.535708},{
      1.266667, 0.257010, 1.526270},{1.200000, 0.261279, 1.578523}}],
    Polygon[{{1.200000, 0.261279, 1.578523},{1.266667, 0.257010, 1.526270},{
      1.266667, 0.321263, 1.514049},{1.200000, 0.326599, 1.566312}}],
    Polygon[{{1.200000, 0.326599, 1.566312},{1.266667, 0.321263, 1.514049},{
      1.266667, 0.385516, 1.498977},{1.200000, 0.391918, 1.551258}}],
    Polygon[{{1.200000, 0.391918, 1.551258},{1.266667, 0.385516, 1.498977},{
      1.266667, 0.449768, 1.480967},{1.200000, 0.457238, 1.533275}}],
    Polygon[{{1.200000, 0.457238, 1.533275},{1.266667, 0.449768, 1.480967},{
      1.266667, 0.514021, 1.459910},{1.200000, 0.522558, 1.512261}}],
    Polygon[{{1.200000, 0.522558, 1.512261},{1.266667, 0.514021, 1.459910},{
      1.266667, 0.578273, 1.435673},{1.200000, 0.587878, 1.488086}}],
    Polygon[{{1.200000, 0.587878, 1.488086},{1.266667, 0.578273, 1.435673},{
      1.266667, 0.642526, 1.408090},{1.200000, 0.653197, 1.460593}}],
    Polygon[{{1.200000, 0.653197, 1.460593},{1.266667, 0.642526, 1.408090},{
      1.266667, 0.706778, 1.376960},{1.200000, 0.718517, 1.429592}}],
    Polygon[{{1.200000, 0.718517, 1.429592},{1.266667, 0.706778, 1.376960},{
      1.266667, 0.771031, 1.342038},{1.200000, 0.783837, 1.394848}}],
    Polygon[{{1.200000, 0.783837, 1.394848},{1.266667, 0.771031, 1.342038},{
      1.266667, 0.835284, 1.303018},{1.200000, 0.849156, 1.356073}}],
    Polygon[{{1.200000, 0.849156, 1.356073},{1.266667, 0.835284, 1.303018},{
      1.266667, 0.899536, 1.259520},{1.200000, 0.914476, 1.312910}}],
    Polygon[{{1.200000, 0.914476, 1.312910},{1.266667, 0.899536, 1.259520},{
      1.266667, 0.963789, 1.211060},{1.200000, 0.979796, 1.264911}}],
    Polygon[{{1.266667, -0.963789, 1.211060},{1.333333, -0.942809, 1.154701},{
      1.333333, -0.879955, 1.203288},{1.266667, -0.899536, 1.259520}}],
    Polygon[{{1.266667, -0.899536, 1.259520},{1.333333, -0.879955, 1.203288},{
      1.333333, -0.817101, 1.246823},{1.266667, -0.835284, 1.303018}}],
    Polygon[{{1.266667, -0.835284, 1.303018},{1.333333, -0.817101, 1.246823},{
      1.333333, -0.754247, 1.285820},{1.266667, -0.771031, 1.342038}}],
    Polygon[{{1.266667, -0.771031, 1.342038},{1.333333, -0.754247, 1.285820},{
      1.333333, -0.691393, 1.320681},{1.266667, -0.706778, 1.376960}}],
    Polygon[{{1.266667, -0.706778, 1.376960},{1.333333, -0.691393, 1.320681},{
      1.333333, -0.628539, 1.351725},{1.266667, -0.642526, 1.408090}}],
    Polygon[{{1.266667, -0.642526, 1.408090},{1.333333, -0.628539, 1.351725},{
      1.333333, -0.565685, 1.379211},{1.266667, -0.578273, 1.435673}}],
    Polygon[{{1.266667, -0.578273, 1.435673},{1.333333, -0.565685, 1.379211},{
      1.333333, -0.502831, 1.403347},{1.266667, -0.514021, 1.459910}}],
    Polygon[{{1.266667, -0.514021, 1.459910},{1.333333, -0.502831, 1.403347},{
      1.333333, -0.439978, 1.424304},{1.266667, -0.449768, 1.480967}}],
    Polygon[{{1.266667, -0.449768, 1.480967},{1.333333, -0.439978, 1.424304},{
      1.333333, -0.377124, 1.442221},{1.266667, -0.385516, 1.498977}}],
    Polygon[{{1.266667, -0.385516, 1.498977},{1.333333, -0.377124, 1.442221},{
      1.333333, -0.314270, 1.457209},{1.266667, -0.321263, 1.514049}}],
    Polygon[{{1.266667, -0.321263, 1.514049},{1.333333, -0.314270, 1.457209},{
      1.333333, -0.251416, 1.469358},{1.266667, -0.257010, 1.526270}}],
    Polygon[{{1.266667, -0.257010, 1.526270},{1.333333, -0.251416, 1.469358},{
      1.333333, -0.188562, 1.478738},{1.266667, -0.192758, 1.535708}}],
    Polygon[{{1.266667, -0.192758, 1.535708},{1.333333, -0.188562, 1.478738},{
      1.333333, -0.125708, 1.485402},{1.266667, -0.128505, 1.542414}}],
    Polygon[{{1.266667, -0.128505, 1.542414},{1.333333, -0.125708, 1.485402},{
      1.333333, -0.062854, 1.489386},{1.266667, -0.064253, 1.546424}}],
    Polygon[{{1.266667, -0.064253, 1.546424},{1.333333, -0.062854, 1.489386},{
      1.333333, 0.000000, 1.490712},{1.266667, 0.000000, 1.547758}}],
    Polygon[{{1.266667, 0.000000, 1.547758},{1.333333, 0.000000, 1.490712},{
      1.333333, 0.062854, 1.489386},{1.266667, 0.064253, 1.546424}}],
    Polygon[{{1.266667, 0.064253, 1.546424},{1.333333, 0.062854, 1.489386},{
      1.333333, 0.125708, 1.485402},{1.266667, 0.128505, 1.542414}}],
    Polygon[{{1.266667, 0.128505, 1.542414},{1.333333, 0.125708, 1.485402},{
      1.333333, 0.188562, 1.478738},{1.266667, 0.192758, 1.535708}}],
    Polygon[{{1.266667, 0.192758, 1.535708},{1.333333, 0.188562, 1.478738},{
      1.333333, 0.251416, 1.469358},{1.266667, 0.257010, 1.526270}}],
    Polygon[{{1.266667, 0.257010, 1.526270},{1.333333, 0.251416, 1.469358},{
      1.333333, 0.314270, 1.457209},{1.266667, 0.321263, 1.514049}}],
    Polygon[{{1.266667, 0.321263, 1.514049},{1.333333, 0.314270, 1.457209},{
      1.333333, 0.377124, 1.442221},{1.266667, 0.385516, 1.498977}}],
    Polygon[{{1.266667, 0.385516, 1.498977},{1.333333, 0.377124, 1.442221},{
      1.333333, 0.439978, 1.424304},{1.266667, 0.449768, 1.480967}}],
    Polygon[{{1.266667, 0.449768, 1.480967},{1.333333, 0.439978, 1.424304},{
      1.333333, 0.502831, 1.403347},{1.266667, 0.514021, 1.459910}}],
    Polygon[{{1.266667, 0.514021, 1.459910},{1.333333, 0.502831, 1.403347},{
      1.333333, 0.565685, 1.379211},{1.266667, 0.578273, 1.435673}}],
    Polygon[{{1.266667, 0.578273, 1.435673},{1.333333, 0.565685, 1.379211},{
      1.333333, 0.628539, 1.351725},{1.266667, 0.642526, 1.408090}}],
    Polygon[{{1.266667, 0.642526, 1.408090},{1.333333, 0.628539, 1.351725},{
      1.333333, 0.691393, 1.320681},{1.266667, 0.706778, 1.376960}}],
    Polygon[{{1.266667, 0.706778, 1.376960},{1.333333, 0.691393, 1.320681},{
      1.333333, 0.754247, 1.285820},{1.266667, 0.771031, 1.342038}}],
    Polygon[{{1.266667, 0.771031, 1.342038},{1.333333, 0.754247, 1.285820},{
      1.333333, 0.817101, 1.246823},{1.266667, 0.835284, 1.303018}}],
    Polygon[{{1.266667, 0.835284, 1.303018},{1.333333, 0.817101, 1.246823},{
      1.333333, 0.879955, 1.203288},{1.266667, 0.899536, 1.259520}}],
    Polygon[{{1.266667, 0.899536, 1.259520},{1.333333, 0.879955, 1.203288},{
      1.333333, 0.942809, 1.154701},{1.266667, 0.963789, 1.211060}}],
    Polygon[{{1.333333, -0.942809, 1.154701},{1.400000, -0.916515, 1.095445},{
      1.400000, -0.855414, 1.143795},{1.333333, -0.879955, 1.203288}}],
    Polygon[{{1.333333, -0.879955, 1.203288},{1.400000, -0.855414, 1.143795},{
      1.400000, -0.794313, 1.187041},{1.333333, -0.817101, 1.246823}}],
    Polygon[{{1.333333, -0.817101, 1.246823},{1.400000, -0.794313, 1.187041},{
      1.400000, -0.733212, 1.225724},{1.333333, -0.754247, 1.285820}}],
    Polygon[{{1.333333, -0.754247, 1.285820},{1.400000, -0.733212, 1.225724},{
      1.400000, -0.672111, 1.260265},{1.333333, -0.691393, 1.320681}}],
    Polygon[{{1.333333, -0.691393, 1.320681},{1.400000, -0.672111, 1.260265},{
      1.400000, -0.611010, 1.290994},{1.333333, -0.628539, 1.351725}}],
    Polygon[{{1.333333, -0.628539, 1.351725},{1.400000, -0.611010, 1.290994},{
      1.400000, -0.549909, 1.318181},{1.333333, -0.565685, 1.379211}}],
    Polygon[{{1.333333, -0.565685, 1.379211},{1.400000, -0.549909, 1.318181},{
      1.400000, -0.488808, 1.342038},{1.333333, -0.502831, 1.403347}}],
    Polygon[{{1.333333, -0.502831, 1.403347},{1.400000, -0.488808, 1.342038},{
      1.400000, -0.427707, 1.362742},{1.333333, -0.439978, 1.424304}}],
    Polygon[{{1.333333, -0.439978, 1.424304},{1.400000, -0.427707, 1.362742},{
      1.400000, -0.366606, 1.380435},{1.333333, -0.377124, 1.442221}}],
    Polygon[{{1.333333, -0.377124, 1.442221},{1.400000, -0.366606, 1.380435},{
      1.400000, -0.305505, 1.395230},{1.333333, -0.314270, 1.457209}}],
    Polygon[{{1.333333, -0.314270, 1.457209},{1.400000, -0.305505, 1.395230},{
      1.400000, -0.244404, 1.407220},{1.333333, -0.251416, 1.469358}}],
    Polygon[{{1.333333, -0.251416, 1.469358},{1.400000, -0.244404, 1.407220},{
      1.400000, -0.183303, 1.416474},{1.333333, -0.188562, 1.478738}}],
    Polygon[{{1.333333, -0.188562, 1.478738},{1.400000, -0.183303, 1.416474},{
      1.400000, -0.122202, 1.423048},{1.333333, -0.125708, 1.485402}}],
    Polygon[{{1.333333, -0.125708, 1.485402},{1.400000, -0.122202, 1.423048},{
      1.400000, -0.061101, 1.426978},{1.333333, -0.062854, 1.489386}}],
    Polygon[{{1.333333, -0.062854, 1.489386},{1.400000, -0.061101, 1.426978},{
      1.400000, 0.000000, 1.428286},{1.333333, 0.000000, 1.490712}}],
    Polygon[{{1.333333, 0.000000, 1.490712},{1.400000, 0.000000, 1.428286},{
      1.400000, 0.061101, 1.426978},{1.333333, 0.062854, 1.489386}}],
    Polygon[{{1.333333, 0.062854, 1.489386},{1.400000, 0.061101, 1.426978},{
      1.400000, 0.122202, 1.423048},{1.333333, 0.125708, 1.485402}}],
    Polygon[{{1.333333, 0.125708, 1.485402},{1.400000, 0.122202, 1.423048},{
      1.400000, 0.183303, 1.416474},{1.333333, 0.188562, 1.478738}}],
    Polygon[{{1.333333, 0.188562, 1.478738},{1.400000, 0.183303, 1.416474},{
      1.400000, 0.244404, 1.407220},{1.333333, 0.251416, 1.469358}}],
    Polygon[{{1.333333, 0.251416, 1.469358},{1.400000, 0.244404, 1.407220},{
      1.400000, 0.305505, 1.395230},{1.333333, 0.314270, 1.457209}}],
    Polygon[{{1.333333, 0.314270, 1.457209},{1.400000, 0.305505, 1.395230},{
      1.400000, 0.366606, 1.380435},{1.333333, 0.377124, 1.442221}}],
    Polygon[{{1.333333, 0.377124, 1.442221},{1.400000, 0.366606, 1.380435},{
      1.400000, 0.427707, 1.362742},{1.333333, 0.439978, 1.424304}}],
    Polygon[{{1.333333, 0.439978, 1.424304},{1.400000, 0.427707, 1.362742},{
      1.400000, 0.488808, 1.342038},{1.333333, 0.502831, 1.403347}}],
    Polygon[{{1.333333, 0.502831, 1.403347},{1.400000, 0.488808, 1.342038},{
      1.400000, 0.549909, 1.318181},{1.333333, 0.565685, 1.379211}}],
    Polygon[{{1.333333, 0.565685, 1.379211},{1.400000, 0.549909, 1.318181},{
      1.400000, 0.611010, 1.290994},{1.333333, 0.628539, 1.351725}}],
    Polygon[{{1.333333, 0.628539, 1.351725},{1.400000, 0.611010, 1.290994},{
      1.400000, 0.672111, 1.260265},{1.333333, 0.691393, 1.320681}}],
    Polygon[{{1.333333, 0.691393, 1.320681},{1.400000, 0.672111, 1.260265},{
      1.400000, 0.733212, 1.225724},{1.333333, 0.754247, 1.285820}}],
    Polygon[{{1.333333, 0.754247, 1.285820},{1.400000, 0.733212, 1.225724},{
      1.400000, 0.794313, 1.187041},{1.333333, 0.817101, 1.246823}}],
    Polygon[{{1.333333, 0.817101, 1.246823},{1.400000, 0.794313, 1.187041},{
      1.400000, 0.855414, 1.143795},{1.333333, 0.879955, 1.203288}}],
    Polygon[{{1.333333, 0.879955, 1.203288},{1.400000, 0.855414, 1.143795},{
      1.400000, 0.916515, 1.095445},{1.333333, 0.942809, 1.154701}}],
    Polygon[{{1.400000, -0.916515, 1.095445},{1.466667, -0.884433, 1.032796},{
      1.466667, -0.825471, 1.080503},{1.400000, -0.855414, 1.143795}}],
    Polygon[{{1.400000, -0.855414, 1.143795},{1.466667, -0.825471, 1.080503},{
      1.466667, -0.766509, 1.123100},{1.400000, -0.794313, 1.187041}}],
    Polygon[{{1.400000, -0.794313, 1.187041},{1.466667, -0.766509, 1.123100},{
      1.466667, -0.707547, 1.161149},{1.400000, -0.733212, 1.225724}}],
    Polygon[{{1.400000, -0.733212, 1.225724},{1.466667, -0.707547, 1.161149},{
      1.466667, -0.648584, 1.195085},{1.400000, -0.672111, 1.260265}}],
    Polygon[{{1.400000, -0.672111, 1.260265},{1.466667, -0.648584, 1.195085},{
      1.466667, -0.589622, 1.225249},{1.400000, -0.611010, 1.290994}}],
    Polygon[{{1.400000, -0.611010, 1.290994},{1.466667, -0.589622, 1.225249},{
      1.466667, -0.530660, 1.251914},{1.400000, -0.549909, 1.318181}}],
    Polygon[{{1.400000, -0.549909, 1.318181},{1.466667, -0.530660, 1.251914},{
      1.466667, -0.471698, 1.275300},{1.400000, -0.488808, 1.342038}}],
    Polygon[{{1.400000, -0.488808, 1.342038},{1.466667, -0.471698, 1.275300},{
      1.466667, -0.412736, 1.295584},{1.400000, -0.427707, 1.362742}}],
    Polygon[{{1.400000, -0.427707, 1.362742},{1.466667, -0.412736, 1.295584},{
      1.466667, -0.353773, 1.312910},{1.400000, -0.366606, 1.380435}}],
    Polygon[{{1.400000, -0.366606, 1.380435},{1.466667, -0.353773, 1.312910},{
      1.466667, -0.294811, 1.327394},{1.400000, -0.305505, 1.395230}}],
    Polygon[{{1.400000, -0.305505, 1.395230},{1.466667, -0.294811, 1.327394},{
      1.466667, -0.235849, 1.339128},{1.400000, -0.244404, 1.407220}}],
    Polygon[{{1.400000, -0.244404, 1.407220},{1.466667, -0.235849, 1.339128},{
      1.466667, -0.176887, 1.348184},{1.400000, -0.183303, 1.416474}}],
    Polygon[{{1.400000, -0.183303, 1.416474},{1.466667, -0.176887, 1.348184},{
      1.466667, -0.117924, 1.354615},{1.400000, -0.122202, 1.423048}}],
    Polygon[{{1.400000, -0.122202, 1.423048},{1.466667, -0.117924, 1.354615},{
      1.466667, -0.058962, 1.358460},{1.400000, -0.061101, 1.426978}}],
    Polygon[{{1.400000, -0.061101, 1.426978},{1.466667, -0.058962, 1.358460},{
      1.466667, 0.000000, 1.359739},{1.400000, 0.000000, 1.428286}}],
    Polygon[{{1.400000, 0.000000, 1.428286},{1.466667, 0.000000, 1.359739},{
      1.466667, 0.058962, 1.358460},{1.400000, 0.061101, 1.426978}}],
    Polygon[{{1.400000, 0.061101, 1.426978},{1.466667, 0.058962, 1.358460},{
      1.466667, 0.117924, 1.354615},{1.400000, 0.122202, 1.423048}}],
    Polygon[{{1.400000, 0.122202, 1.423048},{1.466667, 0.117924, 1.354615},{
      1.466667, 0.176887, 1.348184},{1.400000, 0.183303, 1.416474}}],
    Polygon[{{1.400000, 0.183303, 1.416474},{1.466667, 0.176887, 1.348184},{
      1.466667, 0.235849, 1.339128},{1.400000, 0.244404, 1.407220}}],
    Polygon[{{1.400000, 0.244404, 1.407220},{1.466667, 0.235849, 1.339128},{
      1.466667, 0.294811, 1.327394},{1.400000, 0.305505, 1.395230}}],
    Polygon[{{1.400000, 0.305505, 1.395230},{1.466667, 0.294811, 1.327394},{
      1.466667, 0.353773, 1.312910},{1.400000, 0.366606, 1.380435}}],
    Polygon[{{1.400000, 0.366606, 1.380435},{1.466667, 0.353773, 1.312910},{
      1.466667, 0.412736, 1.295584},{1.400000, 0.427707, 1.362742}}],
    Polygon[{{1.400000, 0.427707, 1.362742},{1.466667, 0.412736, 1.295584},{
      1.466667, 0.471698, 1.275300},{1.400000, 0.488808, 1.342038}}],
    Polygon[{{1.400000, 0.488808, 1.342038},{1.466667, 0.471698, 1.275300},{
      1.466667, 0.530660, 1.251914},{1.400000, 0.549909, 1.318181}}],
    Polygon[{{1.400000, 0.549909, 1.318181},{1.466667, 0.530660, 1.251914},{
      1.466667, 0.589622, 1.225249},{1.400000, 0.611010, 1.290994}}],
    Polygon[{{1.400000, 0.611010, 1.290994},{1.466667, 0.589622, 1.225249},{
      1.466667, 0.648584, 1.195085},{1.400000, 0.672111, 1.260265}}],
    Polygon[{{1.400000, 0.672111, 1.260265},{1.466667, 0.648584, 1.195085},{
      1.466667, 0.707547, 1.161149},{1.400000, 0.733212, 1.225724}}],
    Polygon[{{1.400000, 0.733212, 1.225724},{1.466667, 0.707547, 1.161149},{
      1.466667, 0.766509, 1.123100},{1.400000, 0.794313, 1.187041}}],
    Polygon[{{1.400000, 0.794313, 1.187041},{1.466667, 0.766509, 1.123100},{
      1.466667, 0.825471, 1.080503},{1.400000, 0.855414, 1.143795}}],
    Polygon[{{1.400000, 0.855414, 1.143795},{1.466667, 0.825471, 1.080503},{
      1.466667, 0.884433, 1.032796},{1.400000, 0.916515, 1.095445}}],
    Polygon[{{1.466667, -0.884433, 1.032796},{1.533333, -0.845905, 0.966092},{
      1.533333, -0.789512, 1.012700},{1.466667, -0.825471, 1.080503}}],
    Polygon[{{1.466667, -0.825471, 1.080503},{1.533333, -0.789512, 1.012700},{
      1.533333, -0.733118, 1.054242},{1.466667, -0.766509, 1.123100}}],
    Polygon[{{1.466667, -0.766509, 1.123100},{1.533333, -0.733118, 1.054242},{
      1.533333, -0.676724, 1.091299},{1.466667, -0.707547, 1.161149}}],
    Polygon[{{1.466667, -0.707547, 1.161149},{1.533333, -0.676724, 1.091299},{
      1.533333, -0.620330, 1.124313},{1.466667, -0.648584, 1.195085}}],
    Polygon[{{1.466667, -0.648584, 1.195085},{1.533333, -0.620330, 1.124313},{
      1.533333, -0.563937, 1.153631},{1.466667, -0.589622, 1.225249}}],
    Polygon[{{1.466667, -0.589622, 1.225249},{1.533333, -0.563937, 1.153631},{
      1.533333, -0.507543, 1.179529},{1.466667, -0.530660, 1.251914}}],
    Polygon[{{1.466667, -0.530660, 1.251914},{1.533333, -0.507543, 1.179529},{
      1.533333, -0.451149, 1.202228},{1.466667, -0.471698, 1.275300}}],
    Polygon[{{1.466667, -0.471698, 1.275300},{1.533333, -0.451149, 1.202228},{
      1.533333, -0.394756, 1.221907},{1.466667, -0.412736, 1.295584}}],
    Polygon[{{1.466667, -0.412736, 1.295584},{1.533333, -0.394756, 1.221907},{
      1.533333, -0.338362, 1.238709},{1.466667, -0.353773, 1.312910}}],
    Polygon[{{1.466667, -0.353773, 1.312910},{1.533333, -0.338362, 1.238709},{
      1.533333, -0.281968, 1.252750},{1.466667, -0.294811, 1.327394}}],
    Polygon[{{1.466667, -0.294811, 1.327394},{1.533333, -0.281968, 1.252750},{
      1.533333, -0.225575, 1.264122},{1.466667, -0.235849, 1.339128}}],
    Polygon[{{1.466667, -0.235849, 1.339128},{1.533333, -0.225575, 1.264122},{
      1.533333, -0.169181, 1.272897},{1.466667, -0.176887, 1.348184}}],
    Polygon[{{1.466667, -0.176887, 1.348184},{1.533333, -0.169181, 1.272897},{
      1.533333, -0.112787, 1.279128},{1.466667, -0.117924, 1.354615}}],
    Polygon[{{1.466667, -0.117924, 1.354615},{1.533333, -0.112787, 1.279128},{
      1.533333, -0.056394, 1.282852},{1.466667, -0.058962, 1.358460}}],
    Polygon[{{1.466667, -0.058962, 1.358460},{1.533333, -0.056394, 1.282852},{
      1.533333, 0.000000, 1.284091},{1.466667, 0.000000, 1.359739}}],
    Polygon[{{1.466667, 0.000000, 1.359739},{1.533333, 0.000000, 1.284091},{
      1.533333, 0.056394, 1.282852},{1.466667, 0.058962, 1.358460}}],
    Polygon[{{1.466667, 0.058962, 1.358460},{1.533333, 0.056394, 1.282852},{
      1.533333, 0.112787, 1.279128},{1.466667, 0.117924, 1.354615}}],
    Polygon[{{1.466667, 0.117924, 1.354615},{1.533333, 0.112787, 1.279128},{
      1.533333, 0.169181, 1.272897},{1.466667, 0.176887, 1.348184}}],
    Polygon[{{1.466667, 0.176887, 1.348184},{1.533333, 0.169181, 1.272897},{
      1.533333, 0.225575, 1.264122},{1.466667, 0.235849, 1.339128}}],
    Polygon[{{1.466667, 0.235849, 1.339128},{1.533333, 0.225575, 1.264122},{
      1.533333, 0.281968, 1.252750},{1.466667, 0.294811, 1.327394}}],
    Polygon[{{1.466667, 0.294811, 1.327394},{1.533333, 0.281968, 1.252750},{
      1.533333, 0.338362, 1.238709},{1.466667, 0.353773, 1.312910}}],
    Polygon[{{1.466667, 0.353773, 1.312910},{1.533333, 0.338362, 1.238709},{
      1.533333, 0.394756, 1.221907},{1.466667, 0.412736, 1.295584}}],
    Polygon[{{1.466667, 0.412736, 1.295584},{1.533333, 0.394756, 1.221907},{
      1.533333, 0.451149, 1.202228},{1.466667, 0.471698, 1.275300}}],
    Polygon[{{1.466667, 0.471698, 1.275300},{1.533333, 0.451149, 1.202228},{
      1.533333, 0.507543, 1.179529},{1.466667, 0.530660, 1.251914}}],
    Polygon[{{1.466667, 0.530660, 1.251914},{1.533333, 0.507543, 1.179529},{
      1.533333, 0.563937, 1.153631},{1.466667, 0.589622, 1.225249}}],
    Polygon[{{1.466667, 0.589622, 1.225249},{1.533333, 0.563937, 1.153631},{
      1.533333, 0.620330, 1.124313},{1.466667, 0.648584, 1.195085}}],
    Polygon[{{1.466667, 0.648584, 1.195085},{1.533333, 0.620330, 1.124313},{
      1.533333, 0.676724, 1.091299},{1.466667, 0.707547, 1.161149}}],
    Polygon[{{1.466667, 0.707547, 1.161149},{1.533333, 0.676724, 1.091299},{
      1.533333, 0.733118, 1.054242},{1.466667, 0.766509, 1.123100}}],
    Polygon[{{1.466667, 0.766509, 1.123100},{1.533333, 0.733118, 1.054242},{
      1.533333, 0.789512, 1.012700},{1.466667, 0.825471, 1.080503}}],
    Polygon[{{1.466667, 0.825471, 1.080503},{1.533333, 0.789512, 1.012700},{
      1.533333, 0.845905, 0.966092},{1.466667, 0.884433, 1.032796}}],
    Polygon[{{1.533333, -0.845905, 0.966092},{1.600000, -0.800000, 0.894427},{
      1.600000, -0.746667, 0.939409},{1.533333, -0.789512, 1.012700}}],
    Polygon[{{1.533333, -0.789512, 1.012700},{1.600000, -0.746667, 0.939409},{
      1.600000, -0.693333, 0.979433},{1.533333, -0.733118, 1.054242}}],
    Polygon[{{1.533333, -0.733118, 1.054242},{1.600000, -0.693333, 0.979433},{
      1.600000, -0.640000, 1.015086},{1.533333, -0.676724, 1.091299}}],
    Polygon[{{1.533333, -0.676724, 1.091299},{1.600000, -0.640000, 1.015086},{
      1.600000, -0.586667, 1.046815},{1.533333, -0.620330, 1.124313}}],
    Polygon[{{1.533333, -0.620330, 1.124313},{1.600000, -0.586667, 1.046815},{
      1.600000, -0.533333, 1.074968},{1.533333, -0.563937, 1.153631}}],
    Polygon[{{1.533333, -0.563937, 1.153631},{1.600000, -0.533333, 1.074968},{
      1.600000, -0.480000, 1.099818},{1.533333, -0.507543, 1.179529}}],
    Polygon[{{1.533333, -0.507543, 1.179529},{1.600000, -0.480000, 1.099818},{
      1.600000, -0.426667, 1.121586},{1.533333, -0.451149, 1.202228}}],
    Polygon[{{1.533333, -0.451149, 1.202228},{1.600000, -0.426667, 1.121586},{
      1.600000, -0.373333, 1.140448},{1.533333, -0.394756, 1.221907}}],
    Polygon[{{1.533333, -0.394756, 1.221907},{1.600000, -0.373333, 1.140448},{
      1.600000, -0.320000, 1.156547},{1.533333, -0.338362, 1.238709}}],
    Polygon[{{1.533333, -0.338362, 1.238709},{1.600000, -0.320000, 1.156547},{
      1.600000, -0.266667, 1.169995},{1.533333, -0.281968, 1.252750}}],
    Polygon[{{1.533333, -0.281968, 1.252750},{1.600000, -0.266667, 1.169995},{
      1.600000, -0.213333, 1.180885},{1.533333, -0.225575, 1.264122}}],
    Polygon[{{1.533333, -0.225575, 1.264122},{1.600000, -0.213333, 1.180885},{
      1.600000, -0.160000, 1.189286},{1.533333, -0.169181, 1.272897}}],
    Polygon[{{1.533333, -0.169181, 1.272897},{1.600000, -0.160000, 1.189286},{
      1.600000, -0.106667, 1.195250},{1.533333, -0.112787, 1.279128}}],
    Polygon[{{1.533333, -0.112787, 1.279128},{1.600000, -0.106667, 1.195250},{
      1.600000, -0.053333, 1.198814},{1.533333, -0.056394, 1.282852}}],
    Polygon[{{1.533333, -0.056394, 1.282852},{1.600000, -0.053333, 1.198814},{
      1.600000, 0.000000, 1.200000},{1.533333, 0.000000, 1.284091}}],
    Polygon[{{1.533333, 0.000000, 1.284091},{1.600000, 0.000000, 1.200000},{
      1.600000, 0.053333, 1.198814},{1.533333, 0.056394, 1.282852}}],
    Polygon[{{1.533333, 0.056394, 1.282852},{1.600000, 0.053333, 1.198814},{
      1.600000, 0.106667, 1.195250},{1.533333, 0.112787, 1.279128}}],
    Polygon[{{1.533333, 0.112787, 1.279128},{1.600000, 0.106667, 1.195250},{
      1.600000, 0.160000, 1.189286},{1.533333, 0.169181, 1.272897}}],
    Polygon[{{1.533333, 0.169181, 1.272897},{1.600000, 0.160000, 1.189286},{
      1.600000, 0.213333, 1.180885},{1.533333, 0.225575, 1.264122}}],
    Polygon[{{1.533333, 0.225575, 1.264122},{1.600000, 0.213333, 1.180885},{
      1.600000, 0.266667, 1.169995},{1.533333, 0.281968, 1.252750}}],
    Polygon[{{1.533333, 0.281968, 1.252750},{1.600000, 0.266667, 1.169995},{
      1.600000, 0.320000, 1.156547},{1.533333, 0.338362, 1.238709}}],
    Polygon[{{1.533333, 0.338362, 1.238709},{1.600000, 0.320000, 1.156547},{
      1.600000, 0.373333, 1.140448},{1.533333, 0.394756, 1.221907}}],
    Polygon[{{1.533333, 0.394756, 1.221907},{1.600000, 0.373333, 1.140448},{
      1.600000, 0.426667, 1.121586},{1.533333, 0.451149, 1.202228}}],
    Polygon[{{1.533333, 0.451149, 1.202228},{1.600000, 0.426667, 1.121586},{
      1.600000, 0.480000, 1.099818},{1.533333, 0.507543, 1.179529}}],
    Polygon[{{1.533333, 0.507543, 1.179529},{1.600000, 0.480000, 1.099818},{
      1.600000, 0.533333, 1.074968},{1.533333, 0.563937, 1.153631}}],
    Polygon[{{1.533333, 0.563937, 1.153631},{1.600000, 0.533333, 1.074968},{
      1.600000, 0.586667, 1.046815},{1.533333, 0.620330, 1.124313}}],
    Polygon[{{1.533333, 0.620330, 1.124313},{1.600000, 0.586667, 1.046815},{
      1.600000, 0.640000, 1.015086},{1.533333, 0.676724, 1.091299}}],
    Polygon[{{1.533333, 0.676724, 1.091299},{1.600000, 0.640000, 1.015086},{
      1.600000, 0.693333, 0.979433},{1.533333, 0.733118, 1.054242}}],
    Polygon[{{1.533333, 0.733118, 1.054242},{1.600000, 0.693333, 0.979433},{
      1.600000, 0.746667, 0.939409},{1.533333, 0.789512, 1.012700}}],
    Polygon[{{1.533333, 0.789512, 1.012700},{1.600000, 0.746667, 0.939409},{
      1.600000, 0.800000, 0.894427},{1.533333, 0.845905, 0.966092}}],
    Polygon[{{1.600000, -0.800000, 0.894427},{1.666667, -0.745356, 0.816497},{
      1.666667, -0.695666, 0.859227},{1.600000, -0.746667, 0.939409}}],
    Polygon[{{1.600000, -0.746667, 0.939409},{1.666667, -0.695666, 0.859227},{
      1.666667, -0.645975, 0.897184},{1.600000, -0.693333, 0.979433}}],
    Polygon[{{1.600000, -0.693333, 0.979433},{1.666667, -0.645975, 0.897184},{
      1.666667, -0.596285, 0.930949},{1.600000, -0.640000, 1.015086}}],
    Polygon[{{1.600000, -0.640000, 1.015086},{1.666667, -0.596285, 0.930949},{
      1.666667, -0.546594, 0.960967},{1.600000, -0.586667, 1.046815}}],
    Polygon[{{1.600000, -0.586667, 1.046815},{1.666667, -0.546594, 0.960967},{
      1.666667, -0.496904, 0.987577},{1.600000, -0.533333, 1.074968}}],
    Polygon[{{1.600000, -0.533333, 1.074968},{1.666667, -0.496904, 0.987577},{
      1.666667, -0.447214, 1.011050},{1.600000, -0.480000, 1.099818}}],
    Polygon[{{1.600000, -0.480000, 1.099818},{1.666667, -0.447214, 1.011050},{
      1.666667, -0.397523, 1.031600},{1.600000, -0.426667, 1.121586}}],
    Polygon[{{1.600000, -0.426667, 1.121586},{1.666667, -0.397523, 1.031600},{
      1.666667, -0.347833, 1.049397},{1.600000, -0.373333, 1.140448}}],
    Polygon[{{1.600000, -0.373333, 1.140448},{1.666667, -0.347833, 1.049397},{
      1.666667, -0.298142, 1.064581},{1.600000, -0.320000, 1.156547}}],
    Polygon[{{1.600000, -0.320000, 1.156547},{1.666667, -0.298142, 1.064581},{
      1.666667, -0.248452, 1.077262},{1.600000, -0.266667, 1.169995}}],
    Polygon[{{1.600000, -0.266667, 1.169995},{1.666667, -0.248452, 1.077262},{
      1.666667, -0.198762, 1.087528},{1.600000, -0.213333, 1.180885}}],
    Polygon[{{1.600000, -0.213333, 1.180885},{1.666667, -0.198762, 1.087528},{
      1.666667, -0.149071, 1.095445},{1.600000, -0.160000, 1.189286}}],
    Polygon[{{1.600000, -0.160000, 1.189286},{1.666667, -0.149071, 1.095445},{
      1.666667, -0.099381, 1.101066},{1.600000, -0.106667, 1.195250}}],
    Polygon[{{1.600000, -0.106667, 1.195250},{1.666667, -0.099381, 1.101066},{
      1.666667, -0.049690, 1.104424},{1.600000, -0.053333, 1.198814}}],
    Polygon[{{1.600000, -0.053333, 1.198814},{1.666667, -0.049690, 1.104424},{
      1.666667, 0.000000, 1.105542},{1.600000, 0.000000, 1.200000}}],
    Polygon[{{1.600000, 0.000000, 1.200000},{1.666667, 0.000000, 1.105542},{
      1.666667, 0.049690, 1.104424},{1.600000, 0.053333, 1.198814}}],
    Polygon[{{1.600000, 0.053333, 1.198814},{1.666667, 0.049690, 1.104424},{
      1.666667, 0.099381, 1.101066},{1.600000, 0.106667, 1.195250}}],
    Polygon[{{1.600000, 0.106667, 1.195250},{1.666667, 0.099381, 1.101066},{
      1.666667, 0.149071, 1.095445},{1.600000, 0.160000, 1.189286}}],
    Polygon[{{1.600000, 0.160000, 1.189286},{1.666667, 0.149071, 1.095445},{
      1.666667, 0.198762, 1.087528},{1.600000, 0.213333, 1.180885}}],
    Polygon[{{1.600000, 0.213333, 1.180885},{1.666667, 0.198762, 1.087528},{
      1.666667, 0.248452, 1.077262},{1.600000, 0.266667, 1.169995}}],
    Polygon[{{1.600000, 0.266667, 1.169995},{1.666667, 0.248452, 1.077262},{
      1.666667, 0.298142, 1.064581},{1.600000, 0.320000, 1.156547}}],
    Polygon[{{1.600000, 0.320000, 1.156547},{1.666667, 0.298142, 1.064581},{
      1.666667, 0.347833, 1.049397},{1.600000, 0.373333, 1.140448}}],
    Polygon[{{1.600000, 0.373333, 1.140448},{1.666667, 0.347833, 1.049397},{
      1.666667, 0.397523, 1.031600},{1.600000, 0.426667, 1.121586}}],
    Polygon[{{1.600000, 0.426667, 1.121586},{1.666667, 0.397523, 1.031600},{
      1.666667, 0.447214, 1.011050},{1.600000, 0.480000, 1.099818}}],
    Polygon[{{1.600000, 0.480000, 1.099818},{1.666667, 0.447214, 1.011050},{
      1.666667, 0.496904, 0.987577},{1.600000, 0.533333, 1.074968}}],
    Polygon[{{1.600000, 0.533333, 1.074968},{1.666667, 0.496904, 0.987577},{
      1.666667, 0.546594, 0.960967},{1.600000, 0.586667, 1.046815}}],
    Polygon[{{1.600000, 0.586667, 1.046815},{1.666667, 0.546594, 0.960967},{
      1.666667, 0.596285, 0.930949},{1.600000, 0.640000, 1.015086}}],
    Polygon[{{1.600000, 0.640000, 1.015086},{1.666667, 0.596285, 0.930949},{
      1.666667, 0.645975, 0.897184},{1.600000, 0.693333, 0.979433}}],
    Polygon[{{1.600000, 0.693333, 0.979433},{1.666667, 0.645975, 0.897184},{
      1.666667, 0.695666, 0.859227},{1.600000, 0.746667, 0.939409}}],
    Polygon[{{1.600000, 0.746667, 0.939409},{1.666667, 0.695666, 0.859227},{
      1.666667, 0.745356, 0.816497},{1.600000, 0.800000, 0.894427}}],
    Polygon[{{1.666667, -0.745356, 0.816497},{1.733333, -0.679869, 0.730297},{
      1.733333, -0.634545, 0.770006},{1.666667, -0.695666, 0.859227}}],
    Polygon[{{1.666667, -0.695666, 0.859227},{1.733333, -0.634545, 0.770006},{
      1.733333, -0.589220, 0.805218},{1.666667, -0.645975, 0.897184}}],
    Polygon[{{1.666667, -0.645975, 0.897184},{1.733333, -0.589220, 0.805218},{
      1.733333, -0.543895, 0.836501},{1.666667, -0.596285, 0.930949}}],
    Polygon[{{1.666667, -0.596285, 0.930949},{1.733333, -0.543895, 0.836501},{
      1.733333, -0.498571, 0.864282},{1.666667, -0.546594, 0.960967}}],
    Polygon[{{1.666667, -0.546594, 0.960967},{1.733333, -0.498571, 0.864282},{
      1.733333, -0.453246, 0.888889},{1.666667, -0.496904, 0.987577}}],
    Polygon[{{1.666667, -0.496904, 0.987577},{1.733333, -0.453246, 0.888889},{
      1.733333, -0.407922, 0.910580},{1.666667, -0.447214, 1.011050}}],
    Polygon[{{1.666667, -0.447214, 1.011050},{1.733333, -0.407922, 0.910580},{
      1.733333, -0.362597, 0.929559},{1.666667, -0.397523, 1.031600}}],
    Polygon[{{1.666667, -0.397523, 1.031600},{1.733333, -0.362597, 0.929559},{
      1.733333, -0.317272, 0.945988},{1.666667, -0.347833, 1.049397}}],
    Polygon[{{1.666667, -0.347833, 1.049397},{1.733333, -0.317272, 0.945988},{
      1.733333, -0.271948, 0.960000},{1.666667, -0.298142, 1.064581}}],
    Polygon[{{1.666667, -0.298142, 1.064581},{1.733333, -0.271948, 0.960000},{
      1.733333, -0.226623, 0.971698},{1.666667, -0.248452, 1.077262}}],
    Polygon[{{1.666667, -0.248452, 1.077262},{1.733333, -0.226623, 0.971698},{
      1.733333, -0.181298, 0.981166},{1.666667, -0.198762, 1.087528}}],
    Polygon[{{1.666667, -0.198762, 1.087528},{1.733333, -0.181298, 0.981166},{
      1.733333, -0.135974, 0.988467},{1.666667, -0.149071, 1.095445}}],
    Polygon[{{1.666667, -0.149071, 1.095445},{1.733333, -0.135974, 0.988467},{
      1.733333, -0.090649, 0.993649},{1.666667, -0.099381, 1.101066}}],
    Polygon[{{1.666667, -0.099381, 1.101066},{1.733333, -0.090649, 0.993649},{
      1.733333, -0.045325, 0.996745},{1.666667, -0.049690, 1.104424}}],
    Polygon[{{1.666667, -0.049690, 1.104424},{1.733333, -0.045325, 0.996745},{
      1.733333, 0.000000, 0.997775},{1.666667, 0.000000, 1.105542}}],
    Polygon[{{1.666667, 0.000000, 1.105542},{1.733333, 0.000000, 0.997775},{
      1.733333, 0.045325, 0.996745},{1.666667, 0.049690, 1.104424}}],
    Polygon[{{1.666667, 0.049690, 1.104424},{1.733333, 0.045325, 0.996745},{
      1.733333, 0.090649, 0.993649},{1.666667, 0.099381, 1.101066}}],
    Polygon[{{1.666667, 0.099381, 1.101066},{1.733333, 0.090649, 0.993649},{
      1.733333, 0.135974, 0.988467},{1.666667, 0.149071, 1.095445}}],
    Polygon[{{1.666667, 0.149071, 1.095445},{1.733333, 0.135974, 0.988467},{
      1.733333, 0.181298, 0.981166},{1.666667, 0.198762, 1.087528}}],
    Polygon[{{1.666667, 0.198762, 1.087528},{1.733333, 0.181298, 0.981166},{
      1.733333, 0.226623, 0.971698},{1.666667, 0.248452, 1.077262}}],
    Polygon[{{1.666667, 0.248452, 1.077262},{1.733333, 0.226623, 0.971698},{
      1.733333, 0.271948, 0.960000},{1.666667, 0.298142, 1.064581}}],
    Polygon[{{1.666667, 0.298142, 1.064581},{1.733333, 0.271948, 0.960000},{
      1.733333, 0.317272, 0.945988},{1.666667, 0.347833, 1.049397}}],
    Polygon[{{1.666667, 0.347833, 1.049397},{1.733333, 0.317272, 0.945988},{
      1.733333, 0.362597, 0.929559},{1.666667, 0.397523, 1.031600}}],
    Polygon[{{1.666667, 0.397523, 1.031600},{1.733333, 0.362597, 0.929559},{
      1.733333, 0.407922, 0.910580},{1.666667, 0.447214, 1.011050}}],
    Polygon[{{1.666667, 0.447214, 1.011050},{1.733333, 0.407922, 0.910580},{
      1.733333, 0.453246, 0.888889},{1.666667, 0.496904, 0.987577}}],
    Polygon[{{1.666667, 0.496904, 0.987577},{1.733333, 0.453246, 0.888889},{
      1.733333, 0.498571, 0.864282},{1.666667, 0.546594, 0.960967}}],
    Polygon[{{1.666667, 0.546594, 0.960967},{1.733333, 0.498571, 0.864282},{
      1.733333, 0.543895, 0.836501},{1.666667, 0.596285, 0.930949}}],
    Polygon[{{1.666667, 0.596285, 0.930949},{1.733333, 0.543895, 0.836501},{
      1.733333, 0.589220, 0.805218},{1.666667, 0.645975, 0.897184}}],
    Polygon[{{1.666667, 0.645975, 0.897184},{1.733333, 0.589220, 0.805218},{
      1.733333, 0.634545, 0.770006},{1.666667, 0.695666, 0.859227}}],
    Polygon[{{1.666667, 0.695666, 0.859227},{1.733333, 0.634545, 0.770006},{
      1.733333, 0.679869, 0.730297},{1.666667, 0.745356, 0.816497}}],
    Polygon[{{1.733333, -0.679869, 0.730297},{1.800000, -0.600000, 0.632456},{
      1.800000, -0.560000, 0.668132},{1.733333, -0.634545, 0.770006}}],
    Polygon[{{1.733333, -0.634545, 0.770006},{1.800000, -0.560000, 0.668132},{
      1.800000, -0.520000, 0.699714},{1.733333, -0.589220, 0.805218}}],
    Polygon[{{1.733333, -0.589220, 0.805218},{1.800000, -0.520000, 0.699714},{
      1.800000, -0.480000, 0.727736},{1.733333, -0.543895, 0.836501}}],
    Polygon[{{1.733333, -0.543895, 0.836501},{1.800000, -0.480000, 0.727736},{
      1.800000, -0.440000, 0.752595},{1.733333, -0.498571, 0.864282}}],
    Polygon[{{1.733333, -0.498571, 0.864282},{1.800000, -0.440000, 0.752595},{
      1.800000, -0.400000, 0.774597},{1.733333, -0.453246, 0.888889}}],
    Polygon[{{1.733333, -0.453246, 0.888889},{1.800000, -0.400000, 0.774597},{
      1.800000, -0.360000, 0.793977},{1.733333, -0.407922, 0.910580}}],
    Polygon[{{1.733333, -0.407922, 0.910580},{1.800000, -0.360000, 0.793977},{
      1.800000, -0.320000, 0.810925},{1.733333, -0.362597, 0.929559}}],
    Polygon[{{1.733333, -0.362597, 0.929559},{1.800000, -0.320000, 0.810925},{
      1.800000, -0.280000, 0.825591},{1.733333, -0.317272, 0.945988}}],
    Polygon[{{1.733333, -0.317272, 0.945988},{1.800000, -0.280000, 0.825591},{
      1.800000, -0.240000, 0.838093},{1.733333, -0.271948, 0.960000}}],
    Polygon[{{1.733333, -0.271948, 0.960000},{1.800000, -0.240000, 0.838093},{
      1.800000, -0.200000, 0.848528},{1.733333, -0.226623, 0.971698}}],
    Polygon[{{1.733333, -0.226623, 0.971698},{1.800000, -0.200000, 0.848528},{
      1.800000, -0.160000, 0.856971},{1.733333, -0.181298, 0.981166}}],
    Polygon[{{1.733333, -0.181298, 0.981166},{1.800000, -0.160000, 0.856971},{
      1.800000, -0.120000, 0.863481},{1.733333, -0.135974, 0.988467}}],
    Polygon[{{1.733333, -0.135974, 0.988467},{1.800000, -0.120000, 0.863481},{
      1.800000, -0.080000, 0.868101},{1.733333, -0.090649, 0.993649}}],
    Polygon[{{1.733333, -0.090649, 0.993649},{1.800000, -0.080000, 0.868101},{
      1.800000, -0.040000, 0.870862},{1.733333, -0.045325, 0.996745}}],
    Polygon[{{1.733333, -0.045325, 0.996745},{1.800000, -0.040000, 0.870862},{
      1.800000, 0.000000, 0.871780},{1.733333, 0.000000, 0.997775}}],
    Polygon[{{1.733333, 0.000000, 0.997775},{1.800000, 0.000000, 0.871780},{
      1.800000, 0.040000, 0.870862},{1.733333, 0.045325, 0.996745}}],
    Polygon[{{1.733333, 0.045325, 0.996745},{1.800000, 0.040000, 0.870862},{
      1.800000, 0.080000, 0.868101},{1.733333, 0.090649, 0.993649}}],
    Polygon[{{1.733333, 0.090649, 0.993649},{1.800000, 0.080000, 0.868101},{
      1.800000, 0.120000, 0.863481},{1.733333, 0.135974, 0.988467}}],
    Polygon[{{1.733333, 0.135974, 0.988467},{1.800000, 0.120000, 0.863481},{
      1.800000, 0.160000, 0.856971},{1.733333, 0.181298, 0.981166}}],
    Polygon[{{1.733333, 0.181298, 0.981166},{1.800000, 0.160000, 0.856971},{
      1.800000, 0.200000, 0.848528},{1.733333, 0.226623, 0.971698}}],
    Polygon[{{1.733333, 0.226623, 0.971698},{1.800000, 0.200000, 0.848528},{
      1.800000, 0.240000, 0.838093},{1.733333, 0.271948, 0.960000}}],
    Polygon[{{1.733333, 0.271948, 0.960000},{1.800000, 0.240000, 0.838093},{
      1.800000, 0.280000, 0.825591},{1.733333, 0.317272, 0.945988}}],
    Polygon[{{1.733333, 0.317272, 0.945988},{1.800000, 0.280000, 0.825591},{
      1.800000, 0.320000, 0.810925},{1.733333, 0.362597, 0.929559}}],
    Polygon[{{1.733333, 0.362597, 0.929559},{1.800000, 0.320000, 0.810925},{
      1.800000, 0.360000, 0.793977},{1.733333, 0.407922, 0.910580}}],
    Polygon[{{1.733333, 0.407922, 0.910580},{1.800000, 0.360000, 0.793977},{
      1.800000, 0.400000, 0.774597},{1.733333, 0.453246, 0.888889}}],
    Polygon[{{1.733333, 0.453246, 0.888889},{1.800000, 0.400000, 0.774597},{
      1.800000, 0.440000, 0.752595},{1.733333, 0.498571, 0.864282}}],
    Polygon[{{1.733333, 0.498571, 0.864282},{1.800000, 0.440000, 0.752595},{
      1.800000, 0.480000, 0.727736},{1.733333, 0.543895, 0.836501}}],
    Polygon[{{1.733333, 0.543895, 0.836501},{1.800000, 0.480000, 0.727736},{
      1.800000, 0.520000, 0.699714},{1.733333, 0.589220, 0.805218}}],
    Polygon[{{1.733333, 0.589220, 0.805218},{1.800000, 0.520000, 0.699714},{
      1.800000, 0.560000, 0.668132},{1.733333, 0.634545, 0.770006}}],
    Polygon[{{1.733333, 0.634545, 0.770006},{1.800000, 0.560000, 0.668132},{
      1.800000, 0.600000, 0.632456},{1.733333, 0.679869, 0.730297}}],
    Polygon[{{1.800000, -0.600000, 0.632456},{1.866667, -0.498888, 0.516398},{
      1.866667, -0.465628, 0.546576},{1.800000, -0.560000, 0.668132}}],
    Polygon[{{1.800000, -0.560000, 0.668132},{1.866667, -0.465628, 0.546576},{
      1.866667, -0.432369, 0.573247},{1.800000, -0.520000, 0.699714}}],
    Polygon[{{1.800000, -0.520000, 0.699714},{1.866667, -0.432369, 0.573247},{
      1.866667, -0.399110, 0.596881},{1.800000, -0.480000, 0.727736}}],
    Polygon[{{1.800000, -0.480000, 0.727736},{1.866667, -0.399110, 0.596881},{
      1.866667, -0.365851, 0.617826},{1.800000, -0.440000, 0.752595}}],
    Polygon[{{1.800000, -0.440000, 0.752595},{1.866667, -0.365851, 0.617826},{
      1.866667, -0.332592, 0.636348},{1.800000, -0.400000, 0.774597}}],
    Polygon[{{1.800000, -0.400000, 0.774597},{1.866667, -0.332592, 0.636348},{
      1.866667, -0.299333, 0.652653},{1.800000, -0.360000, 0.793977}}],
    Polygon[{{1.800000, -0.360000, 0.793977},{1.866667, -0.299333, 0.652653},{
      1.866667, -0.266073, 0.666904},{1.800000, -0.320000, 0.810925}}],
    Polygon[{{1.800000, -0.320000, 0.810925},{1.866667, -0.266073, 0.666904},{
      1.866667, -0.232814, 0.679230},{1.800000, -0.280000, 0.825591}}],
    Polygon[{{1.800000, -0.280000, 0.825591},{1.866667, -0.232814, 0.679230},{
      1.866667, -0.199555, 0.689734},{1.800000, -0.240000, 0.838093}}],
    Polygon[{{1.800000, -0.240000, 0.838093},{1.866667, -0.199555, 0.689734},{
      1.866667, -0.166296, 0.698499},{1.800000, -0.200000, 0.848528}}],
    Polygon[{{1.800000, -0.200000, 0.848528},{1.866667, -0.166296, 0.698499},{
      1.866667, -0.133037, 0.705590},{1.800000, -0.160000, 0.856971}}],
    Polygon[{{1.800000, -0.160000, 0.856971},{1.866667, -0.133037, 0.705590},{
      1.866667, -0.099778, 0.711056},{1.800000, -0.120000, 0.863481}}],
    Polygon[{{1.800000, -0.120000, 0.863481},{1.866667, -0.099778, 0.711056},{
      1.866667, -0.066518, 0.714934},{1.800000, -0.080000, 0.868101}}],
    Polygon[{{1.800000, -0.080000, 0.868101},{1.866667, -0.066518, 0.714934},{
      1.866667, -0.033259, 0.717251},{1.800000, -0.040000, 0.870862}}],
    Polygon[{{1.800000, -0.040000, 0.870862},{1.866667, -0.033259, 0.717251},{
      1.866667, 0.000000, 0.718022},{1.800000, 0.000000, 0.871780}}],
    Polygon[{{1.800000, 0.000000, 0.871780},{1.866667, 0.000000, 0.718022},{
      1.866667, 0.033259, 0.717251},{1.800000, 0.040000, 0.870862}}],
    Polygon[{{1.800000, 0.040000, 0.870862},{1.866667, 0.033259, 0.717251},{
      1.866667, 0.066518, 0.714934},{1.800000, 0.080000, 0.868101}}],
    Polygon[{{1.800000, 0.080000, 0.868101},{1.866667, 0.066518, 0.714934},{
      1.866667, 0.099778, 0.711056},{1.800000, 0.120000, 0.863481}}],
    Polygon[{{1.800000, 0.120000, 0.863481},{1.866667, 0.099778, 0.711056},{
      1.866667, 0.133037, 0.705590},{1.800000, 0.160000, 0.856971}}],
    Polygon[{{1.800000, 0.160000, 0.856971},{1.866667, 0.133037, 0.705590},{
      1.866667, 0.166296, 0.698499},{1.800000, 0.200000, 0.848528}}],
    Polygon[{{1.800000, 0.200000, 0.848528},{1.866667, 0.166296, 0.698499},{
      1.866667, 0.199555, 0.689734},{1.800000, 0.240000, 0.838093}}],
    Polygon[{{1.800000, 0.240000, 0.838093},{1.866667, 0.199555, 0.689734},{
      1.866667, 0.232814, 0.679230},{1.800000, 0.280000, 0.825591}}],
    Polygon[{{1.800000, 0.280000, 0.825591},{1.866667, 0.232814, 0.679230},{
      1.866667, 0.266073, 0.666904},{1.800000, 0.320000, 0.810925}}],
    Polygon[{{1.800000, 0.320000, 0.810925},{1.866667, 0.266073, 0.666904},{
      1.866667, 0.299333, 0.652653},{1.800000, 0.360000, 0.793977}}],
    Polygon[{{1.800000, 0.360000, 0.793977},{1.866667, 0.299333, 0.652653},{
      1.866667, 0.332592, 0.636348},{1.800000, 0.400000, 0.774597}}],
    Polygon[{{1.800000, 0.400000, 0.774597},{1.866667, 0.332592, 0.636348},{
      1.866667, 0.365851, 0.617826},{1.800000, 0.440000, 0.752595}}],
    Polygon[{{1.800000, 0.440000, 0.752595},{1.866667, 0.365851, 0.617826},{
      1.866667, 0.399110, 0.596881},{1.800000, 0.480000, 0.727736}}],
    Polygon[{{1.800000, 0.480000, 0.727736},{1.866667, 0.399110, 0.596881},{
      1.866667, 0.432369, 0.573247},{1.800000, 0.520000, 0.699714}}],
    Polygon[{{1.800000, 0.520000, 0.699714},{1.866667, 0.432369, 0.573247},{
      1.866667, 0.465628, 0.546576},{1.800000, 0.560000, 0.668132}}],
    Polygon[{{1.800000, 0.560000, 0.668132},{1.866667, 0.465628, 0.546576},{
      1.866667, 0.498888, 0.516398},{1.800000, 0.600000, 0.632456}}],
    Polygon[{{1.866667, -0.498888, 0.516398},{1.933333, -0.359011, 0.365148},{
      1.933333, -0.335077, 0.387228},{1.866667, -0.465628, 0.546576}}],
    Polygon[{{1.866667, -0.465628, 0.546576},{1.933333, -0.335077, 0.387228},{
      1.933333, -0.311143, 0.406709},{1.866667, -0.432369, 0.573247}}],
    Polygon[{{1.866667, -0.432369, 0.573247},{1.933333, -0.311143, 0.406709},{
      1.933333, -0.287209, 0.423950},{1.866667, -0.399110, 0.596881}}],
    Polygon[{{1.866667, -0.399110, 0.596881},{1.933333, -0.287209, 0.423950},{
      1.933333, -0.263275, 0.439214},{1.866667, -0.365851, 0.617826}}],
    Polygon[{{1.866667, -0.365851, 0.617826},{1.933333, -0.263275, 0.439214},{
      1.933333, -0.239341, 0.452701},{1.866667, -0.332592, 0.636348}}],
    Polygon[{{1.866667, -0.332592, 0.636348},{1.933333, -0.239341, 0.452701},{
      1.933333, -0.215407, 0.464567},{1.866667, -0.299333, 0.652653}}],
    Polygon[{{1.866667, -0.299333, 0.652653},{1.933333, -0.215407, 0.464567},{
      1.933333, -0.191473, 0.474932},{1.866667, -0.266073, 0.666904}}],
    Polygon[{{1.866667, -0.266073, 0.666904},{1.933333, -0.191473, 0.474932},{
      1.933333, -0.167538, 0.483894},{1.866667, -0.232814, 0.679230}}],
    Polygon[{{1.866667, -0.232814, 0.679230},{1.933333, -0.167538, 0.483894},{
      1.933333, -0.143604, 0.491528},{1.866667, -0.199555, 0.689734}}],
    Polygon[{{1.866667, -0.199555, 0.689734},{1.933333, -0.143604, 0.491528},{
      1.933333, -0.119670, 0.497897},{1.866667, -0.166296, 0.698499}}],
    Polygon[{{1.866667, -0.166296, 0.698499},{1.933333, -0.119670, 0.497897},{
      1.933333, -0.095736, 0.503048},{1.866667, -0.133037, 0.705590}}],
    Polygon[{{1.866667, -0.133037, 0.705590},{1.933333, -0.095736, 0.503048},{
      1.933333, -0.071802, 0.507017},{1.866667, -0.099778, 0.711056}}],
    Polygon[{{1.866667, -0.099778, 0.711056},{1.933333, -0.071802, 0.507017},{
      1.933333, -0.047868, 0.509834},{1.866667, -0.066518, 0.714934}}],
    Polygon[{{1.866667, -0.066518, 0.714934},{1.933333, -0.047868, 0.509834},{
      1.933333, -0.023934, 0.511517},{1.866667, -0.033259, 0.717251}}],
    Polygon[{{1.866667, -0.033259, 0.717251},{1.933333, -0.023934, 0.511517},{
      1.933333, 0.000000, 0.512076},{1.866667, 0.000000, 0.718022}}],
    Polygon[{{1.866667, 0.000000, 0.718022},{1.933333, 0.000000, 0.512076},{
      1.933333, 0.023934, 0.511517},{1.866667, 0.033259, 0.717251}}],
    Polygon[{{1.866667, 0.033259, 0.717251},{1.933333, 0.023934, 0.511517},{
      1.933333, 0.047868, 0.509834},{1.866667, 0.066518, 0.714934}}],
    Polygon[{{1.866667, 0.066518, 0.714934},{1.933333, 0.047868, 0.509834},{
      1.933333, 0.071802, 0.507017},{1.866667, 0.099778, 0.711056}}],
    Polygon[{{1.866667, 0.099778, 0.711056},{1.933333, 0.071802, 0.507017},{
      1.933333, 0.095736, 0.503048},{1.866667, 0.133037, 0.705590}}],
    Polygon[{{1.866667, 0.133037, 0.705590},{1.933333, 0.095736, 0.503048},{
      1.933333, 0.119670, 0.497897},{1.866667, 0.166296, 0.698499}}],
    Polygon[{{1.866667, 0.166296, 0.698499},{1.933333, 0.119670, 0.497897},{
      1.933333, 0.143604, 0.491528},{1.866667, 0.199555, 0.689734}}],
    Polygon[{{1.866667, 0.199555, 0.689734},{1.933333, 0.143604, 0.491528},{
      1.933333, 0.167538, 0.483894},{1.866667, 0.232814, 0.679230}}],
    Polygon[{{1.866667, 0.232814, 0.679230},{1.933333, 0.167538, 0.483894},{
      1.933333, 0.191473, 0.474932},{1.866667, 0.266073, 0.666904}}],
    Polygon[{{1.866667, 0.266073, 0.666904},{1.933333, 0.191473, 0.474932},{
      1.933333, 0.215407, 0.464567},{1.866667, 0.299333, 0.652653}}],
    Polygon[{{1.866667, 0.299333, 0.652653},{1.933333, 0.215407, 0.464567},{
      1.933333, 0.239341, 0.452701},{1.866667, 0.332592, 0.636348}}],
    Polygon[{{1.866667, 0.332592, 0.636348},{1.933333, 0.239341, 0.452701},{
      1.933333, 0.263275, 0.439214},{1.866667, 0.365851, 0.617826}}],
    Polygon[{{1.866667, 0.365851, 0.617826},{1.933333, 0.263275, 0.439214},{
      1.933333, 0.287209, 0.423950},{1.866667, 0.399110, 0.596881}}],
    Polygon[{{1.866667, 0.399110, 0.596881},{1.933333, 0.287209, 0.423950},{
      1.933333, 0.311143, 0.406709},{1.866667, 0.432369, 0.573247}}],
    Polygon[{{1.866667, 0.432369, 0.573247},{1.933333, 0.311143, 0.406709},{
      1.933333, 0.335077, 0.387228},{1.866667, 0.465628, 0.546576}}],
    Polygon[{{1.866667, 0.465628, 0.546576},{1.933333, 0.335077, 0.387228},{
      1.933333, 0.359011, 0.365148},{1.866667, 0.498888, 0.516398}}],
    Polygon[{{1.933333, -0.359011, 0.365148},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, -0.335077, 0.387228}}],
    Polygon[{{1.933333, -0.335077, 0.387228},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, -0.311143, 0.406709}}],
    Polygon[{{1.933333, -0.311143, 0.406709},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, -0.287209, 0.423950}}],
    Polygon[{{1.933333, -0.287209, 0.423950},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, -0.263275, 0.439214}}],
    Polygon[{{1.933333, -0.263275, 0.439214},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, -0.239341, 0.452701}}],
    Polygon[{{1.933333, -0.239341, 0.452701},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, -0.215407, 0.464567}}],
    Polygon[{{1.933333, -0.215407, 0.464567},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, -0.191473, 0.474932}}],
    Polygon[{{1.933333, -0.191473, 0.474932},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, -0.167538, 0.483894}}],
    Polygon[{{1.933333, -0.167538, 0.483894},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, -0.143604, 0.491528}}],
    Polygon[{{1.933333, -0.143604, 0.491528},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, -0.119670, 0.497897}}],
    Polygon[{{1.933333, -0.119670, 0.497897},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, -0.095736, 0.503048}}],
    Polygon[{{1.933333, -0.095736, 0.503048},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, -0.071802, 0.507017}}],
    Polygon[{{1.933333, -0.071802, 0.507017},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, -0.047868, 0.509834}}],
    Polygon[{{1.933333, -0.047868, 0.509834},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, -0.023934, 0.511517}}],
    Polygon[{{1.933333, -0.023934, 0.511517},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, 0.000000, 0.512076}}],
    Polygon[{{1.933333, 0.000000, 0.512076},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, 0.023934, 0.511517}}],
    Polygon[{{1.933333, 0.023934, 0.511517},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, 0.047868, 0.509834}}],
    Polygon[{{1.933333, 0.047868, 0.509834},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, 0.071802, 0.507017}}],
    Polygon[{{1.933333, 0.071802, 0.507017},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, 0.095736, 0.503048}}],
    Polygon[{{1.933333, 0.095736, 0.503048},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, 0.119670, 0.497897}}],
    Polygon[{{1.933333, 0.119670, 0.497897},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, 0.143604, 0.491528}}],
    Polygon[{{1.933333, 0.143604, 0.491528},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, 0.167538, 0.483894}}],
    Polygon[{{1.933333, 0.167538, 0.483894},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, 0.191473, 0.474932}}],
    Polygon[{{1.933333, 0.191473, 0.474932},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, 0.215407, 0.464567}}],
    Polygon[{{1.933333, 0.215407, 0.464567},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, 0.239341, 0.452701}}],
    Polygon[{{1.933333, 0.239341, 0.452701},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, 0.263275, 0.439214}}],
    Polygon[{{1.933333, 0.263275, 0.439214},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, 0.287209, 0.423950}}],
    Polygon[{{1.933333, 0.287209, 0.423950},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, 0.311143, 0.406709}}],
    Polygon[{{1.933333, 0.311143, 0.406709},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, 0.335077, 0.387228}}],
    Polygon[{{1.933333, 0.335077, 0.387228},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.933333, 0.359011, 0.365148}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, -0.335077, 0.000000},{0.066667, -0.359011, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, -0.311143, 0.000000},{0.066667, -0.335077, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, -0.287209, 0.000000},{0.066667, -0.311143, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, -0.263275, 0.000000},{0.066667, -0.287209, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, -0.239341, 0.000000},{0.066667, -0.263275, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, -0.215407, 0.000000},{0.066667, -0.239341, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, -0.191473, 0.000000},{0.066667, -0.215407, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, -0.167538, 0.000000},{0.066667, -0.191473, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, -0.143604, 0.000000},{0.066667, -0.167538, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, -0.119670, 0.000000},{0.066667, -0.143604, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, -0.095736, 0.000000},{0.066667, -0.119670, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, -0.071802, 0.000000},{0.066667, -0.095736, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, -0.047868, 0.000000},{0.066667, -0.071802, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, -0.023934, 0.000000},{0.066667, -0.047868, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, 0.000000, 0.000000},{0.066667, -0.023934, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, 0.023934, 0.000000},{0.066667, 0.000000, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, 0.047868, 0.000000},{0.066667, 0.023934, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, 0.071802, 0.000000},{0.066667, 0.047868, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, 0.095736, 0.000000},{0.066667, 0.071802, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, 0.119670, 0.000000},{0.066667, 0.095736, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, 0.143604, 0.000000},{0.066667, 0.119670, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, 0.167538, 0.000000},{0.066667, 0.143604, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, 0.191473, 0.000000},{0.066667, 0.167538, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, 0.215407, 0.000000},{0.066667, 0.191473, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, 0.239341, 0.000000},{0.066667, 0.215407, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, 0.263275, 0.000000},{0.066667, 0.239341, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, 0.287209, 0.000000},{0.066667, 0.263275, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, 0.311143, 0.000000},{0.066667, 0.287209, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, 0.335077, 0.000000},{0.066667, 0.311143, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.066667, 0.359011, 0.000000},{0.066667, 0.335077, 0.000000}}],
    Polygon[{{0.066667, -0.359011, 0.000000},{0.066667, -0.335077, 0.000000},{
      0.133333, -0.465628, 0.000000},{0.133333, -0.498888, 0.000000}}],
    Polygon[{{0.066667, -0.335077, 0.000000},{0.066667, -0.311143, 0.000000},{
      0.133333, -0.432369, 0.000000},{0.133333, -0.465628, 0.000000}}],
    Polygon[{{0.066667, -0.311143, 0.000000},{0.066667, -0.287209, 0.000000},{
      0.133333, -0.399110, 0.000000},{0.133333, -0.432369, 0.000000}}],
    Polygon[{{0.066667, -0.287209, 0.000000},{0.066667, -0.263275, 0.000000},{
      0.133333, -0.365851, 0.000000},{0.133333, -0.399110, 0.000000}}],
    Polygon[{{0.066667, -0.263275, 0.000000},{0.066667, -0.239341, 0.000000},{
      0.133333, -0.332592, 0.000000},{0.133333, -0.365851, 0.000000}}],
    Polygon[{{0.066667, -0.239341, 0.000000},{0.066667, -0.215407, 0.000000},{
      0.133333, -0.299333, 0.000000},{0.133333, -0.332592, 0.000000}}],
    Polygon[{{0.066667, -0.215407, 0.000000},{0.066667, -0.191473, 0.000000},{
      0.133333, -0.266073, 0.000000},{0.133333, -0.299333, 0.000000}}],
    Polygon[{{0.066667, -0.191473, 0.000000},{0.066667, -0.167538, 0.000000},{
      0.133333, -0.232814, 0.000000},{0.133333, -0.266073, 0.000000}}],
    Polygon[{{0.066667, -0.167538, 0.000000},{0.066667, -0.143604, 0.000000},{
      0.133333, -0.199555, 0.000000},{0.133333, -0.232814, 0.000000}}],
    Polygon[{{0.066667, -0.143604, 0.000000},{0.066667, -0.119670, 0.000000},{
      0.133333, -0.166296, 0.000000},{0.133333, -0.199555, 0.000000}}],
    Polygon[{{0.066667, -0.119670, 0.000000},{0.066667, -0.095736, 0.000000},{
      0.133333, -0.133037, 0.000000},{0.133333, -0.166296, 0.000000}}],
    Polygon[{{0.066667, -0.095736, 0.000000},{0.066667, -0.071802, 0.000000},{
      0.133333, -0.099778, 0.000000},{0.133333, -0.133037, 0.000000}}],
    Polygon[{{0.066667, -0.071802, 0.000000},{0.066667, -0.047868, 0.000000},{
      0.133333, -0.066518, 0.000000},{0.133333, -0.099778, 0.000000}}],
    Polygon[{{0.066667, -0.047868, 0.000000},{0.066667, -0.023934, 0.000000},{
      0.133333, -0.033259, 0.000000},{0.133333, -0.066518, 0.000000}}],
    Polygon[{{0.066667, -0.023934, 0.000000},{0.066667, 0.000000, 0.000000},{
      0.133333, 0.000000, 0.000000},{0.133333, -0.033259, 0.000000}}],
    Polygon[{{0.066667, 0.000000, 0.000000},{0.066667, 0.023934, 0.000000},{
      0.133333, 0.033259, 0.000000},{0.133333, 0.000000, 0.000000}}],
    Polygon[{{0.066667, 0.023934, 0.000000},{0.066667, 0.047868, 0.000000},{
      0.133333, 0.066518, 0.000000},{0.133333, 0.033259, 0.000000}}],
    Polygon[{{0.066667, 0.047868, 0.000000},{0.066667, 0.071802, 0.000000},{
      0.133333, 0.099778, 0.000000},{0.133333, 0.066518, 0.000000}}],
    Polygon[{{0.066667, 0.071802, 0.000000},{0.066667, 0.095736, 0.000000},{
      0.133333, 0.133037, 0.000000},{0.133333, 0.099778, 0.000000}}],
    Polygon[{{0.066667, 0.095736, 0.000000},{0.066667, 0.119670, 0.000000},{
      0.133333, 0.166296, 0.000000},{0.133333, 0.133037, 0.000000}}],
    Polygon[{{0.066667, 0.119670, 0.000000},{0.066667, 0.143604, 0.000000},{
      0.133333, 0.199555, 0.000000},{0.133333, 0.166296, 0.000000}}],
    Polygon[{{0.066667, 0.143604, 0.000000},{0.066667, 0.167538, 0.000000},{
      0.133333, 0.232814, 0.000000},{0.133333, 0.199555, 0.000000}}],
    Polygon[{{0.066667, 0.167538, 0.000000},{0.066667, 0.191473, 0.000000},{
      0.133333, 0.266073, 0.000000},{0.133333, 0.232814, 0.000000}}],
    Polygon[{{0.066667, 0.191473, 0.000000},{0.066667, 0.215407, 0.000000},{
      0.133333, 0.299333, 0.000000},{0.133333, 0.266073, 0.000000}}],
    Polygon[{{0.066667, 0.215407, 0.000000},{0.066667, 0.239341, 0.000000},{
      0.133333, 0.332592, 0.000000},{0.133333, 0.299333, 0.000000}}],
    Polygon[{{0.066667, 0.239341, 0.000000},{0.066667, 0.263275, 0.000000},{
      0.133333, 0.365851, 0.000000},{0.133333, 0.332592, 0.000000}}],
    Polygon[{{0.066667, 0.263275, 0.000000},{0.066667, 0.287209, 0.000000},{
      0.133333, 0.399110, 0.000000},{0.133333, 0.365851, 0.000000}}],
    Polygon[{{0.066667, 0.287209, 0.000000},{0.066667, 0.311143, 0.000000},{
      0.133333, 0.432369, 0.000000},{0.133333, 0.399110, 0.000000}}],
    Polygon[{{0.066667, 0.311143, 0.000000},{0.066667, 0.335077, 0.000000},{
      0.133333, 0.465628, 0.000000},{0.133333, 0.432369, 0.000000}}],
    Polygon[{{0.066667, 0.335077, 0.000000},{0.066667, 0.359011, 0.000000},{
      0.133333, 0.498888, 0.000000},{0.133333, 0.465628, 0.000000}}],
    Polygon[{{0.133333, -0.498888, 0.000000},{0.133333, -0.465628, 0.000000},{
      0.200000, -0.560000, 0.000000},{0.200000, -0.600000, 0.000000}}],
    Polygon[{{0.133333, -0.465628, 0.000000},{0.133333, -0.432369, 0.000000},{
      0.200000, -0.520000, 0.000000},{0.200000, -0.560000, 0.000000}}],
    Polygon[{{0.133333, -0.432369, 0.000000},{0.133333, -0.399110, 0.000000},{
      0.200000, -0.480000, 0.000000},{0.200000, -0.520000, 0.000000}}],
    Polygon[{{0.133333, -0.399110, 0.000000},{0.133333, -0.365851, 0.000000},{
      0.200000, -0.440000, 0.000000},{0.200000, -0.480000, 0.000000}}],
    Polygon[{{0.133333, -0.365851, 0.000000},{0.133333, -0.332592, 0.000000},{
      0.200000, -0.400000, 0.000000},{0.200000, -0.440000, 0.000000}}],
    Polygon[{{0.133333, -0.332592, 0.000000},{0.133333, -0.299333, 0.000000},{
      0.200000, -0.360000, 0.000000},{0.200000, -0.400000, 0.000000}}],
    Polygon[{{0.133333, -0.299333, 0.000000},{0.133333, -0.266073, 0.000000},{
      0.200000, -0.320000, 0.000000},{0.200000, -0.360000, 0.000000}}],
    Polygon[{{0.133333, -0.266073, 0.000000},{0.133333, -0.232814, 0.000000},{
      0.200000, -0.280000, 0.000000},{0.200000, -0.320000, 0.000000}}],
    Polygon[{{0.133333, -0.232814, 0.000000},{0.133333, -0.199555, 0.000000},{
      0.200000, -0.240000, 0.000000},{0.200000, -0.280000, 0.000000}}],
    Polygon[{{0.133333, -0.199555, 0.000000},{0.133333, -0.166296, 0.000000},{
      0.200000, -0.200000, 0.000000},{0.200000, -0.240000, 0.000000}}],
    Polygon[{{0.133333, -0.166296, 0.000000},{0.133333, -0.133037, 0.000000},{
      0.200000, -0.160000, 0.000000},{0.200000, -0.200000, 0.000000}}],
    Polygon[{{0.133333, -0.133037, 0.000000},{0.133333, -0.099778, 0.000000},{
      0.200000, -0.120000, 0.000000},{0.200000, -0.160000, 0.000000}}],
    Polygon[{{0.133333, -0.099778, 0.000000},{0.133333, -0.066518, 0.000000},{
      0.200000, -0.080000, 0.000000},{0.200000, -0.120000, 0.000000}}],
    Polygon[{{0.133333, -0.066518, 0.000000},{0.133333, -0.033259, 0.000000},{
      0.200000, -0.040000, 0.000000},{0.200000, -0.080000, 0.000000}}],
    Polygon[{{0.133333, -0.033259, 0.000000},{0.133333, 0.000000, 0.000000},{
      0.200000, 0.000000, 0.000000},{0.200000, -0.040000, 0.000000}}],
    Polygon[{{0.133333, 0.000000, 0.000000},{0.133333, 0.033259, 0.000000},{
      0.200000, 0.040000, 0.000000},{0.200000, 0.000000, 0.000000}}],
    Polygon[{{0.133333, 0.033259, 0.000000},{0.133333, 0.066518, 0.000000},{
      0.200000, 0.080000, 0.000000},{0.200000, 0.040000, 0.000000}}],
    Polygon[{{0.133333, 0.066518, 0.000000},{0.133333, 0.099778, 0.000000},{
      0.200000, 0.120000, 0.000000},{0.200000, 0.080000, 0.000000}}],
    Polygon[{{0.133333, 0.099778, 0.000000},{0.133333, 0.133037, 0.000000},{
      0.200000, 0.160000, 0.000000},{0.200000, 0.120000, 0.000000}}],
    Polygon[{{0.133333, 0.133037, 0.000000},{0.133333, 0.166296, 0.000000},{
      0.200000, 0.200000, 0.000000},{0.200000, 0.160000, 0.000000}}],
    Polygon[{{0.133333, 0.166296, 0.000000},{0.133333, 0.199555, 0.000000},{
      0.200000, 0.240000, 0.000000},{0.200000, 0.200000, 0.000000}}],
    Polygon[{{0.133333, 0.199555, 0.000000},{0.133333, 0.232814, 0.000000},{
      0.200000, 0.280000, 0.000000},{0.200000, 0.240000, 0.000000}}],
    Polygon[{{0.133333, 0.232814, 0.000000},{0.133333, 0.266073, 0.000000},{
      0.200000, 0.320000, 0.000000},{0.200000, 0.280000, 0.000000}}],
    Polygon[{{0.133333, 0.266073, 0.000000},{0.133333, 0.299333, 0.000000},{
      0.200000, 0.360000, 0.000000},{0.200000, 0.320000, 0.000000}}],
    Polygon[{{0.133333, 0.299333, 0.000000},{0.133333, 0.332592, 0.000000},{
      0.200000, 0.400000, 0.000000},{0.200000, 0.360000, 0.000000}}],
    Polygon[{{0.133333, 0.332592, 0.000000},{0.133333, 0.365851, 0.000000},{
      0.200000, 0.440000, 0.000000},{0.200000, 0.400000, 0.000000}}],
    Polygon[{{0.133333, 0.365851, 0.000000},{0.133333, 0.399110, 0.000000},{
      0.200000, 0.480000, 0.000000},{0.200000, 0.440000, 0.000000}}],
    Polygon[{{0.133333, 0.399110, 0.000000},{0.133333, 0.432369, 0.000000},{
      0.200000, 0.520000, 0.000000},{0.200000, 0.480000, 0.000000}}],
    Polygon[{{0.133333, 0.432369, 0.000000},{0.133333, 0.465628, 0.000000},{
      0.200000, 0.560000, 0.000000},{0.200000, 0.520000, 0.000000}}],
    Polygon[{{0.133333, 0.465628, 0.000000},{0.133333, 0.498888, 0.000000},{
      0.200000, 0.600000, 0.000000},{0.200000, 0.560000, 0.000000}}],
    Polygon[{{0.200000, -0.600000, 0.000000},{0.200000, -0.560000, 0.000000},{
      0.266667, -0.634545, 0.000000},{0.266667, -0.679869, 0.000000}}],
    Polygon[{{0.200000, -0.560000, 0.000000},{0.200000, -0.520000, 0.000000},{
      0.266667, -0.589220, 0.000000},{0.266667, -0.634545, 0.000000}}],
    Polygon[{{0.200000, -0.520000, 0.000000},{0.200000, -0.480000, 0.000000},{
      0.266667, -0.543895, 0.000000},{0.266667, -0.589220, 0.000000}}],
    Polygon[{{0.200000, -0.480000, 0.000000},{0.200000, -0.440000, 0.000000},{
      0.266667, -0.498571, 0.000000},{0.266667, -0.543895, 0.000000}}],
    Polygon[{{0.200000, -0.440000, 0.000000},{0.200000, -0.400000, 0.000000},{
      0.266667, -0.453246, 0.000000},{0.266667, -0.498571, 0.000000}}],
    Polygon[{{0.200000, -0.400000, 0.000000},{0.200000, -0.360000, 0.000000},{
      0.266667, -0.407922, 0.000000},{0.266667, -0.453246, 0.000000}}],
    Polygon[{{0.200000, -0.360000, 0.000000},{0.200000, -0.320000, 0.000000},{
      0.266667, -0.362597, 0.000000},{0.266667, -0.407922, 0.000000}}],
    Polygon[{{0.200000, -0.320000, 0.000000},{0.200000, -0.280000, 0.000000},{
      0.266667, -0.317272, 0.000000},{0.266667, -0.362597, 0.000000}}],
    Polygon[{{0.200000, -0.280000, 0.000000},{0.200000, -0.240000, 0.000000},{
      0.266667, -0.271948, 0.000000},{0.266667, -0.317272, 0.000000}}],
    Polygon[{{0.200000, -0.240000, 0.000000},{0.200000, -0.200000, 0.000000},{
      0.266667, -0.226623, 0.000000},{0.266667, -0.271948, 0.000000}}],
    Polygon[{{0.200000, -0.200000, 0.000000},{0.200000, -0.160000, 0.000000},{
      0.266667, -0.181298, 0.000000},{0.266667, -0.226623, 0.000000}}],
    Polygon[{{0.200000, -0.160000, 0.000000},{0.200000, -0.120000, 0.000000},{
      0.266667, -0.135974, 0.000000},{0.266667, -0.181298, 0.000000}}],
    Polygon[{{0.200000, -0.120000, 0.000000},{0.200000, -0.080000, 0.000000},{
      0.266667, -0.090649, 0.000000},{0.266667, -0.135974, 0.000000}}],
    Polygon[{{0.200000, -0.080000, 0.000000},{0.200000, -0.040000, 0.000000},{
      0.266667, -0.045325, 0.000000},{0.266667, -0.090649, 0.000000}}],
    Polygon[{{0.200000, -0.040000, 0.000000},{0.200000, 0.000000, 0.000000},{
      0.266667, 0.000000, 0.000000},{0.266667, -0.045325, 0.000000}}],
    Polygon[{{0.200000, 0.000000, 0.000000},{0.200000, 0.040000, 0.000000},{
      0.266667, 0.045325, 0.000000},{0.266667, 0.000000, 0.000000}}],
    Polygon[{{0.200000, 0.040000, 0.000000},{0.200000, 0.080000, 0.000000},{
      0.266667, 0.090649, 0.000000},{0.266667, 0.045325, 0.000000}}],
    Polygon[{{0.200000, 0.080000, 0.000000},{0.200000, 0.120000, 0.000000},{
      0.266667, 0.135974, 0.000000},{0.266667, 0.090649, 0.000000}}],
    Polygon[{{0.200000, 0.120000, 0.000000},{0.200000, 0.160000, 0.000000},{
      0.266667, 0.181298, 0.000000},{0.266667, 0.135974, 0.000000}}],
    Polygon[{{0.200000, 0.160000, 0.000000},{0.200000, 0.200000, 0.000000},{
      0.266667, 0.226623, 0.000000},{0.266667, 0.181298, 0.000000}}],
    Polygon[{{0.200000, 0.200000, 0.000000},{0.200000, 0.240000, 0.000000},{
      0.266667, 0.271948, 0.000000},{0.266667, 0.226623, 0.000000}}],
    Polygon[{{0.200000, 0.240000, 0.000000},{0.200000, 0.280000, 0.000000},{
      0.266667, 0.317272, 0.000000},{0.266667, 0.271948, 0.000000}}],
    Polygon[{{0.200000, 0.280000, 0.000000},{0.200000, 0.320000, 0.000000},{
      0.266667, 0.362597, 0.000000},{0.266667, 0.317272, 0.000000}}],
    Polygon[{{0.200000, 0.320000, 0.000000},{0.200000, 0.360000, 0.000000},{
      0.266667, 0.407922, 0.000000},{0.266667, 0.362597, 0.000000}}],
    Polygon[{{0.200000, 0.360000, 0.000000},{0.200000, 0.400000, 0.000000},{
      0.266667, 0.453246, 0.000000},{0.266667, 0.407922, 0.000000}}],
    Polygon[{{0.200000, 0.400000, 0.000000},{0.200000, 0.440000, 0.000000},{
      0.266667, 0.498571, 0.000000},{0.266667, 0.453246, 0.000000}}],
    Polygon[{{0.200000, 0.440000, 0.000000},{0.200000, 0.480000, 0.000000},{
      0.266667, 0.543895, 0.000000},{0.266667, 0.498571, 0.000000}}],
    Polygon[{{0.200000, 0.480000, 0.000000},{0.200000, 0.520000, 0.000000},{
      0.266667, 0.589220, 0.000000},{0.266667, 0.543895, 0.000000}}],
    Polygon[{{0.200000, 0.520000, 0.000000},{0.200000, 0.560000, 0.000000},{
      0.266667, 0.634545, 0.000000},{0.266667, 0.589220, 0.000000}}],
    Polygon[{{0.200000, 0.560000, 0.000000},{0.200000, 0.600000, 0.000000},{
      0.266667, 0.679869, 0.000000},{0.266667, 0.634545, 0.000000}}],
    Polygon[{{0.266667, -0.679869, 0.000000},{0.266667, -0.634545, 0.000000},{
      0.333333, -0.695666, 0.000000},{0.333333, -0.745356, 0.000000}}],
    Polygon[{{0.266667, -0.634545, 0.000000},{0.266667, -0.589220, 0.000000},{
      0.333333, -0.645975, 0.000000},{0.333333, -0.695666, 0.000000}}],
    Polygon[{{0.266667, -0.589220, 0.000000},{0.266667, -0.543895, 0.000000},{
      0.333333, -0.596285, 0.000000},{0.333333, -0.645975, 0.000000}}],
    Polygon[{{0.266667, -0.543895, 0.000000},{0.266667, -0.498571, 0.000000},{
      0.333333, -0.546594, 0.000000},{0.333333, -0.596285, 0.000000}}],
    Polygon[{{0.266667, -0.498571, 0.000000},{0.266667, -0.453246, 0.000000},{
      0.333333, -0.496904, 0.000000},{0.333333, -0.546594, 0.000000}}],
    Polygon[{{0.266667, -0.453246, 0.000000},{0.266667, -0.407922, 0.000000},{
      0.333333, -0.447214, 0.000000},{0.333333, -0.496904, 0.000000}}],
    Polygon[{{0.266667, -0.407922, 0.000000},{0.266667, -0.362597, 0.000000},{
      0.333333, -0.397523, 0.000000},{0.333333, -0.447214, 0.000000}}],
    Polygon[{{0.266667, -0.362597, 0.000000},{0.266667, -0.317272, 0.000000},{
      0.333333, -0.347833, 0.000000},{0.333333, -0.397523, 0.000000}}],
    Polygon[{{0.266667, -0.317272, 0.000000},{0.266667, -0.271948, 0.000000},{
      0.333333, -0.298142, 0.000000},{0.333333, -0.347833, 0.000000}}],
    Polygon[{{0.266667, -0.271948, 0.000000},{0.266667, -0.226623, 0.000000},{
      0.333333, -0.248452, 0.000000},{0.333333, -0.298142, 0.000000}}],
    Polygon[{{0.266667, -0.226623, 0.000000},{0.266667, -0.181298, 0.000000},{
      0.333333, -0.198762, 0.000000},{0.333333, -0.248452, 0.000000}}],
    Polygon[{{0.266667, -0.181298, 0.000000},{0.266667, -0.135974, 0.000000},{
      0.333333, -0.149071, 0.000000},{0.333333, -0.198762, 0.000000}}],
    Polygon[{{0.266667, -0.135974, 0.000000},{0.266667, -0.090649, 0.000000},{
      0.333333, -0.099381, 0.000000},{0.333333, -0.149071, 0.000000}}],
    Polygon[{{0.266667, -0.090649, 0.000000},{0.266667, -0.045325, 0.000000},{
      0.333333, -0.049690, 0.000000},{0.333333, -0.099381, 0.000000}}],
    Polygon[{{0.266667, -0.045325, 0.000000},{0.266667, 0.000000, 0.000000},{
      0.333333, 0.000000, 0.000000},{0.333333, -0.049690, 0.000000}}],
    Polygon[{{0.266667, 0.000000, 0.000000},{0.266667, 0.045325, 0.000000},{
      0.333333, 0.049690, 0.000000},{0.333333, 0.000000, 0.000000}}],
    Polygon[{{0.266667, 0.045325, 0.000000},{0.266667, 0.090649, 0.000000},{
      0.333333, 0.099381, 0.000000},{0.333333, 0.049690, 0.000000}}],
    Polygon[{{0.266667, 0.090649, 0.000000},{0.266667, 0.135974, 0.000000},{
      0.333333, 0.149071, 0.000000},{0.333333, 0.099381, 0.000000}}],
    Polygon[{{0.266667, 0.135974, 0.000000},{0.266667, 0.181298, 0.000000},{
      0.333333, 0.198762, 0.000000},{0.333333, 0.149071, 0.000000}}],
    Polygon[{{0.266667, 0.181298, 0.000000},{0.266667, 0.226623, 0.000000},{
      0.333333, 0.248452, 0.000000},{0.333333, 0.198762, 0.000000}}],
    Polygon[{{0.266667, 0.226623, 0.000000},{0.266667, 0.271948, 0.000000},{
      0.333333, 0.298142, 0.000000},{0.333333, 0.248452, 0.000000}}],
    Polygon[{{0.266667, 0.271948, 0.000000},{0.266667, 0.317272, 0.000000},{
      0.333333, 0.347833, 0.000000},{0.333333, 0.298142, 0.000000}}],
    Polygon[{{0.266667, 0.317272, 0.000000},{0.266667, 0.362597, 0.000000},{
      0.333333, 0.397523, 0.000000},{0.333333, 0.347833, 0.000000}}],
    Polygon[{{0.266667, 0.362597, 0.000000},{0.266667, 0.407922, 0.000000},{
      0.333333, 0.447214, 0.000000},{0.333333, 0.397523, 0.000000}}],
    Polygon[{{0.266667, 0.407922, 0.000000},{0.266667, 0.453246, 0.000000},{
      0.333333, 0.496904, 0.000000},{0.333333, 0.447214, 0.000000}}],
    Polygon[{{0.266667, 0.453246, 0.000000},{0.266667, 0.498571, 0.000000},{
      0.333333, 0.546594, 0.000000},{0.333333, 0.496904, 0.000000}}],
    Polygon[{{0.266667, 0.498571, 0.000000},{0.266667, 0.543895, 0.000000},{
      0.333333, 0.596285, 0.000000},{0.333333, 0.546594, 0.000000}}],
    Polygon[{{0.266667, 0.543895, 0.000000},{0.266667, 0.589220, 0.000000},{
      0.333333, 0.645975, 0.000000},{0.333333, 0.596285, 0.000000}}],
    Polygon[{{0.266667, 0.589220, 0.000000},{0.266667, 0.634545, 0.000000},{
      0.333333, 0.695666, 0.000000},{0.333333, 0.645975, 0.000000}}],
    Polygon[{{0.266667, 0.634545, 0.000000},{0.266667, 0.679869, 0.000000},{
      0.333333, 0.745356, 0.000000},{0.333333, 0.695666, 0.000000}}],
    Polygon[{{0.333333, -0.745356, 0.000000},{0.333333, -0.695666, 0.000000},{
      0.400000, -0.746667, 0.000000},{0.400000, -0.800000, 0.000000}}],
    Polygon[{{0.333333, -0.695666, 0.000000},{0.333333, -0.645975, 0.000000},{
      0.400000, -0.693333, 0.000000},{0.400000, -0.746667, 0.000000}}],
    Polygon[{{0.333333, -0.645975, 0.000000},{0.333333, -0.596285, 0.000000},{
      0.400000, -0.640000, 0.000000},{0.400000, -0.693333, 0.000000}}],
    Polygon[{{0.333333, -0.596285, 0.000000},{0.333333, -0.546594, 0.000000},{
      0.400000, -0.586667, 0.000000},{0.400000, -0.640000, 0.000000}}],
    Polygon[{{0.333333, -0.546594, 0.000000},{0.333333, -0.496904, 0.000000},{
      0.400000, -0.533333, 0.000000},{0.400000, -0.586667, 0.000000}}],
    Polygon[{{0.333333, -0.496904, 0.000000},{0.333333, -0.447214, 0.000000},{
      0.400000, -0.480000, 0.000000},{0.400000, -0.533333, 0.000000}}],
    Polygon[{{0.333333, -0.447214, 0.000000},{0.333333, -0.397523, 0.000000},{
      0.400000, -0.426667, 0.000000},{0.400000, -0.480000, 0.000000}}],
    Polygon[{{0.333333, -0.397523, 0.000000},{0.333333, -0.347833, 0.000000},{
      0.400000, -0.373333, 0.000000},{0.400000, -0.426667, 0.000000}}],
    Polygon[{{0.333333, -0.347833, 0.000000},{0.333333, -0.298142, 0.000000},{
      0.400000, -0.320000, 0.000000},{0.400000, -0.373333, 0.000000}}],
    Polygon[{{0.333333, -0.298142, 0.000000},{0.333333, -0.248452, 0.000000},{
      0.400000, -0.266667, 0.000000},{0.400000, -0.320000, 0.000000}}],
    Polygon[{{0.333333, -0.248452, 0.000000},{0.333333, -0.198762, 0.000000},{
      0.400000, -0.213333, 0.000000},{0.400000, -0.266667, 0.000000}}],
    Polygon[{{0.333333, -0.198762, 0.000000},{0.333333, -0.149071, 0.000000},{
      0.400000, -0.160000, 0.000000},{0.400000, -0.213333, 0.000000}}],
    Polygon[{{0.333333, -0.149071, 0.000000},{0.333333, -0.099381, 0.000000},{
      0.400000, -0.106667, 0.000000},{0.400000, -0.160000, 0.000000}}],
    Polygon[{{0.333333, -0.099381, 0.000000},{0.333333, -0.049690, 0.000000},{
      0.400000, -0.053333, 0.000000},{0.400000, -0.106667, 0.000000}}],
    Polygon[{{0.333333, -0.049690, 0.000000},{0.333333, 0.000000, 0.000000},{
      0.400000, 0.000000, 0.000000},{0.400000, -0.053333, 0.000000}}],
    Polygon[{{0.333333, 0.000000, 0.000000},{0.333333, 0.049690, 0.000000},{
      0.400000, 0.053333, 0.000000},{0.400000, 0.000000, 0.000000}}],
    Polygon[{{0.333333, 0.049690, 0.000000},{0.333333, 0.099381, 0.000000},{
      0.400000, 0.106667, 0.000000},{0.400000, 0.053333, 0.000000}}],
    Polygon[{{0.333333, 0.099381, 0.000000},{0.333333, 0.149071, 0.000000},{
      0.400000, 0.160000, 0.000000},{0.400000, 0.106667, 0.000000}}],
    Polygon[{{0.333333, 0.149071, 0.000000},{0.333333, 0.198762, 0.000000},{
      0.400000, 0.213333, 0.000000},{0.400000, 0.160000, 0.000000}}],
    Polygon[{{0.333333, 0.198762, 0.000000},{0.333333, 0.248452, 0.000000},{
      0.400000, 0.266667, 0.000000},{0.400000, 0.213333, 0.000000}}],
    Polygon[{{0.333333, 0.248452, 0.000000},{0.333333, 0.298142, 0.000000},{
      0.400000, 0.320000, 0.000000},{0.400000, 0.266667, 0.000000}}],
    Polygon[{{0.333333, 0.298142, 0.000000},{0.333333, 0.347833, 0.000000},{
      0.400000, 0.373333, 0.000000},{0.400000, 0.320000, 0.000000}}],
    Polygon[{{0.333333, 0.347833, 0.000000},{0.333333, 0.397523, 0.000000},{
      0.400000, 0.426667, 0.000000},{0.400000, 0.373333, 0.000000}}],
    Polygon[{{0.333333, 0.397523, 0.000000},{0.333333, 0.447214, 0.000000},{
      0.400000, 0.480000, 0.000000},{0.400000, 0.426667, 0.000000}}],
    Polygon[{{0.333333, 0.447214, 0.000000},{0.333333, 0.496904, 0.000000},{
      0.400000, 0.533333, 0.000000},{0.400000, 0.480000, 0.000000}}],
    Polygon[{{0.333333, 0.496904, 0.000000},{0.333333, 0.546594, 0.000000},{
      0.400000, 0.586667, 0.000000},{0.400000, 0.533333, 0.000000}}],
    Polygon[{{0.333333, 0.546594, 0.000000},{0.333333, 0.596285, 0.000000},{
      0.400000, 0.640000, 0.000000},{0.400000, 0.586667, 0.000000}}],
    Polygon[{{0.333333, 0.596285, 0.000000},{0.333333, 0.645975, 0.000000},{
      0.400000, 0.693333, 0.000000},{0.400000, 0.640000, 0.000000}}],
    Polygon[{{0.333333, 0.645975, 0.000000},{0.333333, 0.695666, 0.000000},{
      0.400000, 0.746667, 0.000000},{0.400000, 0.693333, 0.000000}}],
    Polygon[{{0.333333, 0.695666, 0.000000},{0.333333, 0.745356, 0.000000},{
      0.400000, 0.800000, 0.000000},{0.400000, 0.746667, 0.000000}}],
    Polygon[{{0.400000, -0.800000, 0.000000},{0.400000, -0.746667, 0.000000},{
      0.466667, -0.789512, 0.000000},{0.466667, -0.845905, 0.000000}}],
    Polygon[{{0.400000, -0.746667, 0.000000},{0.400000, -0.693333, 0.000000},{
      0.466667, -0.733118, 0.000000},{0.466667, -0.789512, 0.000000}}],
    Polygon[{{0.400000, -0.693333, 0.000000},{0.400000, -0.640000, 0.000000},{
      0.466667, -0.676724, 0.000000},{0.466667, -0.733118, 0.000000}}],
    Polygon[{{0.400000, -0.640000, 0.000000},{0.400000, -0.586667, 0.000000},{
      0.466667, -0.620330, 0.000000},{0.466667, -0.676724, 0.000000}}],
    Polygon[{{0.400000, -0.586667, 0.000000},{0.400000, -0.533333, 0.000000},{
      0.466667, -0.563937, 0.000000},{0.466667, -0.620330, 0.000000}}],
    Polygon[{{0.400000, -0.533333, 0.000000},{0.400000, -0.480000, 0.000000},{
      0.466667, -0.507543, 0.000000},{0.466667, -0.563937, 0.000000}}],
    Polygon[{{0.400000, -0.480000, 0.000000},{0.400000, -0.426667, 0.000000},{
      0.466667, -0.451149, 0.000000},{0.466667, -0.507543, 0.000000}}],
    Polygon[{{0.400000, -0.426667, 0.000000},{0.400000, -0.373333, 0.000000},{
      0.466667, -0.394756, 0.000000},{0.466667, -0.451149, 0.000000}}],
    Polygon[{{0.400000, -0.373333, 0.000000},{0.400000, -0.320000, 0.000000},{
      0.466667, -0.338362, 0.000000},{0.466667, -0.394756, 0.000000}}],
    Polygon[{{0.400000, -0.320000, 0.000000},{0.400000, -0.266667, 0.000000},{
      0.466667, -0.281968, 0.000000},{0.466667, -0.338362, 0.000000}}],
    Polygon[{{0.400000, -0.266667, 0.000000},{0.400000, -0.213333, 0.000000},{
      0.466667, -0.225575, 0.000000},{0.466667, -0.281968, 0.000000}}],
    Polygon[{{0.400000, -0.213333, 0.000000},{0.400000, -0.160000, 0.000000},{
      0.466667, -0.169181, 0.000000},{0.466667, -0.225575, 0.000000}}],
    Polygon[{{0.400000, -0.160000, 0.000000},{0.400000, -0.106667, 0.000000},{
      0.466667, -0.112787, 0.000000},{0.466667, -0.169181, 0.000000}}],
    Polygon[{{0.400000, -0.106667, 0.000000},{0.400000, -0.053333, 0.000000},{
      0.466667, -0.056394, 0.000000},{0.466667, -0.112787, 0.000000}}],
    Polygon[{{0.400000, -0.053333, 0.000000},{0.400000, 0.000000, 0.000000},{
      0.466667, 0.000000, 0.000000},{0.466667, -0.056394, 0.000000}}],
    Polygon[{{0.400000, 0.000000, 0.000000},{0.400000, 0.053333, 0.000000},{
      0.466667, 0.056394, 0.000000},{0.466667, 0.000000, 0.000000}}],
    Polygon[{{0.400000, 0.053333, 0.000000},{0.400000, 0.106667, 0.000000},{
      0.466667, 0.112787, 0.000000},{0.466667, 0.056394, 0.000000}}],
    Polygon[{{0.400000, 0.106667, 0.000000},{0.400000, 0.160000, 0.000000},{
      0.466667, 0.169181, 0.000000},{0.466667, 0.112787, 0.000000}}],
    Polygon[{{0.400000, 0.160000, 0.000000},{0.400000, 0.213333, 0.000000},{
      0.466667, 0.225575, 0.000000},{0.466667, 0.169181, 0.000000}}],
    Polygon[{{0.400000, 0.213333, 0.000000},{0.400000, 0.266667, 0.000000},{
      0.466667, 0.281968, 0.000000},{0.466667, 0.225575, 0.000000}}],
    Polygon[{{0.400000, 0.266667, 0.000000},{0.400000, 0.320000, 0.000000},{
      0.466667, 0.338362, 0.000000},{0.466667, 0.281968, 0.000000}}],
    Polygon[{{0.400000, 0.320000, 0.000000},{0.400000, 0.373333, 0.000000},{
      0.466667, 0.394756, 0.000000},{0.466667, 0.338362, 0.000000}}],
    Polygon[{{0.400000, 0.373333, 0.000000},{0.400000, 0.426667, 0.000000},{
      0.466667, 0.451149, 0.000000},{0.466667, 0.394756, 0.000000}}],
    Polygon[{{0.400000, 0.426667, 0.000000},{0.400000, 0.480000, 0.000000},{
      0.466667, 0.507543, 0.000000},{0.466667, 0.451149, 0.000000}}],
    Polygon[{{0.400000, 0.480000, 0.000000},{0.400000, 0.533333, 0.000000},{
      0.466667, 0.563937, 0.000000},{0.466667, 0.507543, 0.000000}}],
    Polygon[{{0.400000, 0.533333, 0.000000},{0.400000, 0.586667, 0.000000},{
      0.466667, 0.620330, 0.000000},{0.466667, 0.563937, 0.000000}}],
    Polygon[{{0.400000, 0.586667, 0.000000},{0.400000, 0.640000, 0.000000},{
      0.466667, 0.676724, 0.000000},{0.466667, 0.620330, 0.000000}}],
    Polygon[{{0.400000, 0.640000, 0.000000},{0.400000, 0.693333, 0.000000},{
      0.466667, 0.733118, 0.000000},{0.466667, 0.676724, 0.000000}}],
    Polygon[{{0.400000, 0.693333, 0.000000},{0.400000, 0.746667, 0.000000},{
      0.466667, 0.789512, 0.000000},{0.466667, 0.733118, 0.000000}}],
    Polygon[{{0.400000, 0.746667, 0.000000},{0.400000, 0.800000, 0.000000},{
      0.466667, 0.845905, 0.000000},{0.466667, 0.789512, 0.000000}}],
    Polygon[{{0.466667, -0.845905, 0.000000},{0.466667, -0.789512, 0.000000},{
      0.533333, -0.825471, 0.000000},{0.533333, -0.884433, 0.000000}}],
    Polygon[{{0.466667, -0.789512, 0.000000},{0.466667, -0.733118, 0.000000},{
      0.533333, -0.766509, 0.000000},{0.533333, -0.825471, 0.000000}}],
    Polygon[{{0.466667, -0.733118, 0.000000},{0.466667, -0.676724, 0.000000},{
      0.533333, -0.707547, 0.000000},{0.533333, -0.766509, 0.000000}}],
    Polygon[{{0.466667, -0.676724, 0.000000},{0.466667, -0.620330, 0.000000},{
      0.533333, -0.648584, 0.000000},{0.533333, -0.707547, 0.000000}}],
    Polygon[{{0.466667, -0.620330, 0.000000},{0.466667, -0.563937, 0.000000},{
      0.533333, -0.589622, 0.000000},{0.533333, -0.648584, 0.000000}}],
    Polygon[{{0.466667, -0.563937, 0.000000},{0.466667, -0.507543, 0.000000},{
      0.533333, -0.530660, 0.000000},{0.533333, -0.589622, 0.000000}}],
    Polygon[{{0.466667, -0.507543, 0.000000},{0.466667, -0.451149, 0.000000},{
      0.533333, -0.471698, 0.000000},{0.533333, -0.530660, 0.000000}}],
    Polygon[{{0.466667, -0.451149, 0.000000},{0.466667, -0.394756, 0.000000},{
      0.533333, -0.412736, 0.000000},{0.533333, -0.471698, 0.000000}}],
    Polygon[{{0.466667, -0.394756, 0.000000},{0.466667, -0.338362, 0.000000},{
      0.533333, -0.353773, 0.000000},{0.533333, -0.412736, 0.000000}}],
    Polygon[{{0.466667, -0.338362, 0.000000},{0.466667, -0.281968, 0.000000},{
      0.533333, -0.294811, 0.000000},{0.533333, -0.353773, 0.000000}}],
    Polygon[{{0.466667, -0.281968, 0.000000},{0.466667, -0.225575, 0.000000},{
      0.533333, -0.235849, 0.000000},{0.533333, -0.294811, 0.000000}}],
    Polygon[{{0.466667, -0.225575, 0.000000},{0.466667, -0.169181, 0.000000},{
      0.533333, -0.176887, 0.000000},{0.533333, -0.235849, 0.000000}}],
    Polygon[{{0.466667, -0.169181, 0.000000},{0.466667, -0.112787, 0.000000},{
      0.533333, -0.117924, 0.000000},{0.533333, -0.176887, 0.000000}}],
    Polygon[{{0.466667, -0.112787, 0.000000},{0.466667, -0.056394, 0.000000},{
      0.533333, -0.058962, 0.000000},{0.533333, -0.117924, 0.000000}}],
    Polygon[{{0.466667, -0.056394, 0.000000},{0.466667, 0.000000, 0.000000},{
      0.533333, 0.000000, 0.000000},{0.533333, -0.058962, 0.000000}}],
    Polygon[{{0.466667, 0.000000, 0.000000},{0.466667, 0.056394, 0.000000},{
      0.533333, 0.058962, 0.000000},{0.533333, 0.000000, 0.000000}}],
    Polygon[{{0.466667, 0.056394, 0.000000},{0.466667, 0.112787, 0.000000},{
      0.533333, 0.117924, 0.000000},{0.533333, 0.058962, 0.000000}}],
    Polygon[{{0.466667, 0.112787, 0.000000},{0.466667, 0.169181, 0.000000},{
      0.533333, 0.176887, 0.000000},{0.533333, 0.117924, 0.000000}}],
    Polygon[{{0.466667, 0.169181, 0.000000},{0.466667, 0.225575, 0.000000},{
      0.533333, 0.235849, 0.000000},{0.533333, 0.176887, 0.000000}}],
    Polygon[{{0.466667, 0.225575, 0.000000},{0.466667, 0.281968, 0.000000},{
      0.533333, 0.294811, 0.000000},{0.533333, 0.235849, 0.000000}}],
    Polygon[{{0.466667, 0.281968, 0.000000},{0.466667, 0.338362, 0.000000},{
      0.533333, 0.353773, 0.000000},{0.533333, 0.294811, 0.000000}}],
    Polygon[{{0.466667, 0.338362, 0.000000},{0.466667, 0.394756, 0.000000},{
      0.533333, 0.412736, 0.000000},{0.533333, 0.353773, 0.000000}}],
    Polygon[{{0.466667, 0.394756, 0.000000},{0.466667, 0.451149, 0.000000},{
      0.533333, 0.471698, 0.000000},{0.533333, 0.412736, 0.000000}}],
    Polygon[{{0.466667, 0.451149, 0.000000},{0.466667, 0.507543, 0.000000},{
      0.533333, 0.530660, 0.000000},{0.533333, 0.471698, 0.000000}}],
    Polygon[{{0.466667, 0.507543, 0.000000},{0.466667, 0.563937, 0.000000},{
      0.533333, 0.589622, 0.000000},{0.533333, 0.530660, 0.000000}}],
    Polygon[{{0.466667, 0.563937, 0.000000},{0.466667, 0.620330, 0.000000},{
      0.533333, 0.648584, 0.000000},{0.533333, 0.589622, 0.000000}}],
    Polygon[{{0.466667, 0.620330, 0.000000},{0.466667, 0.676724, 0.000000},{
      0.533333, 0.707547, 0.000000},{0.533333, 0.648584, 0.000000}}],
    Polygon[{{0.466667, 0.676724, 0.000000},{0.466667, 0.733118, 0.000000},{
      0.533333, 0.766509, 0.000000},{0.533333, 0.707547, 0.000000}}],
    Polygon[{{0.466667, 0.733118, 0.000000},{0.466667, 0.789512, 0.000000},{
      0.533333, 0.825471, 0.000000},{0.533333, 0.766509, 0.000000}}],
    Polygon[{{0.466667, 0.789512, 0.000000},{0.466667, 0.845905, 0.000000},{
      0.533333, 0.884433, 0.000000},{0.533333, 0.825471, 0.000000}}],
    Polygon[{{0.533333, -0.884433, 0.000000},{0.533333, -0.825471, 0.000000},{
      0.600000, -0.855414, 0.000000},{0.600000, -0.916515, 0.000000}}],
    Polygon[{{0.533333, -0.825471, 0.000000},{0.533333, -0.766509, 0.000000},{
      0.600000, -0.794313, 0.000000},{0.600000, -0.855414, 0.000000}}],
    Polygon[{{0.533333, -0.766509, 0.000000},{0.533333, -0.707547, 0.000000},{
      0.600000, -0.733212, 0.000000},{0.600000, -0.794313, 0.000000}}],
    Polygon[{{0.533333, -0.707547, 0.000000},{0.533333, -0.648584, 0.000000},{
      0.600000, -0.672111, 0.000000},{0.600000, -0.733212, 0.000000}}],
    Polygon[{{0.533333, -0.648584, 0.000000},{0.533333, -0.589622, 0.000000},{
      0.600000, -0.611010, 0.000000},{0.600000, -0.672111, 0.000000}}],
    Polygon[{{0.533333, -0.589622, 0.000000},{0.533333, -0.530660, 0.000000},{
      0.600000, -0.549909, 0.000000},{0.600000, -0.611010, 0.000000}}],
    Polygon[{{0.533333, -0.530660, 0.000000},{0.533333, -0.471698, 0.000000},{
      0.600000, -0.488808, 0.000000},{0.600000, -0.549909, 0.000000}}],
    Polygon[{{0.533333, -0.471698, 0.000000},{0.533333, -0.412736, 0.000000},{
      0.600000, -0.427707, 0.000000},{0.600000, -0.488808, 0.000000}}],
    Polygon[{{0.533333, -0.412736, 0.000000},{0.533333, -0.353773, 0.000000},{
      0.600000, -0.366606, 0.000000},{0.600000, -0.427707, 0.000000}}],
    Polygon[{{0.533333, -0.353773, 0.000000},{0.533333, -0.294811, 0.000000},{
      0.600000, -0.305505, 0.000000},{0.600000, -0.366606, 0.000000}}],
    Polygon[{{0.533333, -0.294811, 0.000000},{0.533333, -0.235849, 0.000000},{
      0.600000, -0.244404, 0.000000},{0.600000, -0.305505, 0.000000}}],
    Polygon[{{0.533333, -0.235849, 0.000000},{0.533333, -0.176887, 0.000000},{
      0.600000, -0.183303, 0.000000},{0.600000, -0.244404, 0.000000}}],
    Polygon[{{0.533333, -0.176887, 0.000000},{0.533333, -0.117924, 0.000000},{
      0.600000, -0.122202, 0.000000},{0.600000, -0.183303, 0.000000}}],
    Polygon[{{0.533333, -0.117924, 0.000000},{0.533333, -0.058962, 0.000000},{
      0.600000, -0.061101, 0.000000},{0.600000, -0.122202, 0.000000}}],
    Polygon[{{0.533333, -0.058962, 0.000000},{0.533333, 0.000000, 0.000000},{
      0.600000, 0.000000, 0.000000},{0.600000, -0.061101, 0.000000}}],
    Polygon[{{0.533333, 0.000000, 0.000000},{0.533333, 0.058962, 0.000000},{
      0.600000, 0.061101, 0.000000},{0.600000, 0.000000, 0.000000}}],
    Polygon[{{0.533333, 0.058962, 0.000000},{0.533333, 0.117924, 0.000000},{
      0.600000, 0.122202, 0.000000},{0.600000, 0.061101, 0.000000}}],
    Polygon[{{0.533333, 0.117924, 0.000000},{0.533333, 0.176887, 0.000000},{
      0.600000, 0.183303, 0.000000},{0.600000, 0.122202, 0.000000}}],
    Polygon[{{0.533333, 0.176887, 0.000000},{0.533333, 0.235849, 0.000000},{
      0.600000, 0.244404, 0.000000},{0.600000, 0.183303, 0.000000}}],
    Polygon[{{0.533333, 0.235849, 0.000000},{0.533333, 0.294811, 0.000000},{
      0.600000, 0.305505, 0.000000},{0.600000, 0.244404, 0.000000}}],
    Polygon[{{0.533333, 0.294811, 0.000000},{0.533333, 0.353773, 0.000000},{
      0.600000, 0.366606, 0.000000},{0.600000, 0.305505, 0.000000}}],
    Polygon[{{0.533333, 0.353773, 0.000000},{0.533333, 0.412736, 0.000000},{
      0.600000, 0.427707, 0.000000},{0.600000, 0.366606, 0.000000}}],
    Polygon[{{0.533333, 0.412736, 0.000000},{0.533333, 0.471698, 0.000000},{
      0.600000, 0.488808, 0.000000},{0.600000, 0.427707, 0.000000}}],
    Polygon[{{0.533333, 0.471698, 0.000000},{0.533333, 0.530660, 0.000000},{
      0.600000, 0.549909, 0.000000},{0.600000, 0.488808, 0.000000}}],
    Polygon[{{0.533333, 0.530660, 0.000000},{0.533333, 0.589622, 0.000000},{
      0.600000, 0.611010, 0.000000},{0.600000, 0.549909, 0.000000}}],
    Polygon[{{0.533333, 0.589622, 0.000000},{0.533333, 0.648584, 0.000000},{
      0.600000, 0.672111, 0.000000},{0.600000, 0.611010, 0.000000}}],
    Polygon[{{0.533333, 0.648584, 0.000000},{0.533333, 0.707547, 0.000000},{
      0.600000, 0.733212, 0.000000},{0.600000, 0.672111, 0.000000}}],
    Polygon[{{0.533333, 0.707547, 0.000000},{0.533333, 0.766509, 0.000000},{
      0.600000, 0.794313, 0.000000},{0.600000, 0.733212, 0.000000}}],
    Polygon[{{0.533333, 0.766509, 0.000000},{0.533333, 0.825471, 0.000000},{
      0.600000, 0.855414, 0.000000},{0.600000, 0.794313, 0.000000}}],
    Polygon[{{0.533333, 0.825471, 0.000000},{0.533333, 0.884433, 0.000000},{
      0.600000, 0.916515, 0.000000},{0.600000, 0.855414, 0.000000}}],
    Polygon[{{0.600000, -0.916515, 0.000000},{0.600000, -0.855414, 0.000000},{
      0.666667, -0.879955, 0.000000},{0.666667, -0.942809, 0.000000}}],
    Polygon[{{0.600000, -0.855414, 0.000000},{0.600000, -0.794313, 0.000000},{
      0.666667, -0.817101, 0.000000},{0.666667, -0.879955, 0.000000}}],
    Polygon[{{0.600000, -0.794313, 0.000000},{0.600000, -0.733212, 0.000000},{
      0.666667, -0.754247, 0.000000},{0.666667, -0.817101, 0.000000}}],
    Polygon[{{0.600000, -0.733212, 0.000000},{0.600000, -0.672111, 0.000000},{
      0.666667, -0.691393, 0.000000},{0.666667, -0.754247, 0.000000}}],
    Polygon[{{0.600000, -0.672111, 0.000000},{0.600000, -0.611010, 0.000000},{
      0.666667, -0.628539, 0.000000},{0.666667, -0.691393, 0.000000}}],
    Polygon[{{0.600000, -0.611010, 0.000000},{0.600000, -0.549909, 0.000000},{
      0.666667, -0.565685, 0.000000},{0.666667, -0.628539, 0.000000}}],
    Polygon[{{0.600000, -0.549909, 0.000000},{0.600000, -0.488808, 0.000000},{
      0.666667, -0.502831, 0.000000},{0.666667, -0.565685, 0.000000}}],
    Polygon[{{0.600000, -0.488808, 0.000000},{0.600000, -0.427707, 0.000000},{
      0.666667, -0.439978, 0.000000},{0.666667, -0.502831, 0.000000}}],
    Polygon[{{0.600000, -0.427707, 0.000000},{0.600000, -0.366606, 0.000000},{
      0.666667, -0.377124, 0.000000},{0.666667, -0.439978, 0.000000}}],
    Polygon[{{0.600000, -0.366606, 0.000000},{0.600000, -0.305505, 0.000000},{
      0.666667, -0.314270, 0.000000},{0.666667, -0.377124, 0.000000}}],
    Polygon[{{0.600000, -0.305505, 0.000000},{0.600000, -0.244404, 0.000000},{
      0.666667, -0.251416, 0.000000},{0.666667, -0.314270, 0.000000}}],
    Polygon[{{0.600000, -0.244404, 0.000000},{0.600000, -0.183303, 0.000000},{
      0.666667, -0.188562, 0.000000},{0.666667, -0.251416, 0.000000}}],
    Polygon[{{0.600000, -0.183303, 0.000000},{0.600000, -0.122202, 0.000000},{
      0.666667, -0.125708, 0.000000},{0.666667, -0.188562, 0.000000}}],
    Polygon[{{0.600000, -0.122202, 0.000000},{0.600000, -0.061101, 0.000000},{
      0.666667, -0.062854, 0.000000},{0.666667, -0.125708, 0.000000}}],
    Polygon[{{0.600000, -0.061101, 0.000000},{0.600000, 0.000000, 0.000000},{
      0.666667, 0.000000, 0.000000},{0.666667, -0.062854, 0.000000}}],
    Polygon[{{0.600000, 0.000000, 0.000000},{0.600000, 0.061101, 0.000000},{
      0.666667, 0.062854, 0.000000},{0.666667, 0.000000, 0.000000}}],
    Polygon[{{0.600000, 0.061101, 0.000000},{0.600000, 0.122202, 0.000000},{
      0.666667, 0.125708, 0.000000},{0.666667, 0.062854, 0.000000}}],
    Polygon[{{0.600000, 0.122202, 0.000000},{0.600000, 0.183303, 0.000000},{
      0.666667, 0.188562, 0.000000},{0.666667, 0.125708, 0.000000}}],
    Polygon[{{0.600000, 0.183303, 0.000000},{0.600000, 0.244404, 0.000000},{
      0.666667, 0.251416, 0.000000},{0.666667, 0.188562, 0.000000}}],
    Polygon[{{0.600000, 0.244404, 0.000000},{0.600000, 0.305505, 0.000000},{
      0.666667, 0.314270, 0.000000},{0.666667, 0.251416, 0.000000}}],
    Polygon[{{0.600000, 0.305505, 0.000000},{0.600000, 0.366606, 0.000000},{
      0.666667, 0.377124, 0.000000},{0.666667, 0.314270, 0.000000}}],
    Polygon[{{0.600000, 0.366606, 0.000000},{0.600000, 0.427707, 0.000000},{
      0.666667, 0.439978, 0.000000},{0.666667, 0.377124, 0.000000}}],
    Polygon[{{0.600000, 0.427707, 0.000000},{0.600000, 0.488808, 0.000000},{
      0.666667, 0.502831, 0.000000},{0.666667, 0.439978, 0.000000}}],
    Polygon[{{0.600000, 0.488808, 0.000000},{0.600000, 0.549909, 0.000000},{
      0.666667, 0.565685, 0.000000},{0.666667, 0.502831, 0.000000}}],
    Polygon[{{0.600000, 0.549909, 0.000000},{0.600000, 0.611010, 0.000000},{
      0.666667, 0.628539, 0.000000},{0.666667, 0.565685, 0.000000}}],
    Polygon[{{0.600000, 0.611010, 0.000000},{0.600000, 0.672111, 0.000000},{
      0.666667, 0.691393, 0.000000},{0.666667, 0.628539, 0.000000}}],
    Polygon[{{0.600000, 0.672111, 0.000000},{0.600000, 0.733212, 0.000000},{
      0.666667, 0.754247, 0.000000},{0.666667, 0.691393, 0.000000}}],
    Polygon[{{0.600000, 0.733212, 0.000000},{0.600000, 0.794313, 0.000000},{
      0.666667, 0.817101, 0.000000},{0.666667, 0.754247, 0.000000}}],
    Polygon[{{0.600000, 0.794313, 0.000000},{0.600000, 0.855414, 0.000000},{
      0.666667, 0.879955, 0.000000},{0.666667, 0.817101, 0.000000}}],
    Polygon[{{0.600000, 0.855414, 0.000000},{0.600000, 0.916515, 0.000000},{
      0.666667, 0.942809, 0.000000},{0.666667, 0.879955, 0.000000}}],
    Polygon[{{0.666667, -0.942809, 0.000000},{0.666667, -0.879955, 0.000000},{
      0.733333, -0.899536, 0.000000},{0.733333, -0.963789, 0.000000}}],
    Polygon[{{0.666667, -0.879955, 0.000000},{0.666667, -0.817101, 0.000000},{
      0.733333, -0.835284, 0.000000},{0.733333, -0.899536, 0.000000}}],
    Polygon[{{0.666667, -0.817101, 0.000000},{0.666667, -0.754247, 0.000000},{
      0.733333, -0.771031, 0.000000},{0.733333, -0.835284, 0.000000}}],
    Polygon[{{0.666667, -0.754247, 0.000000},{0.666667, -0.691393, 0.000000},{
      0.733333, -0.706778, 0.000000},{0.733333, -0.771031, 0.000000}}],
    Polygon[{{0.666667, -0.691393, 0.000000},{0.666667, -0.628539, 0.000000},{
      0.733333, -0.642526, 0.000000},{0.733333, -0.706778, 0.000000}}],
    Polygon[{{0.666667, -0.628539, 0.000000},{0.666667, -0.565685, 0.000000},{
      0.733333, -0.578273, 0.000000},{0.733333, -0.642526, 0.000000}}],
    Polygon[{{0.666667, -0.565685, 0.000000},{0.666667, -0.502831, 0.000000},{
      0.733333, -0.514021, 0.000000},{0.733333, -0.578273, 0.000000}}],
    Polygon[{{0.666667, -0.502831, 0.000000},{0.666667, -0.439978, 0.000000},{
      0.733333, -0.449768, 0.000000},{0.733333, -0.514021, 0.000000}}],
    Polygon[{{0.666667, -0.439978, 0.000000},{0.666667, -0.377124, 0.000000},{
      0.733333, -0.385516, 0.000000},{0.733333, -0.449768, 0.000000}}],
    Polygon[{{0.666667, -0.377124, 0.000000},{0.666667, -0.314270, 0.000000},{
      0.733333, -0.321263, 0.000000},{0.733333, -0.385516, 0.000000}}],
    Polygon[{{0.666667, -0.314270, 0.000000},{0.666667, -0.251416, 0.000000},{
      0.733333, -0.257010, 0.000000},{0.733333, -0.321263, 0.000000}}],
    Polygon[{{0.666667, -0.251416, 0.000000},{0.666667, -0.188562, 0.000000},{
      0.733333, -0.192758, 0.000000},{0.733333, -0.257010, 0.000000}}],
    Polygon[{{0.666667, -0.188562, 0.000000},{0.666667, -0.125708, 0.000000},{
      0.733333, -0.128505, 0.000000},{0.733333, -0.192758, 0.000000}}],
    Polygon[{{0.666667, -0.125708, 0.000000},{0.666667, -0.062854, 0.000000},{
      0.733333, -0.064253, 0.000000},{0.733333, -0.128505, 0.000000}}],
    Polygon[{{0.666667, -0.062854, 0.000000},{0.666667, 0.000000, 0.000000},{
      0.733333, 0.000000, 0.000000},{0.733333, -0.064253, 0.000000}}],
    Polygon[{{0.666667, 0.000000, 0.000000},{0.666667, 0.062854, 0.000000},{
      0.733333, 0.064253, 0.000000},{0.733333, 0.000000, 0.000000}}],
    Polygon[{{0.666667, 0.062854, 0.000000},{0.666667, 0.125708, 0.000000},{
      0.733333, 0.128505, 0.000000},{0.733333, 0.064253, 0.000000}}],
    Polygon[{{0.666667, 0.125708, 0.000000},{0.666667, 0.188562, 0.000000},{
      0.733333, 0.192758, 0.000000},{0.733333, 0.128505, 0.000000}}],
    Polygon[{{0.666667, 0.188562, 0.000000},{0.666667, 0.251416, 0.000000},{
      0.733333, 0.257010, 0.000000},{0.733333, 0.192758, 0.000000}}],
    Polygon[{{0.666667, 0.251416, 0.000000},{0.666667, 0.314270, 0.000000},{
      0.733333, 0.321263, 0.000000},{0.733333, 0.257010, 0.000000}}],
    Polygon[{{0.666667, 0.314270, 0.000000},{0.666667, 0.377124, 0.000000},{
      0.733333, 0.385516, 0.000000},{0.733333, 0.321263, 0.000000}}],
    Polygon[{{0.666667, 0.377124, 0.000000},{0.666667, 0.439978, 0.000000},{
      0.733333, 0.449768, 0.000000},{0.733333, 0.385516, 0.000000}}],
    Polygon[{{0.666667, 0.439978, 0.000000},{0.666667, 0.502831, 0.000000},{
      0.733333, 0.514021, 0.000000},{0.733333, 0.449768, 0.000000}}],
    Polygon[{{0.666667, 0.502831, 0.000000},{0.666667, 0.565685, 0.000000},{
      0.733333, 0.578273, 0.000000},{0.733333, 0.514021, 0.000000}}],
    Polygon[{{0.666667, 0.565685, 0.000000},{0.666667, 0.628539, 0.000000},{
      0.733333, 0.642526, 0.000000},{0.733333, 0.578273, 0.000000}}],
    Polygon[{{0.666667, 0.628539, 0.000000},{0.666667, 0.691393, 0.000000},{
      0.733333, 0.706778, 0.000000},{0.733333, 0.642526, 0.000000}}],
    Polygon[{{0.666667, 0.691393, 0.000000},{0.666667, 0.754247, 0.000000},{
      0.733333, 0.771031, 0.000000},{0.733333, 0.706778, 0.000000}}],
    Polygon[{{0.666667, 0.754247, 0.000000},{0.666667, 0.817101, 0.000000},{
      0.733333, 0.835284, 0.000000},{0.733333, 0.771031, 0.000000}}],
    Polygon[{{0.666667, 0.817101, 0.000000},{0.666667, 0.879955, 0.000000},{
      0.733333, 0.899536, 0.000000},{0.733333, 0.835284, 0.000000}}],
    Polygon[{{0.666667, 0.879955, 0.000000},{0.666667, 0.942809, 0.000000},{
      0.733333, 0.963789, 0.000000},{0.733333, 0.899536, 0.000000}}],
    Polygon[{{0.733333, -0.963789, 0.000000},{0.733333, -0.899536, 0.000000},{
      0.800000, -0.914476, 0.000000},{0.800000, -0.979796, 0.000000}}],
    Polygon[{{0.733333, -0.899536, 0.000000},{0.733333, -0.835284, 0.000000},{
      0.800000, -0.849156, 0.000000},{0.800000, -0.914476, 0.000000}}],
    Polygon[{{0.733333, -0.835284, 0.000000},{0.733333, -0.771031, 0.000000},{
      0.800000, -0.783837, 0.000000},{0.800000, -0.849156, 0.000000}}],
    Polygon[{{0.733333, -0.771031, 0.000000},{0.733333, -0.706778, 0.000000},{
      0.800000, -0.718517, 0.000000},{0.800000, -0.783837, 0.000000}}],
    Polygon[{{0.733333, -0.706778, 0.000000},{0.733333, -0.642526, 0.000000},{
      0.800000, -0.653197, 0.000000},{0.800000, -0.718517, 0.000000}}],
    Polygon[{{0.733333, -0.642526, 0.000000},{0.733333, -0.578273, 0.000000},{
      0.800000, -0.587878, 0.000000},{0.800000, -0.653197, 0.000000}}],
    Polygon[{{0.733333, -0.578273, 0.000000},{0.733333, -0.514021, 0.000000},{
      0.800000, -0.522558, 0.000000},{0.800000, -0.587878, 0.000000}}],
    Polygon[{{0.733333, -0.514021, 0.000000},{0.733333, -0.449768, 0.000000},{
      0.800000, -0.457238, 0.000000},{0.800000, -0.522558, 0.000000}}],
    Polygon[{{0.733333, -0.449768, 0.000000},{0.733333, -0.385516, 0.000000},{
      0.800000, -0.391918, 0.000000},{0.800000, -0.457238, 0.000000}}],
    Polygon[{{0.733333, -0.385516, 0.000000},{0.733333, -0.321263, 0.000000},{
      0.800000, -0.326599, 0.000000},{0.800000, -0.391918, 0.000000}}],
    Polygon[{{0.733333, -0.321263, 0.000000},{0.733333, -0.257010, 0.000000},{
      0.800000, -0.261279, 0.000000},{0.800000, -0.326599, 0.000000}}],
    Polygon[{{0.733333, -0.257010, 0.000000},{0.733333, -0.192758, 0.000000},{
      0.800000, -0.195959, 0.000000},{0.800000, -0.261279, 0.000000}}],
    Polygon[{{0.733333, -0.192758, 0.000000},{0.733333, -0.128505, 0.000000},{
      0.800000, -0.130639, 0.000000},{0.800000, -0.195959, 0.000000}}],
    Polygon[{{0.733333, -0.128505, 0.000000},{0.733333, -0.064253, 0.000000},{
      0.800000, -0.065320, 0.000000},{0.800000, -0.130639, 0.000000}}],
    Polygon[{{0.733333, -0.064253, 0.000000},{0.733333, 0.000000, 0.000000},{
      0.800000, 0.000000, 0.000000},{0.800000, -0.065320, 0.000000}}],
    Polygon[{{0.733333, 0.000000, 0.000000},{0.733333, 0.064253, 0.000000},{
      0.800000, 0.065320, 0.000000},{0.800000, 0.000000, 0.000000}}],
    Polygon[{{0.733333, 0.064253, 0.000000},{0.733333, 0.128505, 0.000000},{
      0.800000, 0.130639, 0.000000},{0.800000, 0.065320, 0.000000}}],
    Polygon[{{0.733333, 0.128505, 0.000000},{0.733333, 0.192758, 0.000000},{
      0.800000, 0.195959, 0.000000},{0.800000, 0.130639, 0.000000}}],
    Polygon[{{0.733333, 0.192758, 0.000000},{0.733333, 0.257010, 0.000000},{
      0.800000, 0.261279, 0.000000},{0.800000, 0.195959, 0.000000}}],
    Polygon[{{0.733333, 0.257010, 0.000000},{0.733333, 0.321263, 0.000000},{
      0.800000, 0.326599, 0.000000},{0.800000, 0.261279, 0.000000}}],
    Polygon[{{0.733333, 0.321263, 0.000000},{0.733333, 0.385516, 0.000000},{
      0.800000, 0.391918, 0.000000},{0.800000, 0.326599, 0.000000}}],
    Polygon[{{0.733333, 0.385516, 0.000000},{0.733333, 0.449768, 0.000000},{
      0.800000, 0.457238, 0.000000},{0.800000, 0.391918, 0.000000}}],
    Polygon[{{0.733333, 0.449768, 0.000000},{0.733333, 0.514021, 0.000000},{
      0.800000, 0.522558, 0.000000},{0.800000, 0.457238, 0.000000}}],
    Polygon[{{0.733333, 0.514021, 0.000000},{0.733333, 0.578273, 0.000000},{
      0.800000, 0.587878, 0.000000},{0.800000, 0.522558, 0.000000}}],
    Polygon[{{0.733333, 0.578273, 0.000000},{0.733333, 0.642526, 0.000000},{
      0.800000, 0.653197, 0.000000},{0.800000, 0.587878, 0.000000}}],
    Polygon[{{0.733333, 0.642526, 0.000000},{0.733333, 0.706778, 0.000000},{
      0.800000, 0.718517, 0.000000},{0.800000, 0.653197, 0.000000}}],
    Polygon[{{0.733333, 0.706778, 0.000000},{0.733333, 0.771031, 0.000000},{
      0.800000, 0.783837, 0.000000},{0.800000, 0.718517, 0.000000}}],
    Polygon[{{0.733333, 0.771031, 0.000000},{0.733333, 0.835284, 0.000000},{
      0.800000, 0.849156, 0.000000},{0.800000, 0.783837, 0.000000}}],
    Polygon[{{0.733333, 0.835284, 0.000000},{0.733333, 0.899536, 0.000000},{
      0.800000, 0.914476, 0.000000},{0.800000, 0.849156, 0.000000}}],
    Polygon[{{0.733333, 0.899536, 0.000000},{0.733333, 0.963789, 0.000000},{
      0.800000, 0.979796, 0.000000},{0.800000, 0.914476, 0.000000}}],
    Polygon[{{0.800000, -0.979796, 0.000000},{0.800000, -0.914476, 0.000000},{
      0.866667, -0.925000, 0.000000},{0.866667, -0.991071, 0.000000}}],
    Polygon[{{0.800000, -0.914476, 0.000000},{0.800000, -0.849156, 0.000000},{
      0.866667, -0.858928, 0.000000},{0.866667, -0.925000, 0.000000}}],
    Polygon[{{0.800000, -0.849156, 0.000000},{0.800000, -0.783837, 0.000000},{
      0.866667, -0.792857, 0.000000},{0.866667, -0.858928, 0.000000}}],
    Polygon[{{0.800000, -0.783837, 0.000000},{0.800000, -0.718517, 0.000000},{
      0.866667, -0.726786, 0.000000},{0.866667, -0.792857, 0.000000}}],
    Polygon[{{0.800000, -0.718517, 0.000000},{0.800000, -0.653197, 0.000000},{
      0.866667, -0.660714, 0.000000},{0.866667, -0.726786, 0.000000}}],
    Polygon[{{0.800000, -0.653197, 0.000000},{0.800000, -0.587878, 0.000000},{
      0.866667, -0.594643, 0.000000},{0.866667, -0.660714, 0.000000}}],
    Polygon[{{0.800000, -0.587878, 0.000000},{0.800000, -0.522558, 0.000000},{
      0.866667, -0.528571, 0.000000},{0.866667, -0.594643, 0.000000}}],
    Polygon[{{0.800000, -0.522558, 0.000000},{0.800000, -0.457238, 0.000000},{
      0.866667, -0.462500, 0.000000},{0.866667, -0.528571, 0.000000}}],
    Polygon[{{0.800000, -0.457238, 0.000000},{0.800000, -0.391918, 0.000000},{
      0.866667, -0.396428, 0.000000},{0.866667, -0.462500, 0.000000}}],
    Polygon[{{0.800000, -0.391918, 0.000000},{0.800000, -0.326599, 0.000000},{
      0.866667, -0.330357, 0.000000},{0.866667, -0.396428, 0.000000}}],
    Polygon[{{0.800000, -0.326599, 0.000000},{0.800000, -0.261279, 0.000000},{
      0.866667, -0.264286, 0.000000},{0.866667, -0.330357, 0.000000}}],
    Polygon[{{0.800000, -0.261279, 0.000000},{0.800000, -0.195959, 0.000000},{
      0.866667, -0.198214, 0.000000},{0.866667, -0.264286, 0.000000}}],
    Polygon[{{0.800000, -0.195959, 0.000000},{0.800000, -0.130639, 0.000000},{
      0.866667, -0.132143, 0.000000},{0.866667, -0.198214, 0.000000}}],
    Polygon[{{0.800000, -0.130639, 0.000000},{0.800000, -0.065320, 0.000000},{
      0.866667, -0.066071, 0.000000},{0.866667, -0.132143, 0.000000}}],
    Polygon[{{0.800000, -0.065320, 0.000000},{0.800000, 0.000000, 0.000000},{
      0.866667, 0.000000, 0.000000},{0.866667, -0.066071, 0.000000}}],
    Polygon[{{0.800000, 0.000000, 0.000000},{0.800000, 0.065320, 0.000000},{
      0.866667, 0.066071, 0.000000},{0.866667, 0.000000, 0.000000}}],
    Polygon[{{0.800000, 0.065320, 0.000000},{0.800000, 0.130639, 0.000000},{
      0.866667, 0.132143, 0.000000},{0.866667, 0.066071, 0.000000}}],
    Polygon[{{0.800000, 0.130639, 0.000000},{0.800000, 0.195959, 0.000000},{
      0.866667, 0.198214, 0.000000},{0.866667, 0.132143, 0.000000}}],
    Polygon[{{0.800000, 0.195959, 0.000000},{0.800000, 0.261279, 0.000000},{
      0.866667, 0.264286, 0.000000},{0.866667, 0.198214, 0.000000}}],
    Polygon[{{0.800000, 0.261279, 0.000000},{0.800000, 0.326599, 0.000000},{
      0.866667, 0.330357, 0.000000},{0.866667, 0.264286, 0.000000}}],
    Polygon[{{0.800000, 0.326599, 0.000000},{0.800000, 0.391918, 0.000000},{
      0.866667, 0.396428, 0.000000},{0.866667, 0.330357, 0.000000}}],
    Polygon[{{0.800000, 0.391918, 0.000000},{0.800000, 0.457238, 0.000000},{
      0.866667, 0.462500, 0.000000},{0.866667, 0.396428, 0.000000}}],
    Polygon[{{0.800000, 0.457238, 0.000000},{0.800000, 0.522558, 0.000000},{
      0.866667, 0.528571, 0.000000},{0.866667, 0.462500, 0.000000}}],
    Polygon[{{0.800000, 0.522558, 0.000000},{0.800000, 0.587878, 0.000000},{
      0.866667, 0.594643, 0.000000},{0.866667, 0.528571, 0.000000}}],
    Polygon[{{0.800000, 0.587878, 0.000000},{0.800000, 0.653197, 0.000000},{
      0.866667, 0.660714, 0.000000},{0.866667, 0.594643, 0.000000}}],
    Polygon[{{0.800000, 0.653197, 0.000000},{0.800000, 0.718517, 0.000000},{
      0.866667, 0.726786, 0.000000},{0.866667, 0.660714, 0.000000}}],
    Polygon[{{0.800000, 0.718517, 0.000000},{0.800000, 0.783837, 0.000000},{
      0.866667, 0.792857, 0.000000},{0.866667, 0.726786, 0.000000}}],
    Polygon[{{0.800000, 0.783837, 0.000000},{0.800000, 0.849156, 0.000000},{
      0.866667, 0.858928, 0.000000},{0.866667, 0.792857, 0.000000}}],
    Polygon[{{0.800000, 0.849156, 0.000000},{0.800000, 0.914476, 0.000000},{
      0.866667, 0.925000, 0.000000},{0.866667, 0.858928, 0.000000}}],
    Polygon[{{0.800000, 0.914476, 0.000000},{0.800000, 0.979796, 0.000000},{
      0.866667, 0.991071, 0.000000},{0.866667, 0.925000, 0.000000}}],
    Polygon[{{0.866667, -0.991071, 0.000000},{0.866667, -0.925000, 0.000000},{
      0.933333, -0.931257, 0.000000},{0.933333, -0.997775, 0.000000}}],
    Polygon[{{0.866667, -0.925000, 0.000000},{0.866667, -0.858928, 0.000000},{
      0.933333, -0.864739, 0.000000},{0.933333, -0.931257, 0.000000}}],
    Polygon[{{0.866667, -0.858928, 0.000000},{0.866667, -0.792857, 0.000000},{
      0.933333, -0.798220, 0.000000},{0.933333, -0.864739, 0.000000}}],
    Polygon[{{0.866667, -0.792857, 0.000000},{0.866667, -0.726786, 0.000000},{
      0.933333, -0.731702, 0.000000},{0.933333, -0.798220, 0.000000}}],
    Polygon[{{0.866667, -0.726786, 0.000000},{0.866667, -0.660714, 0.000000},{
      0.933333, -0.665184, 0.000000},{0.933333, -0.731702, 0.000000}}],
    Polygon[{{0.866667, -0.660714, 0.000000},{0.866667, -0.594643, 0.000000},{
      0.933333, -0.598665, 0.000000},{0.933333, -0.665184, 0.000000}}],
    Polygon[{{0.866667, -0.594643, 0.000000},{0.866667, -0.528571, 0.000000},{
      0.933333, -0.532147, 0.000000},{0.933333, -0.598665, 0.000000}}],
    Polygon[{{0.866667, -0.528571, 0.000000},{0.866667, -0.462500, 0.000000},{
      0.933333, -0.465628, 0.000000},{0.933333, -0.532147, 0.000000}}],
    Polygon[{{0.866667, -0.462500, 0.000000},{0.866667, -0.396428, 0.000000},{
      0.933333, -0.399110, 0.000000},{0.933333, -0.465628, 0.000000}}],
    Polygon[{{0.866667, -0.396428, 0.000000},{0.866667, -0.330357, 0.000000},{
      0.933333, -0.332592, 0.000000},{0.933333, -0.399110, 0.000000}}],
    Polygon[{{0.866667, -0.330357, 0.000000},{0.866667, -0.264286, 0.000000},{
      0.933333, -0.266073, 0.000000},{0.933333, -0.332592, 0.000000}}],
    Polygon[{{0.866667, -0.264286, 0.000000},{0.866667, -0.198214, 0.000000},{
      0.933333, -0.199555, 0.000000},{0.933333, -0.266073, 0.000000}}],
    Polygon[{{0.866667, -0.198214, 0.000000},{0.866667, -0.132143, 0.000000},{
      0.933333, -0.133037, 0.000000},{0.933333, -0.199555, 0.000000}}],
    Polygon[{{0.866667, -0.132143, 0.000000},{0.866667, -0.066071, 0.000000},{
      0.933333, -0.066518, 0.000000},{0.933333, -0.133037, 0.000000}}],
    Polygon[{{0.866667, -0.066071, 0.000000},{0.866667, 0.000000, 0.000000},{
      0.933333, 0.000000, 0.000000},{0.933333, -0.066518, 0.000000}}],
    Polygon[{{0.866667, 0.000000, 0.000000},{0.866667, 0.066071, 0.000000},{
      0.933333, 0.066518, 0.000000},{0.933333, 0.000000, 0.000000}}],
    Polygon[{{0.866667, 0.066071, 0.000000},{0.866667, 0.132143, 0.000000},{
      0.933333, 0.133037, 0.000000},{0.933333, 0.066518, 0.000000}}],
    Polygon[{{0.866667, 0.132143, 0.000000},{0.866667, 0.198214, 0.000000},{
      0.933333, 0.199555, 0.000000},{0.933333, 0.133037, 0.000000}}],
    Polygon[{{0.866667, 0.198214, 0.000000},{0.866667, 0.264286, 0.000000},{
      0.933333, 0.266073, 0.000000},{0.933333, 0.199555, 0.000000}}],
    Polygon[{{0.866667, 0.264286, 0.000000},{0.866667, 0.330357, 0.000000},{
      0.933333, 0.332592, 0.000000},{0.933333, 0.266073, 0.000000}}],
    Polygon[{{0.866667, 0.330357, 0.000000},{0.866667, 0.396428, 0.000000},{
      0.933333, 0.399110, 0.000000},{0.933333, 0.332592, 0.000000}}],
    Polygon[{{0.866667, 0.396428, 0.000000},{0.866667, 0.462500, 0.000000},{
      0.933333, 0.465628, 0.000000},{0.933333, 0.399110, 0.000000}}],
    Polygon[{{0.866667, 0.462500, 0.000000},{0.866667, 0.528571, 0.000000},{
      0.933333, 0.532147, 0.000000},{0.933333, 0.465628, 0.000000}}],
    Polygon[{{0.866667, 0.528571, 0.000000},{0.866667, 0.594643, 0.000000},{
      0.933333, 0.598665, 0.000000},{0.933333, 0.532147, 0.000000}}],
    Polygon[{{0.866667, 0.594643, 0.000000},{0.866667, 0.660714, 0.000000},{
      0.933333, 0.665184, 0.000000},{0.933333, 0.598665, 0.000000}}],
    Polygon[{{0.866667, 0.660714, 0.000000},{0.866667, 0.726786, 0.000000},{
      0.933333, 0.731702, 0.000000},{0.933333, 0.665184, 0.000000}}],
    Polygon[{{0.866667, 0.726786, 0.000000},{0.866667, 0.792857, 0.000000},{
      0.933333, 0.798220, 0.000000},{0.933333, 0.731702, 0.000000}}],
    Polygon[{{0.866667, 0.792857, 0.000000},{0.866667, 0.858928, 0.000000},{
      0.933333, 0.864739, 0.000000},{0.933333, 0.798220, 0.000000}}],
    Polygon[{{0.866667, 0.858928, 0.000000},{0.866667, 0.925000, 0.000000},{
      0.933333, 0.931257, 0.000000},{0.933333, 0.864739, 0.000000}}],
    Polygon[{{0.866667, 0.925000, 0.000000},{0.866667, 0.991071, 0.000000},{
      0.933333, 0.997775, 0.000000},{0.933333, 0.931257, 0.000000}}],
    Polygon[{{0.933333, -0.997775, 0.000000},{0.933333, -0.931257, 0.000000},{
      1.000000, -0.933333, 0.000000},{1.000000, -1.000000, 0.000000}}],
    Polygon[{{0.933333, -0.931257, 0.000000},{0.933333, -0.864739, 0.000000},{
      1.000000, -0.866667, 0.000000},{1.000000, -0.933333, 0.000000}}],
    Polygon[{{0.933333, -0.864739, 0.000000},{0.933333, -0.798220, 0.000000},{
      1.000000, -0.800000, 0.000000},{1.000000, -0.866667, 0.000000}}],
    Polygon[{{0.933333, -0.798220, 0.000000},{0.933333, -0.731702, 0.000000},{
      1.000000, -0.733333, 0.000000},{1.000000, -0.800000, 0.000000}}],
    Polygon[{{0.933333, -0.731702, 0.000000},{0.933333, -0.665184, 0.000000},{
      1.000000, -0.666667, 0.000000},{1.000000, -0.733333, 0.000000}}],
    Polygon[{{0.933333, -0.665184, 0.000000},{0.933333, -0.598665, 0.000000},{
      1.000000, -0.600000, 0.000000},{1.000000, -0.666667, 0.000000}}],
    Polygon[{{0.933333, -0.598665, 0.000000},{0.933333, -0.532147, 0.000000},{
      1.000000, -0.533333, 0.000000},{1.000000, -0.600000, 0.000000}}],
    Polygon[{{0.933333, -0.532147, 0.000000},{0.933333, -0.465628, 0.000000},{
      1.000000, -0.466667, 0.000000},{1.000000, -0.533333, 0.000000}}],
    Polygon[{{0.933333, -0.465628, 0.000000},{0.933333, -0.399110, 0.000000},{
      1.000000, -0.400000, 0.000000},{1.000000, -0.466667, 0.000000}}],
    Polygon[{{0.933333, -0.399110, 0.000000},{0.933333, -0.332592, 0.000000},{
      1.000000, -0.333333, 0.000000},{1.000000, -0.400000, 0.000000}}],
    Polygon[{{0.933333, -0.332592, 0.000000},{0.933333, -0.266073, 0.000000},{
      1.000000, -0.266667, 0.000000},{1.000000, -0.333333, 0.000000}}],
    Polygon[{{0.933333, -0.266073, 0.000000},{0.933333, -0.199555, 0.000000},{
      1.000000, -0.200000, 0.000000},{1.000000, -0.266667, 0.000000}}],
    Polygon[{{0.933333, -0.199555, 0.000000},{0.933333, -0.133037, 0.000000},{
      1.000000, -0.133333, 0.000000},{1.000000, -0.200000, 0.000000}}],
    Polygon[{{0.933333, -0.133037, 0.000000},{0.933333, -0.066518, 0.000000},{
      1.000000, -0.066667, 0.000000},{1.000000, -0.133333, 0.000000}}],
    Polygon[{{0.933333, -0.066518, 0.000000},{0.933333, 0.000000, 0.000000},{
      1.000000, 0.000000, 0.000000},{1.000000, -0.066667, 0.000000}}],
    Polygon[{{0.933333, 0.000000, 0.000000},{0.933333, 0.066518, 0.000000},{
      1.000000, 0.066667, 0.000000},{1.000000, 0.000000, 0.000000}}],
    Polygon[{{0.933333, 0.066518, 0.000000},{0.933333, 0.133037, 0.000000},{
      1.000000, 0.133333, 0.000000},{1.000000, 0.066667, 0.000000}}],
    Polygon[{{0.933333, 0.133037, 0.000000},{0.933333, 0.199555, 0.000000},{
      1.000000, 0.200000, 0.000000},{1.000000, 0.133333, 0.000000}}],
    Polygon[{{0.933333, 0.199555, 0.000000},{0.933333, 0.266073, 0.000000},{
      1.000000, 0.266667, 0.000000},{1.000000, 0.200000, 0.000000}}],
    Polygon[{{0.933333, 0.266073, 0.000000},{0.933333, 0.332592, 0.000000},{
      1.000000, 0.333333, 0.000000},{1.000000, 0.266667, 0.000000}}],
    Polygon[{{0.933333, 0.332592, 0.000000},{0.933333, 0.399110, 0.000000},{
      1.000000, 0.400000, 0.000000},{1.000000, 0.333333, 0.000000}}],
    Polygon[{{0.933333, 0.399110, 0.000000},{0.933333, 0.465628, 0.000000},{
      1.000000, 0.466667, 0.000000},{1.000000, 0.400000, 0.000000}}],
    Polygon[{{0.933333, 0.465628, 0.000000},{0.933333, 0.532147, 0.000000},{
      1.000000, 0.533333, 0.000000},{1.000000, 0.466667, 0.000000}}],
    Polygon[{{0.933333, 0.532147, 0.000000},{0.933333, 0.598665, 0.000000},{
      1.000000, 0.600000, 0.000000},{1.000000, 0.533333, 0.000000}}],
    Polygon[{{0.933333, 0.598665, 0.000000},{0.933333, 0.665184, 0.000000},{
      1.000000, 0.666667, 0.000000},{1.000000, 0.600000, 0.000000}}],
    Polygon[{{0.933333, 0.665184, 0.000000},{0.933333, 0.731702, 0.000000},{
      1.000000, 0.733333, 0.000000},{1.000000, 0.666667, 0.000000}}],
    Polygon[{{0.933333, 0.731702, 0.000000},{0.933333, 0.798220, 0.000000},{
      1.000000, 0.800000, 0.000000},{1.000000, 0.733333, 0.000000}}],
    Polygon[{{0.933333, 0.798220, 0.000000},{0.933333, 0.864739, 0.000000},{
      1.000000, 0.866667, 0.000000},{1.000000, 0.800000, 0.000000}}],
    Polygon[{{0.933333, 0.864739, 0.000000},{0.933333, 0.931257, 0.000000},{
      1.000000, 0.933333, 0.000000},{1.000000, 0.866667, 0.000000}}],
    Polygon[{{0.933333, 0.931257, 0.000000},{0.933333, 0.997775, 0.000000},{
      1.000000, 1.000000, 0.000000},{1.000000, 0.933333, 0.000000}}],
    Polygon[{{1.000000, -1.000000, 0.000000},{1.000000, -0.933333, 0.000000},{
      1.066667, -0.931257, 0.000000},{1.066667, -0.997775, 0.000000}}],
    Polygon[{{1.000000, -0.933333, 0.000000},{1.000000, -0.866667, 0.000000},{
      1.066667, -0.864739, 0.000000},{1.066667, -0.931257, 0.000000}}],
    Polygon[{{1.000000, -0.866667, 0.000000},{1.000000, -0.800000, 0.000000},{
      1.066667, -0.798220, 0.000000},{1.066667, -0.864739, 0.000000}}],
    Polygon[{{1.000000, -0.800000, 0.000000},{1.000000, -0.733333, 0.000000},{
      1.066667, -0.731702, 0.000000},{1.066667, -0.798220, 0.000000}}],
    Polygon[{{1.000000, -0.733333, 0.000000},{1.000000, -0.666667, 0.000000},{
      1.066667, -0.665184, 0.000000},{1.066667, -0.731702, 0.000000}}],
    Polygon[{{1.000000, -0.666667, 0.000000},{1.000000, -0.600000, 0.000000},{
      1.066667, -0.598665, 0.000000},{1.066667, -0.665184, 0.000000}}],
    Polygon[{{1.000000, -0.600000, 0.000000},{1.000000, -0.533333, 0.000000},{
      1.066667, -0.532147, 0.000000},{1.066667, -0.598665, 0.000000}}],
    Polygon[{{1.000000, -0.533333, 0.000000},{1.000000, -0.466667, 0.000000},{
      1.066667, -0.465628, 0.000000},{1.066667, -0.532147, 0.000000}}],
    Polygon[{{1.000000, -0.466667, 0.000000},{1.000000, -0.400000, 0.000000},{
      1.066667, -0.399110, 0.000000},{1.066667, -0.465628, 0.000000}}],
    Polygon[{{1.000000, -0.400000, 0.000000},{1.000000, -0.333333, 0.000000},{
      1.066667, -0.332592, 0.000000},{1.066667, -0.399110, 0.000000}}],
    Polygon[{{1.000000, -0.333333, 0.000000},{1.000000, -0.266667, 0.000000},{
      1.066667, -0.266073, 0.000000},{1.066667, -0.332592, 0.000000}}],
    Polygon[{{1.000000, -0.266667, 0.000000},{1.000000, -0.200000, 0.000000},{
      1.066667, -0.199555, 0.000000},{1.066667, -0.266073, 0.000000}}],
    Polygon[{{1.000000, -0.200000, 0.000000},{1.000000, -0.133333, 0.000000},{
      1.066667, -0.133037, 0.000000},{1.066667, -0.199555, 0.000000}}],
    Polygon[{{1.000000, -0.133333, 0.000000},{1.000000, -0.066667, 0.000000},{
      1.066667, -0.066518, 0.000000},{1.066667, -0.133037, 0.000000}}],
    Polygon[{{1.000000, -0.066667, 0.000000},{1.000000, 0.000000, 0.000000},{
      1.066667, 0.000000, 0.000000},{1.066667, -0.066518, 0.000000}}],
    Polygon[{{1.000000, 0.000000, 0.000000},{1.000000, 0.066667, 0.000000},{
      1.066667, 0.066518, 0.000000},{1.066667, 0.000000, 0.000000}}],
    Polygon[{{1.000000, 0.066667, 0.000000},{1.000000, 0.133333, 0.000000},{
      1.066667, 0.133037, 0.000000},{1.066667, 0.066518, 0.000000}}],
    Polygon[{{1.000000, 0.133333, 0.000000},{1.000000, 0.200000, 0.000000},{
      1.066667, 0.199555, 0.000000},{1.066667, 0.133037, 0.000000}}],
    Polygon[{{1.000000, 0.200000, 0.000000},{1.000000, 0.266667, 0.000000},{
      1.066667, 0.266073, 0.000000},{1.066667, 0.199555, 0.000000}}],
    Polygon[{{1.000000, 0.266667, 0.000000},{1.000000, 0.333333, 0.000000},{
      1.066667, 0.332592, 0.000000},{1.066667, 0.266073, 0.000000}}],
    Polygon[{{1.000000, 0.333333, 0.000000},{1.000000, 0.400000, 0.000000},{
      1.066667, 0.399110, 0.000000},{1.066667, 0.332592, 0.000000}}],
    Polygon[{{1.000000, 0.400000, 0.000000},{1.000000, 0.466667, 0.000000},{
      1.066667, 0.465628, 0.000000},{1.066667, 0.399110, 0.000000}}],
    Polygon[{{1.000000, 0.466667, 0.000000},{1.000000, 0.533333, 0.000000},{
      1.066667, 0.532147, 0.000000},{1.066667, 0.465628, 0.000000}}],
    Polygon[{{1.000000, 0.533333, 0.000000},{1.000000, 0.600000, 0.000000},{
      1.066667, 0.598665, 0.000000},{1.066667, 0.532147, 0.000000}}],
    Polygon[{{1.000000, 0.600000, 0.000000},{1.000000, 0.666667, 0.000000},{
      1.066667, 0.665184, 0.000000},{1.066667, 0.598665, 0.000000}}],
    Polygon[{{1.000000, 0.666667, 0.000000},{1.000000, 0.733333, 0.000000},{
      1.066667, 0.731702, 0.000000},{1.066667, 0.665184, 0.000000}}],
    Polygon[{{1.000000, 0.733333, 0.000000},{1.000000, 0.800000, 0.000000},{
      1.066667, 0.798220, 0.000000},{1.066667, 0.731702, 0.000000}}],
    Polygon[{{1.000000, 0.800000, 0.000000},{1.000000, 0.866667, 0.000000},{
      1.066667, 0.864739, 0.000000},{1.066667, 0.798220, 0.000000}}],
    Polygon[{{1.000000, 0.866667, 0.000000},{1.000000, 0.933333, 0.000000},{
      1.066667, 0.931257, 0.000000},{1.066667, 0.864739, 0.000000}}],
    Polygon[{{1.000000, 0.933333, 0.000000},{1.000000, 1.000000, 0.000000},{
      1.066667, 0.997775, 0.000000},{1.066667, 0.931257, 0.000000}}],
    Polygon[{{1.066667, -0.997775, 0.000000},{1.066667, -0.931257, 0.000000},{
      1.133333, -0.925000, 0.000000},{1.133333, -0.991071, 0.000000}}],
    Polygon[{{1.066667, -0.931257, 0.000000},{1.066667, -0.864739, 0.000000},{
      1.133333, -0.858928, 0.000000},{1.133333, -0.925000, 0.000000}}],
    Polygon[{{1.066667, -0.864739, 0.000000},{1.066667, -0.798220, 0.000000},{
      1.133333, -0.792857, 0.000000},{1.133333, -0.858928, 0.000000}}],
    Polygon[{{1.066667, -0.798220, 0.000000},{1.066667, -0.731702, 0.000000},{
      1.133333, -0.726786, 0.000000},{1.133333, -0.792857, 0.000000}}],
    Polygon[{{1.066667, -0.731702, 0.000000},{1.066667, -0.665184, 0.000000},{
      1.133333, -0.660714, 0.000000},{1.133333, -0.726786, 0.000000}}],
    Polygon[{{1.066667, -0.665184, 0.000000},{1.066667, -0.598665, 0.000000},{
      1.133333, -0.594643, 0.000000},{1.133333, -0.660714, 0.000000}}],
    Polygon[{{1.066667, -0.598665, 0.000000},{1.066667, -0.532147, 0.000000},{
      1.133333, -0.528571, 0.000000},{1.133333, -0.594643, 0.000000}}],
    Polygon[{{1.066667, -0.532147, 0.000000},{1.066667, -0.465628, 0.000000},{
      1.133333, -0.462500, 0.000000},{1.133333, -0.528571, 0.000000}}],
    Polygon[{{1.066667, -0.465628, 0.000000},{1.066667, -0.399110, 0.000000},{
      1.133333, -0.396428, 0.000000},{1.133333, -0.462500, 0.000000}}],
    Polygon[{{1.066667, -0.399110, 0.000000},{1.066667, -0.332592, 0.000000},{
      1.133333, -0.330357, 0.000000},{1.133333, -0.396428, 0.000000}}],
    Polygon[{{1.066667, -0.332592, 0.000000},{1.066667, -0.266073, 0.000000},{
      1.133333, -0.264286, 0.000000},{1.133333, -0.330357, 0.000000}}],
    Polygon[{{1.066667, -0.266073, 0.000000},{1.066667, -0.199555, 0.000000},{
      1.133333, -0.198214, 0.000000},{1.133333, -0.264286, 0.000000}}],
    Polygon[{{1.066667, -0.199555, 0.000000},{1.066667, -0.133037, 0.000000},{
      1.133333, -0.132143, 0.000000},{1.133333, -0.198214, 0.000000}}],
    Polygon[{{1.066667, -0.133037, 0.000000},{1.066667, -0.066518, 0.000000},{
      1.133333, -0.066071, 0.000000},{1.133333, -0.132143, 0.000000}}],
    Polygon[{{1.066667, -0.066518, 0.000000},{1.066667, 0.000000, 0.000000},{
      1.133333, 0.000000, 0.000000},{1.133333, -0.066071, 0.000000}}],
    Polygon[{{1.066667, 0.000000, 0.000000},{1.066667, 0.066518, 0.000000},{
      1.133333, 0.066071, 0.000000},{1.133333, 0.000000, 0.000000}}],
    Polygon[{{1.066667, 0.066518, 0.000000},{1.066667, 0.133037, 0.000000},{
      1.133333, 0.132143, 0.000000},{1.133333, 0.066071, 0.000000}}],
    Polygon[{{1.066667, 0.133037, 0.000000},{1.066667, 0.199555, 0.000000},{
      1.133333, 0.198214, 0.000000},{1.133333, 0.132143, 0.000000}}],
    Polygon[{{1.066667, 0.199555, 0.000000},{1.066667, 0.266073, 0.000000},{
      1.133333, 0.264286, 0.000000},{1.133333, 0.198214, 0.000000}}],
    Polygon[{{1.066667, 0.266073, 0.000000},{1.066667, 0.332592, 0.000000},{
      1.133333, 0.330357, 0.000000},{1.133333, 0.264286, 0.000000}}],
    Polygon[{{1.066667, 0.332592, 0.000000},{1.066667, 0.399110, 0.000000},{
      1.133333, 0.396428, 0.000000},{1.133333, 0.330357, 0.000000}}],
    Polygon[{{1.066667, 0.399110, 0.000000},{1.066667, 0.465628, 0.000000},{
      1.133333, 0.462500, 0.000000},{1.133333, 0.396428, 0.000000}}],
    Polygon[{{1.066667, 0.465628, 0.000000},{1.066667, 0.532147, 0.000000},{
      1.133333, 0.528571, 0.000000},{1.133333, 0.462500, 0.000000}}],
    Polygon[{{1.066667, 0.532147, 0.000000},{1.066667, 0.598665, 0.000000},{
      1.133333, 0.594643, 0.000000},{1.133333, 0.528571, 0.000000}}],
    Polygon[{{1.066667, 0.598665, 0.000000},{1.066667, 0.665184, 0.000000},{
      1.133333, 0.660714, 0.000000},{1.133333, 0.594643, 0.000000}}],
    Polygon[{{1.066667, 0.665184, 0.000000},{1.066667, 0.731702, 0.000000},{
      1.133333, 0.726786, 0.000000},{1.133333, 0.660714, 0.000000}}],
    Polygon[{{1.066667, 0.731702, 0.000000},{1.066667, 0.798220, 0.000000},{
      1.133333, 0.792857, 0.000000},{1.133333, 0.726786, 0.000000}}],
    Polygon[{{1.066667, 0.798220, 0.000000},{1.066667, 0.864739, 0.000000},{
      1.133333, 0.858928, 0.000000},{1.133333, 0.792857, 0.000000}}],
    Polygon[{{1.066667, 0.864739, 0.000000},{1.066667, 0.931257, 0.000000},{
      1.133333, 0.925000, 0.000000},{1.133333, 0.858928, 0.000000}}],
    Polygon[{{1.066667, 0.931257, 0.000000},{1.066667, 0.997775, 0.000000},{
      1.133333, 0.991071, 0.000000},{1.133333, 0.925000, 0.000000}}],
    Polygon[{{1.133333, -0.991071, 0.000000},{1.133333, -0.925000, 0.000000},{
      1.200000, -0.914476, 0.000000},{1.200000, -0.979796, 0.000000}}],
    Polygon[{{1.133333, -0.925000, 0.000000},{1.133333, -0.858928, 0.000000},{
      1.200000, -0.849156, 0.000000},{1.200000, -0.914476, 0.000000}}],
    Polygon[{{1.133333, -0.858928, 0.000000},{1.133333, -0.792857, 0.000000},{
      1.200000, -0.783837, 0.000000},{1.200000, -0.849156, 0.000000}}],
    Polygon[{{1.133333, -0.792857, 0.000000},{1.133333, -0.726786, 0.000000},{
      1.200000, -0.718517, 0.000000},{1.200000, -0.783837, 0.000000}}],
    Polygon[{{1.133333, -0.726786, 0.000000},{1.133333, -0.660714, 0.000000},{
      1.200000, -0.653197, 0.000000},{1.200000, -0.718517, 0.000000}}],
    Polygon[{{1.133333, -0.660714, 0.000000},{1.133333, -0.594643, 0.000000},{
      1.200000, -0.587878, 0.000000},{1.200000, -0.653197, 0.000000}}],
    Polygon[{{1.133333, -0.594643, 0.000000},{1.133333, -0.528571, 0.000000},{
      1.200000, -0.522558, 0.000000},{1.200000, -0.587878, 0.000000}}],
    Polygon[{{1.133333, -0.528571, 0.000000},{1.133333, -0.462500, 0.000000},{
      1.200000, -0.457238, 0.000000},{1.200000, -0.522558, 0.000000}}],
    Polygon[{{1.133333, -0.462500, 0.000000},{1.133333, -0.396428, 0.000000},{
      1.200000, -0.391918, 0.000000},{1.200000, -0.457238, 0.000000}}],
    Polygon[{{1.133333, -0.396428, 0.000000},{1.133333, -0.330357, 0.000000},{
      1.200000, -0.326599, 0.000000},{1.200000, -0.391918, 0.000000}}],
    Polygon[{{1.133333, -0.330357, 0.000000},{1.133333, -0.264286, 0.000000},{
      1.200000, -0.261279, 0.000000},{1.200000, -0.326599, 0.000000}}],
    Polygon[{{1.133333, -0.264286, 0.000000},{1.133333, -0.198214, 0.000000},{
      1.200000, -0.195959, 0.000000},{1.200000, -0.261279, 0.000000}}],
    Polygon[{{1.133333, -0.198214, 0.000000},{1.133333, -0.132143, 0.000000},{
      1.200000, -0.130639, 0.000000},{1.200000, -0.195959, 0.000000}}],
    Polygon[{{1.133333, -0.132143, 0.000000},{1.133333, -0.066071, 0.000000},{
      1.200000, -0.065320, 0.000000},{1.200000, -0.130639, 0.000000}}],
    Polygon[{{1.133333, -0.066071, 0.000000},{1.133333, 0.000000, 0.000000},{
      1.200000, 0.000000, 0.000000},{1.200000, -0.065320, 0.000000}}],
    Polygon[{{1.133333, 0.000000, 0.000000},{1.133333, 0.066071, 0.000000},{
      1.200000, 0.065320, 0.000000},{1.200000, 0.000000, 0.000000}}],
    Polygon[{{1.133333, 0.066071, 0.000000},{1.133333, 0.132143, 0.000000},{
      1.200000, 0.130639, 0.000000},{1.200000, 0.065320, 0.000000}}],
    Polygon[{{1.133333, 0.132143, 0.000000},{1.133333, 0.198214, 0.000000},{
      1.200000, 0.195959, 0.000000},{1.200000, 0.130639, 0.000000}}],
    Polygon[{{1.133333, 0.198214, 0.000000},{1.133333, 0.264286, 0.000000},{
      1.200000, 0.261279, 0.000000},{1.200000, 0.195959, 0.000000}}],
    Polygon[{{1.133333, 0.264286, 0.000000},{1.133333, 0.330357, 0.000000},{
      1.200000, 0.326599, 0.000000},{1.200000, 0.261279, 0.000000}}],
    Polygon[{{1.133333, 0.330357, 0.000000},{1.133333, 0.396428, 0.000000},{
      1.200000, 0.391918, 0.000000},{1.200000, 0.326599, 0.000000}}],
    Polygon[{{1.133333, 0.396428, 0.000000},{1.133333, 0.462500, 0.000000},{
      1.200000, 0.457238, 0.000000},{1.200000, 0.391918, 0.000000}}],
    Polygon[{{1.133333, 0.462500, 0.000000},{1.133333, 0.528571, 0.000000},{
      1.200000, 0.522558, 0.000000},{1.200000, 0.457238, 0.000000}}],
    Polygon[{{1.133333, 0.528571, 0.000000},{1.133333, 0.594643, 0.000000},{
      1.200000, 0.587878, 0.000000},{1.200000, 0.522558, 0.000000}}],
    Polygon[{{1.133333, 0.594643, 0.000000},{1.133333, 0.660714, 0.000000},{
      1.200000, 0.653197, 0.000000},{1.200000, 0.587878, 0.000000}}],
    Polygon[{{1.133333, 0.660714, 0.000000},{1.133333, 0.726786, 0.000000},{
      1.200000, 0.718517, 0.000000},{1.200000, 0.653197, 0.000000}}],
    Polygon[{{1.133333, 0.726786, 0.000000},{1.133333, 0.792857, 0.000000},{
      1.200000, 0.783837, 0.000000},{1.200000, 0.718517, 0.000000}}],
    Polygon[{{1.133333, 0.792857, 0.000000},{1.133333, 0.858928, 0.000000},{
      1.200000, 0.849156, 0.000000},{1.200000, 0.783837, 0.000000}}],
    Polygon[{{1.133333, 0.858928, 0.000000},{1.133333, 0.925000, 0.000000},{
      1.200000, 0.914476, 0.000000},{1.200000, 0.849156, 0.000000}}],
    Polygon[{{1.133333, 0.925000, 0.000000},{1.133333, 0.991071, 0.000000},{
      1.200000, 0.979796, 0.000000},{1.200000, 0.914476, 0.000000}}],
    Polygon[{{1.200000, -0.979796, 0.000000},{1.200000, -0.914476, 0.000000},{
      1.266667, -0.899536, 0.000000},{1.266667, -0.963789, 0.000000}}],
    Polygon[{{1.200000, -0.914476, 0.000000},{1.200000, -0.849156, 0.000000},{
      1.266667, -0.835284, 0.000000},{1.266667, -0.899536, 0.000000}}],
    Polygon[{{1.200000, -0.849156, 0.000000},{1.200000, -0.783837, 0.000000},{
      1.266667, -0.771031, 0.000000},{1.266667, -0.835284, 0.000000}}],
    Polygon[{{1.200000, -0.783837, 0.000000},{1.200000, -0.718517, 0.000000},{
      1.266667, -0.706778, 0.000000},{1.266667, -0.771031, 0.000000}}],
    Polygon[{{1.200000, -0.718517, 0.000000},{1.200000, -0.653197, 0.000000},{
      1.266667, -0.642526, 0.000000},{1.266667, -0.706778, 0.000000}}],
    Polygon[{{1.200000, -0.653197, 0.000000},{1.200000, -0.587878, 0.000000},{
      1.266667, -0.578273, 0.000000},{1.266667, -0.642526, 0.000000}}],
    Polygon[{{1.200000, -0.587878, 0.000000},{1.200000, -0.522558, 0.000000},{
      1.266667, -0.514021, 0.000000},{1.266667, -0.578273, 0.000000}}],
    Polygon[{{1.200000, -0.522558, 0.000000},{1.200000, -0.457238, 0.000000},{
      1.266667, -0.449768, 0.000000},{1.266667, -0.514021, 0.000000}}],
    Polygon[{{1.200000, -0.457238, 0.000000},{1.200000, -0.391918, 0.000000},{
      1.266667, -0.385516, 0.000000},{1.266667, -0.449768, 0.000000}}],
    Polygon[{{1.200000, -0.391918, 0.000000},{1.200000, -0.326599, 0.000000},{
      1.266667, -0.321263, 0.000000},{1.266667, -0.385516, 0.000000}}],
    Polygon[{{1.200000, -0.326599, 0.000000},{1.200000, -0.261279, 0.000000},{
      1.266667, -0.257010, 0.000000},{1.266667, -0.321263, 0.000000}}],
    Polygon[{{1.200000, -0.261279, 0.000000},{1.200000, -0.195959, 0.000000},{
      1.266667, -0.192758, 0.000000},{1.266667, -0.257010, 0.000000}}],
    Polygon[{{1.200000, -0.195959, 0.000000},{1.200000, -0.130639, 0.000000},{
      1.266667, -0.128505, 0.000000},{1.266667, -0.192758, 0.000000}}],
    Polygon[{{1.200000, -0.130639, 0.000000},{1.200000, -0.065320, 0.000000},{
      1.266667, -0.064253, 0.000000},{1.266667, -0.128505, 0.000000}}],
    Polygon[{{1.200000, -0.065320, 0.000000},{1.200000, 0.000000, 0.000000},{
      1.266667, 0.000000, 0.000000},{1.266667, -0.064253, 0.000000}}],
    Polygon[{{1.200000, 0.000000, 0.000000},{1.200000, 0.065320, 0.000000},{
      1.266667, 0.064253, 0.000000},{1.266667, 0.000000, 0.000000}}],
    Polygon[{{1.200000, 0.065320, 0.000000},{1.200000, 0.130639, 0.000000},{
      1.266667, 0.128505, 0.000000},{1.266667, 0.064253, 0.000000}}],
    Polygon[{{1.200000, 0.130639, 0.000000},{1.200000, 0.195959, 0.000000},{
      1.266667, 0.192758, 0.000000},{1.266667, 0.128505, 0.000000}}],
    Polygon[{{1.200000, 0.195959, 0.000000},{1.200000, 0.261279, 0.000000},{
      1.266667, 0.257010, 0.000000},{1.266667, 0.192758, 0.000000}}],
    Polygon[{{1.200000, 0.261279, 0.000000},{1.200000, 0.326599, 0.000000},{
      1.266667, 0.321263, 0.000000},{1.266667, 0.257010, 0.000000}}],
    Polygon[{{1.200000, 0.326599, 0.000000},{1.200000, 0.391918, 0.000000},{
      1.266667, 0.385516, 0.000000},{1.266667, 0.321263, 0.000000}}],
    Polygon[{{1.200000, 0.391918, 0.000000},{1.200000, 0.457238, 0.000000},{
      1.266667, 0.449768, 0.000000},{1.266667, 0.385516, 0.000000}}],
    Polygon[{{1.200000, 0.457238, 0.000000},{1.200000, 0.522558, 0.000000},{
      1.266667, 0.514021, 0.000000},{1.266667, 0.449768, 0.000000}}],
    Polygon[{{1.200000, 0.522558, 0.000000},{1.200000, 0.587878, 0.000000},{
      1.266667, 0.578273, 0.000000},{1.266667, 0.514021, 0.000000}}],
    Polygon[{{1.200000, 0.587878, 0.000000},{1.200000, 0.653197, 0.000000},{
      1.266667, 0.642526, 0.000000},{1.266667, 0.578273, 0.000000}}],
    Polygon[{{1.200000, 0.653197, 0.000000},{1.200000, 0.718517, 0.000000},{
      1.266667, 0.706778, 0.000000},{1.266667, 0.642526, 0.000000}}],
    Polygon[{{1.200000, 0.718517, 0.000000},{1.200000, 0.783837, 0.000000},{
      1.266667, 0.771031, 0.000000},{1.266667, 0.706778, 0.000000}}],
    Polygon[{{1.200000, 0.783837, 0.000000},{1.200000, 0.849156, 0.000000},{
      1.266667, 0.835284, 0.000000},{1.266667, 0.771031, 0.000000}}],
    Polygon[{{1.200000, 0.849156, 0.000000},{1.200000, 0.914476, 0.000000},{
      1.266667, 0.899536, 0.000000},{1.266667, 0.835284, 0.000000}}],
    Polygon[{{1.200000, 0.914476, 0.000000},{1.200000, 0.979796, 0.000000},{
      1.266667, 0.963789, 0.000000},{1.266667, 0.899536, 0.000000}}],
    Polygon[{{1.266667, -0.963789, 0.000000},{1.266667, -0.899536, 0.000000},{
      1.333333, -0.879955, 0.000000},{1.333333, -0.942809, 0.000000}}],
    Polygon[{{1.266667, -0.899536, 0.000000},{1.266667, -0.835284, 0.000000},{
      1.333333, -0.817101, 0.000000},{1.333333, -0.879955, 0.000000}}],
    Polygon[{{1.266667, -0.835284, 0.000000},{1.266667, -0.771031, 0.000000},{
      1.333333, -0.754247, 0.000000},{1.333333, -0.817101, 0.000000}}],
    Polygon[{{1.266667, -0.771031, 0.000000},{1.266667, -0.706778, 0.000000},{
      1.333333, -0.691393, 0.000000},{1.333333, -0.754247, 0.000000}}],
    Polygon[{{1.266667, -0.706778, 0.000000},{1.266667, -0.642526, 0.000000},{
      1.333333, -0.628539, 0.000000},{1.333333, -0.691393, 0.000000}}],
    Polygon[{{1.266667, -0.642526, 0.000000},{1.266667, -0.578273, 0.000000},{
      1.333333, -0.565685, 0.000000},{1.333333, -0.628539, 0.000000}}],
    Polygon[{{1.266667, -0.578273, 0.000000},{1.266667, -0.514021, 0.000000},{
      1.333333, -0.502831, 0.000000},{1.333333, -0.565685, 0.000000}}],
    Polygon[{{1.266667, -0.514021, 0.000000},{1.266667, -0.449768, 0.000000},{
      1.333333, -0.439978, 0.000000},{1.333333, -0.502831, 0.000000}}],
    Polygon[{{1.266667, -0.449768, 0.000000},{1.266667, -0.385516, 0.000000},{
      1.333333, -0.377124, 0.000000},{1.333333, -0.439978, 0.000000}}],
    Polygon[{{1.266667, -0.385516, 0.000000},{1.266667, -0.321263, 0.000000},{
      1.333333, -0.314270, 0.000000},{1.333333, -0.377124, 0.000000}}],
    Polygon[{{1.266667, -0.321263, 0.000000},{1.266667, -0.257010, 0.000000},{
      1.333333, -0.251416, 0.000000},{1.333333, -0.314270, 0.000000}}],
    Polygon[{{1.266667, -0.257010, 0.000000},{1.266667, -0.192758, 0.000000},{
      1.333333, -0.188562, 0.000000},{1.333333, -0.251416, 0.000000}}],
    Polygon[{{1.266667, -0.192758, 0.000000},{1.266667, -0.128505, 0.000000},{
      1.333333, -0.125708, 0.000000},{1.333333, -0.188562, 0.000000}}],
    Polygon[{{1.266667, -0.128505, 0.000000},{1.266667, -0.064253, 0.000000},{
      1.333333, -0.062854, 0.000000},{1.333333, -0.125708, 0.000000}}],
    Polygon[{{1.266667, -0.064253, 0.000000},{1.266667, 0.000000, 0.000000},{
      1.333333, 0.000000, 0.000000},{1.333333, -0.062854, 0.000000}}],
    Polygon[{{1.266667, 0.000000, 0.000000},{1.266667, 0.064253, 0.000000},{
      1.333333, 0.062854, 0.000000},{1.333333, 0.000000, 0.000000}}],
    Polygon[{{1.266667, 0.064253, 0.000000},{1.266667, 0.128505, 0.000000},{
      1.333333, 0.125708, 0.000000},{1.333333, 0.062854, 0.000000}}],
    Polygon[{{1.266667, 0.128505, 0.000000},{1.266667, 0.192758, 0.000000},{
      1.333333, 0.188562, 0.000000},{1.333333, 0.125708, 0.000000}}],
    Polygon[{{1.266667, 0.192758, 0.000000},{1.266667, 0.257010, 0.000000},{
      1.333333, 0.251416, 0.000000},{1.333333, 0.188562, 0.000000}}],
    Polygon[{{1.266667, 0.257010, 0.000000},{1.266667, 0.321263, 0.000000},{
      1.333333, 0.314270, 0.000000},{1.333333, 0.251416, 0.000000}}],
    Polygon[{{1.266667, 0.321263, 0.000000},{1.266667, 0.385516, 0.000000},{
      1.333333, 0.377124, 0.000000},{1.333333, 0.314270, 0.000000}}],
    Polygon[{{1.266667, 0.385516, 0.000000},{1.266667, 0.449768, 0.000000},{
      1.333333, 0.439978, 0.000000},{1.333333, 0.377124, 0.000000}}],
    Polygon[{{1.266667, 0.449768, 0.000000},{1.266667, 0.514021, 0.000000},{
      1.333333, 0.502831, 0.000000},{1.333333, 0.439978, 0.000000}}],
    Polygon[{{1.266667, 0.514021, 0.000000},{1.266667, 0.578273, 0.000000},{
      1.333333, 0.565685, 0.000000},{1.333333, 0.502831, 0.000000}}],
    Polygon[{{1.266667, 0.578273, 0.000000},{1.266667, 0.642526, 0.000000},{
      1.333333, 0.628539, 0.000000},{1.333333, 0.565685, 0.000000}}],
    Polygon[{{1.266667, 0.642526, 0.000000},{1.266667, 0.706778, 0.000000},{
      1.333333, 0.691393, 0.000000},{1.333333, 0.628539, 0.000000}}],
    Polygon[{{1.266667, 0.706778, 0.000000},{1.266667, 0.771031, 0.000000},{
      1.333333, 0.754247, 0.000000},{1.333333, 0.691393, 0.000000}}],
    Polygon[{{1.266667, 0.771031, 0.000000},{1.266667, 0.835284, 0.000000},{
      1.333333, 0.817101, 0.000000},{1.333333, 0.754247, 0.000000}}],
    Polygon[{{1.266667, 0.835284, 0.000000},{1.266667, 0.899536, 0.000000},{
      1.333333, 0.879955, 0.000000},{1.333333, 0.817101, 0.000000}}],
    Polygon[{{1.266667, 0.899536, 0.000000},{1.266667, 0.963789, 0.000000},{
      1.333333, 0.942809, 0.000000},{1.333333, 0.879955, 0.000000}}],
    Polygon[{{1.333333, -0.942809, 0.000000},{1.333333, -0.879955, 0.000000},{
      1.400000, -0.855414, 0.000000},{1.400000, -0.916515, 0.000000}}],
    Polygon[{{1.333333, -0.879955, 0.000000},{1.333333, -0.817101, 0.000000},{
      1.400000, -0.794313, 0.000000},{1.400000, -0.855414, 0.000000}}],
    Polygon[{{1.333333, -0.817101, 0.000000},{1.333333, -0.754247, 0.000000},{
      1.400000, -0.733212, 0.000000},{1.400000, -0.794313, 0.000000}}],
    Polygon[{{1.333333, -0.754247, 0.000000},{1.333333, -0.691393, 0.000000},{
      1.400000, -0.672111, 0.000000},{1.400000, -0.733212, 0.000000}}],
    Polygon[{{1.333333, -0.691393, 0.000000},{1.333333, -0.628539, 0.000000},{
      1.400000, -0.611010, 0.000000},{1.400000, -0.672111, 0.000000}}],
    Polygon[{{1.333333, -0.628539, 0.000000},{1.333333, -0.565685, 0.000000},{
      1.400000, -0.549909, 0.000000},{1.400000, -0.611010, 0.000000}}],
    Polygon[{{1.333333, -0.565685, 0.000000},{1.333333, -0.502831, 0.000000},{
      1.400000, -0.488808, 0.000000},{1.400000, -0.549909, 0.000000}}],
    Polygon[{{1.333333, -0.502831, 0.000000},{1.333333, -0.439978, 0.000000},{
      1.400000, -0.427707, 0.000000},{1.400000, -0.488808, 0.000000}}],
    Polygon[{{1.333333, -0.439978, 0.000000},{1.333333, -0.377124, 0.000000},{
      1.400000, -0.366606, 0.000000},{1.400000, -0.427707, 0.000000}}],
    Polygon[{{1.333333, -0.377124, 0.000000},{1.333333, -0.314270, 0.000000},{
      1.400000, -0.305505, 0.000000},{1.400000, -0.366606, 0.000000}}],
    Polygon[{{1.333333, -0.314270, 0.000000},{1.333333, -0.251416, 0.000000},{
      1.400000, -0.244404, 0.000000},{1.400000, -0.305505, 0.000000}}],
    Polygon[{{1.333333, -0.251416, 0.000000},{1.333333, -0.188562, 0.000000},{
      1.400000, -0.183303, 0.000000},{1.400000, -0.244404, 0.000000}}],
    Polygon[{{1.333333, -0.188562, 0.000000},{1.333333, -0.125708, 0.000000},{
      1.400000, -0.122202, 0.000000},{1.400000, -0.183303, 0.000000}}],
    Polygon[{{1.333333, -0.125708, 0.000000},{1.333333, -0.062854, 0.000000},{
      1.400000, -0.061101, 0.000000},{1.400000, -0.122202, 0.000000}}],
    Polygon[{{1.333333, -0.062854, 0.000000},{1.333333, 0.000000, 0.000000},{
      1.400000, 0.000000, 0.000000},{1.400000, -0.061101, 0.000000}}],
    Polygon[{{1.333333, 0.000000, 0.000000},{1.333333, 0.062854, 0.000000},{
      1.400000, 0.061101, 0.000000},{1.400000, 0.000000, 0.000000}}],
    Polygon[{{1.333333, 0.062854, 0.000000},{1.333333, 0.125708, 0.000000},{
      1.400000, 0.122202, 0.000000},{1.400000, 0.061101, 0.000000}}],
    Polygon[{{1.333333, 0.125708, 0.000000},{1.333333, 0.188562, 0.000000},{
      1.400000, 0.183303, 0.000000},{1.400000, 0.122202, 0.000000}}],
    Polygon[{{1.333333, 0.188562, 0.000000},{1.333333, 0.251416, 0.000000},{
      1.400000, 0.244404, 0.000000},{1.400000, 0.183303, 0.000000}}],
    Polygon[{{1.333333, 0.251416, 0.000000},{1.333333, 0.314270, 0.000000},{
      1.400000, 0.305505, 0.000000},{1.400000, 0.244404, 0.000000}}],
    Polygon[{{1.333333, 0.314270, 0.000000},{1.333333, 0.377124, 0.000000},{
      1.400000, 0.366606, 0.000000},{1.400000, 0.305505, 0.000000}}],
    Polygon[{{1.333333, 0.377124, 0.000000},{1.333333, 0.439978, 0.000000},{
      1.400000, 0.427707, 0.000000},{1.400000, 0.366606, 0.000000}}],
    Polygon[{{1.333333, 0.439978, 0.000000},{1.333333, 0.502831, 0.000000},{
      1.400000, 0.488808, 0.000000},{1.400000, 0.427707, 0.000000}}],
    Polygon[{{1.333333, 0.502831, 0.000000},{1.333333, 0.565685, 0.000000},{
      1.400000, 0.549909, 0.000000},{1.400000, 0.488808, 0.000000}}],
    Polygon[{{1.333333, 0.565685, 0.000000},{1.333333, 0.628539, 0.000000},{
      1.400000, 0.611010, 0.000000},{1.400000, 0.549909, 0.000000}}],
    Polygon[{{1.333333, 0.628539, 0.000000},{1.333333, 0.691393, 0.000000},{
      1.400000, 0.672111, 0.000000},{1.400000, 0.611010, 0.000000}}],
    Polygon[{{1.333333, 0.691393, 0.000000},{1.333333, 0.754247, 0.000000},{
      1.400000, 0.733212, 0.000000},{1.400000, 0.672111, 0.000000}}],
    Polygon[{{1.333333, 0.754247, 0.000000},{1.333333, 0.817101, 0.000000},{
      1.400000, 0.794313, 0.000000},{1.400000, 0.733212, 0.000000}}],
    Polygon[{{1.333333, 0.817101, 0.000000},{1.333333, 0.879955, 0.000000},{
      1.400000, 0.855414, 0.000000},{1.400000, 0.794313, 0.000000}}],
    Polygon[{{1.333333, 0.879955, 0.000000},{1.333333, 0.942809, 0.000000},{
      1.400000, 0.916515, 0.000000},{1.400000, 0.855414, 0.000000}}],
    Polygon[{{1.400000, -0.916515, 0.000000},{1.400000, -0.855414, 0.000000},{
      1.466667, -0.825471, 0.000000},{1.466667, -0.884433, 0.000000}}],
    Polygon[{{1.400000, -0.855414, 0.000000},{1.400000, -0.794313, 0.000000},{
      1.466667, -0.766509, 0.000000},{1.466667, -0.825471, 0.000000}}],
    Polygon[{{1.400000, -0.794313, 0.000000},{1.400000, -0.733212, 0.000000},{
      1.466667, -0.707547, 0.000000},{1.466667, -0.766509, 0.000000}}],
    Polygon[{{1.400000, -0.733212, 0.000000},{1.400000, -0.672111, 0.000000},{
      1.466667, -0.648584, 0.000000},{1.466667, -0.707547, 0.000000}}],
    Polygon[{{1.400000, -0.672111, 0.000000},{1.400000, -0.611010, 0.000000},{
      1.466667, -0.589622, 0.000000},{1.466667, -0.648584, 0.000000}}],
    Polygon[{{1.400000, -0.611010, 0.000000},{1.400000, -0.549909, 0.000000},{
      1.466667, -0.530660, 0.000000},{1.466667, -0.589622, 0.000000}}],
    Polygon[{{1.400000, -0.549909, 0.000000},{1.400000, -0.488808, 0.000000},{
      1.466667, -0.471698, 0.000000},{1.466667, -0.530660, 0.000000}}],
    Polygon[{{1.400000, -0.488808, 0.000000},{1.400000, -0.427707, 0.000000},{
      1.466667, -0.412736, 0.000000},{1.466667, -0.471698, 0.000000}}],
    Polygon[{{1.400000, -0.427707, 0.000000},{1.400000, -0.366606, 0.000000},{
      1.466667, -0.353773, 0.000000},{1.466667, -0.412736, 0.000000}}],
    Polygon[{{1.400000, -0.366606, 0.000000},{1.400000, -0.305505, 0.000000},{
      1.466667, -0.294811, 0.000000},{1.466667, -0.353773, 0.000000}}],
    Polygon[{{1.400000, -0.305505, 0.000000},{1.400000, -0.244404, 0.000000},{
      1.466667, -0.235849, 0.000000},{1.466667, -0.294811, 0.000000}}],
    Polygon[{{1.400000, -0.244404, 0.000000},{1.400000, -0.183303, 0.000000},{
      1.466667, -0.176887, 0.000000},{1.466667, -0.235849, 0.000000}}],
    Polygon[{{1.400000, -0.183303, 0.000000},{1.400000, -0.122202, 0.000000},{
      1.466667, -0.117924, 0.000000},{1.466667, -0.176887, 0.000000}}],
    Polygon[{{1.400000, -0.122202, 0.000000},{1.400000, -0.061101, 0.000000},{
      1.466667, -0.058962, 0.000000},{1.466667, -0.117924, 0.000000}}],
    Polygon[{{1.400000, -0.061101, 0.000000},{1.400000, 0.000000, 0.000000},{
      1.466667, 0.000000, 0.000000},{1.466667, -0.058962, 0.000000}}],
    Polygon[{{1.400000, 0.000000, 0.000000},{1.400000, 0.061101, 0.000000},{
      1.466667, 0.058962, 0.000000},{1.466667, 0.000000, 0.000000}}],
    Polygon[{{1.400000, 0.061101, 0.000000},{1.400000, 0.122202, 0.000000},{
      1.466667, 0.117924, 0.000000},{1.466667, 0.058962, 0.000000}}],
    Polygon[{{1.400000, 0.122202, 0.000000},{1.400000, 0.183303, 0.000000},{
      1.466667, 0.176887, 0.000000},{1.466667, 0.117924, 0.000000}}],
    Polygon[{{1.400000, 0.183303, 0.000000},{1.400000, 0.244404, 0.000000},{
      1.466667, 0.235849, 0.000000},{1.466667, 0.176887, 0.000000}}],
    Polygon[{{1.400000, 0.244404, 0.000000},{1.400000, 0.305505, 0.000000},{
      1.466667, 0.294811, 0.000000},{1.466667, 0.235849, 0.000000}}],
    Polygon[{{1.400000, 0.305505, 0.000000},{1.400000, 0.366606, 0.000000},{
      1.466667, 0.353773, 0.000000},{1.466667, 0.294811, 0.000000}}],
    Polygon[{{1.400000, 0.366606, 0.000000},{1.400000, 0.427707, 0.000000},{
      1.466667, 0.412736, 0.000000},{1.466667, 0.353773, 0.000000}}],
    Polygon[{{1.400000, 0.427707, 0.000000},{1.400000, 0.488808, 0.000000},{
      1.466667, 0.471698, 0.000000},{1.466667, 0.412736, 0.000000}}],
    Polygon[{{1.400000, 0.488808, 0.000000},{1.400000, 0.549909, 0.000000},{
      1.466667, 0.530660, 0.000000},{1.466667, 0.471698, 0.000000}}],
    Polygon[{{1.400000, 0.549909, 0.000000},{1.400000, 0.611010, 0.000000},{
      1.466667, 0.589622, 0.000000},{1.466667, 0.530660, 0.000000}}],
    Polygon[{{1.400000, 0.611010, 0.000000},{1.400000, 0.672111, 0.000000},{
      1.466667, 0.648584, 0.000000},{1.466667, 0.589622, 0.000000}}],
    Polygon[{{1.400000, 0.672111, 0.000000},{1.400000, 0.733212, 0.000000},{
      1.466667, 0.707547, 0.000000},{1.466667, 0.648584, 0.000000}}],
    Polygon[{{1.400000, 0.733212, 0.000000},{1.400000, 0.794313, 0.000000},{
      1.466667, 0.766509, 0.000000},{1.466667, 0.707547, 0.000000}}],
    Polygon[{{1.400000, 0.794313, 0.000000},{1.400000, 0.855414, 0.000000},{
      1.466667, 0.825471, 0.000000},{1.466667, 0.766509, 0.000000}}],
    Polygon[{{1.400000, 0.855414, 0.000000},{1.400000, 0.916515, 0.000000},{
      1.466667, 0.884433, 0.000000},{1.466667, 0.825471, 0.000000}}],
    Polygon[{{1.466667, -0.884433, 0.000000},{1.466667, -0.825471, 0.000000},{
      1.533333, -0.789512, 0.000000},{1.533333, -0.845905, 0.000000}}],
    Polygon[{{1.466667, -0.825471, 0.000000},{1.466667, -0.766509, 0.000000},{
      1.533333, -0.733118, 0.000000},{1.533333, -0.789512, 0.000000}}],
    Polygon[{{1.466667, -0.766509, 0.000000},{1.466667, -0.707547, 0.000000},{
      1.533333, -0.676724, 0.000000},{1.533333, -0.733118, 0.000000}}],
    Polygon[{{1.466667, -0.707547, 0.000000},{1.466667, -0.648584, 0.000000},{
      1.533333, -0.620330, 0.000000},{1.533333, -0.676724, 0.000000}}],
    Polygon[{{1.466667, -0.648584, 0.000000},{1.466667, -0.589622, 0.000000},{
      1.533333, -0.563937, 0.000000},{1.533333, -0.620330, 0.000000}}],
    Polygon[{{1.466667, -0.589622, 0.000000},{1.466667, -0.530660, 0.000000},{
      1.533333, -0.507543, 0.000000},{1.533333, -0.563937, 0.000000}}],
    Polygon[{{1.466667, -0.530660, 0.000000},{1.466667, -0.471698, 0.000000},{
      1.533333, -0.451149, 0.000000},{1.533333, -0.507543, 0.000000}}],
    Polygon[{{1.466667, -0.471698, 0.000000},{1.466667, -0.412736, 0.000000},{
      1.533333, -0.394756, 0.000000},{1.533333, -0.451149, 0.000000}}],
    Polygon[{{1.466667, -0.412736, 0.000000},{1.466667, -0.353773, 0.000000},{
      1.533333, -0.338362, 0.000000},{1.533333, -0.394756, 0.000000}}],
    Polygon[{{1.466667, -0.353773, 0.000000},{1.466667, -0.294811, 0.000000},{
      1.533333, -0.281968, 0.000000},{1.533333, -0.338362, 0.000000}}],
    Polygon[{{1.466667, -0.294811, 0.000000},{1.466667, -0.235849, 0.000000},{
      1.533333, -0.225575, 0.000000},{1.533333, -0.281968, 0.000000}}],
    Polygon[{{1.466667, -0.235849, 0.000000},{1.466667, -0.176887, 0.000000},{
      1.533333, -0.169181, 0.000000},{1.533333, -0.225575, 0.000000}}],
    Polygon[{{1.466667, -0.176887, 0.000000},{1.466667, -0.117924, 0.000000},{
      1.533333, -0.112787, 0.000000},{1.533333, -0.169181, 0.000000}}],
    Polygon[{{1.466667, -0.117924, 0.000000},{1.466667, -0.058962, 0.000000},{
      1.533333, -0.056394, 0.000000},{1.533333, -0.112787, 0.000000}}],
    Polygon[{{1.466667, -0.058962, 0.000000},{1.466667, 0.000000, 0.000000},{
      1.533333, 0.000000, 0.000000},{1.533333, -0.056394, 0.000000}}],
    Polygon[{{1.466667, 0.000000, 0.000000},{1.466667, 0.058962, 0.000000},{
      1.533333, 0.056394, 0.000000},{1.533333, 0.000000, 0.000000}}],
    Polygon[{{1.466667, 0.058962, 0.000000},{1.466667, 0.117924, 0.000000},{
      1.533333, 0.112787, 0.000000},{1.533333, 0.056394, 0.000000}}],
    Polygon[{{1.466667, 0.117924, 0.000000},{1.466667, 0.176887, 0.000000},{
      1.533333, 0.169181, 0.000000},{1.533333, 0.112787, 0.000000}}],
    Polygon[{{1.466667, 0.176887, 0.000000},{1.466667, 0.235849, 0.000000},{
      1.533333, 0.225575, 0.000000},{1.533333, 0.169181, 0.000000}}],
    Polygon[{{1.466667, 0.235849, 0.000000},{1.466667, 0.294811, 0.000000},{
      1.533333, 0.281968, 0.000000},{1.533333, 0.225575, 0.000000}}],
    Polygon[{{1.466667, 0.294811, 0.000000},{1.466667, 0.353773, 0.000000},{
      1.533333, 0.338362, 0.000000},{1.533333, 0.281968, 0.000000}}],
    Polygon[{{1.466667, 0.353773, 0.000000},{1.466667, 0.412736, 0.000000},{
      1.533333, 0.394756, 0.000000},{1.533333, 0.338362, 0.000000}}],
    Polygon[{{1.466667, 0.412736, 0.000000},{1.466667, 0.471698, 0.000000},{
      1.533333, 0.451149, 0.000000},{1.533333, 0.394756, 0.000000}}],
    Polygon[{{1.466667, 0.471698, 0.000000},{1.466667, 0.530660, 0.000000},{
      1.533333, 0.507543, 0.000000},{1.533333, 0.451149, 0.000000}}],
    Polygon[{{1.466667, 0.530660, 0.000000},{1.466667, 0.589622, 0.000000},{
      1.533333, 0.563937, 0.000000},{1.533333, 0.507543, 0.000000}}],
    Polygon[{{1.466667, 0.589622, 0.000000},{1.466667, 0.648584, 0.000000},{
      1.533333, 0.620330, 0.000000},{1.533333, 0.563937, 0.000000}}],
    Polygon[{{1.466667, 0.648584, 0.000000},{1.466667, 0.707547, 0.000000},{
      1.533333, 0.676724, 0.000000},{1.533333, 0.620330, 0.000000}}],
    Polygon[{{1.466667, 0.707547, 0.000000},{1.466667, 0.766509, 0.000000},{
      1.533333, 0.733118, 0.000000},{1.533333, 0.676724, 0.000000}}],
    Polygon[{{1.466667, 0.766509, 0.000000},{1.466667, 0.825471, 0.000000},{
      1.533333, 0.789512, 0.000000},{1.533333, 0.733118, 0.000000}}],
    Polygon[{{1.466667, 0.825471, 0.000000},{1.466667, 0.884433, 0.000000},{
      1.533333, 0.845905, 0.000000},{1.533333, 0.789512, 0.000000}}],
    Polygon[{{1.533333, -0.845905, 0.000000},{1.533333, -0.789512, 0.000000},{
      1.600000, -0.746667, 0.000000},{1.600000, -0.800000, 0.000000}}],
    Polygon[{{1.533333, -0.789512, 0.000000},{1.533333, -0.733118, 0.000000},{
      1.600000, -0.693333, 0.000000},{1.600000, -0.746667, 0.000000}}],
    Polygon[{{1.533333, -0.733118, 0.000000},{1.533333, -0.676724, 0.000000},{
      1.600000, -0.640000, 0.000000},{1.600000, -0.693333, 0.000000}}],
    Polygon[{{1.533333, -0.676724, 0.000000},{1.533333, -0.620330, 0.000000},{
      1.600000, -0.586667, 0.000000},{1.600000, -0.640000, 0.000000}}],
    Polygon[{{1.533333, -0.620330, 0.000000},{1.533333, -0.563937, 0.000000},{
      1.600000, -0.533333, 0.000000},{1.600000, -0.586667, 0.000000}}],
    Polygon[{{1.533333, -0.563937, 0.000000},{1.533333, -0.507543, 0.000000},{
      1.600000, -0.480000, 0.000000},{1.600000, -0.533333, 0.000000}}],
    Polygon[{{1.533333, -0.507543, 0.000000},{1.533333, -0.451149, 0.000000},{
      1.600000, -0.426667, 0.000000},{1.600000, -0.480000, 0.000000}}],
    Polygon[{{1.533333, -0.451149, 0.000000},{1.533333, -0.394756, 0.000000},{
      1.600000, -0.373333, 0.000000},{1.600000, -0.426667, 0.000000}}],
    Polygon[{{1.533333, -0.394756, 0.000000},{1.533333, -0.338362, 0.000000},{
      1.600000, -0.320000, 0.000000},{1.600000, -0.373333, 0.000000}}],
    Polygon[{{1.533333, -0.338362, 0.000000},{1.533333, -0.281968, 0.000000},{
      1.600000, -0.266667, 0.000000},{1.600000, -0.320000, 0.000000}}],
    Polygon[{{1.533333, -0.281968, 0.000000},{1.533333, -0.225575, 0.000000},{
      1.600000, -0.213333, 0.000000},{1.600000, -0.266667, 0.000000}}],
    Polygon[{{1.533333, -0.225575, 0.000000},{1.533333, -0.169181, 0.000000},{
      1.600000, -0.160000, 0.000000},{1.600000, -0.213333, 0.000000}}],
    Polygon[{{1.533333, -0.169181, 0.000000},{1.533333, -0.112787, 0.000000},{
      1.600000, -0.106667, 0.000000},{1.600000, -0.160000, 0.000000}}],
    Polygon[{{1.533333, -0.112787, 0.000000},{1.533333, -0.056394, 0.000000},{
      1.600000, -0.053333, 0.000000},{1.600000, -0.106667, 0.000000}}],
    Polygon[{{1.533333, -0.056394, 0.000000},{1.533333, 0.000000, 0.000000},{
      1.600000, 0.000000, 0.000000},{1.600000, -0.053333, 0.000000}}],
    Polygon[{{1.533333, 0.000000, 0.000000},{1.533333, 0.056394, 0.000000},{
      1.600000, 0.053333, 0.000000},{1.600000, 0.000000, 0.000000}}],
    Polygon[{{1.533333, 0.056394, 0.000000},{1.533333, 0.112787, 0.000000},{
      1.600000, 0.106667, 0.000000},{1.600000, 0.053333, 0.000000}}],
    Polygon[{{1.533333, 0.112787, 0.000000},{1.533333, 0.169181, 0.000000},{
      1.600000, 0.160000, 0.000000},{1.600000, 0.106667, 0.000000}}],
    Polygon[{{1.533333, 0.169181, 0.000000},{1.533333, 0.225575, 0.000000},{
      1.600000, 0.213333, 0.000000},{1.600000, 0.160000, 0.000000}}],
    Polygon[{{1.533333, 0.225575, 0.000000},{1.533333, 0.281968, 0.000000},{
      1.600000, 0.266667, 0.000000},{1.600000, 0.213333, 0.000000}}],
    Polygon[{{1.533333, 0.281968, 0.000000},{1.533333, 0.338362, 0.000000},{
      1.600000, 0.320000, 0.000000},{1.600000, 0.266667, 0.000000}}],
    Polygon[{{1.533333, 0.338362, 0.000000},{1.533333, 0.394756, 0.000000},{
      1.600000, 0.373333, 0.000000},{1.600000, 0.320000, 0.000000}}],
    Polygon[{{1.533333, 0.394756, 0.000000},{1.533333, 0.451149, 0.000000},{
      1.600000, 0.426667, 0.000000},{1.600000, 0.373333, 0.000000}}],
    Polygon[{{1.533333, 0.451149, 0.000000},{1.533333, 0.507543, 0.000000},{
      1.600000, 0.480000, 0.000000},{1.600000, 0.426667, 0.000000}}],
    Polygon[{{1.533333, 0.507543, 0.000000},{1.533333, 0.563937, 0.000000},{
      1.600000, 0.533333, 0.000000},{1.600000, 0.480000, 0.000000}}],
    Polygon[{{1.533333, 0.563937, 0.000000},{1.533333, 0.620330, 0.000000},{
      1.600000, 0.586667, 0.000000},{1.600000, 0.533333, 0.000000}}],
    Polygon[{{1.533333, 0.620330, 0.000000},{1.533333, 0.676724, 0.000000},{
      1.600000, 0.640000, 0.000000},{1.600000, 0.586667, 0.000000}}],
    Polygon[{{1.533333, 0.676724, 0.000000},{1.533333, 0.733118, 0.000000},{
      1.600000, 0.693333, 0.000000},{1.600000, 0.640000, 0.000000}}],
    Polygon[{{1.533333, 0.733118, 0.000000},{1.533333, 0.789512, 0.000000},{
      1.600000, 0.746667, 0.000000},{1.600000, 0.693333, 0.000000}}],
    Polygon[{{1.533333, 0.789512, 0.000000},{1.533333, 0.845905, 0.000000},{
      1.600000, 0.800000, 0.000000},{1.600000, 0.746667, 0.000000}}],
    Polygon[{{1.600000, -0.800000, 0.000000},{1.600000, -0.746667, 0.000000},{
      1.666667, -0.695666, 0.000000},{1.666667, -0.745356, 0.000000}}],
    Polygon[{{1.600000, -0.746667, 0.000000},{1.600000, -0.693333, 0.000000},{
      1.666667, -0.645975, 0.000000},{1.666667, -0.695666, 0.000000}}],
    Polygon[{{1.600000, -0.693333, 0.000000},{1.600000, -0.640000, 0.000000},{
      1.666667, -0.596285, 0.000000},{1.666667, -0.645975, 0.000000}}],
    Polygon[{{1.600000, -0.640000, 0.000000},{1.600000, -0.586667, 0.000000},{
      1.666667, -0.546594, 0.000000},{1.666667, -0.596285, 0.000000}}],
    Polygon[{{1.600000, -0.586667, 0.000000},{1.600000, -0.533333, 0.000000},{
      1.666667, -0.496904, 0.000000},{1.666667, -0.546594, 0.000000}}],
    Polygon[{{1.600000, -0.533333, 0.000000},{1.600000, -0.480000, 0.000000},{
      1.666667, -0.447214, 0.000000},{1.666667, -0.496904, 0.000000}}],
    Polygon[{{1.600000, -0.480000, 0.000000},{1.600000, -0.426667, 0.000000},{
      1.666667, -0.397523, 0.000000},{1.666667, -0.447214, 0.000000}}],
    Polygon[{{1.600000, -0.426667, 0.000000},{1.600000, -0.373333, 0.000000},{
      1.666667, -0.347833, 0.000000},{1.666667, -0.397523, 0.000000}}],
    Polygon[{{1.600000, -0.373333, 0.000000},{1.600000, -0.320000, 0.000000},{
      1.666667, -0.298142, 0.000000},{1.666667, -0.347833, 0.000000}}],
    Polygon[{{1.600000, -0.320000, 0.000000},{1.600000, -0.266667, 0.000000},{
      1.666667, -0.248452, 0.000000},{1.666667, -0.298142, 0.000000}}],
    Polygon[{{1.600000, -0.266667, 0.000000},{1.600000, -0.213333, 0.000000},{
      1.666667, -0.198762, 0.000000},{1.666667, -0.248452, 0.000000}}],
    Polygon[{{1.600000, -0.213333, 0.000000},{1.600000, -0.160000, 0.000000},{
      1.666667, -0.149071, 0.000000},{1.666667, -0.198762, 0.000000}}],
    Polygon[{{1.600000, -0.160000, 0.000000},{1.600000, -0.106667, 0.000000},{
      1.666667, -0.099381, 0.000000},{1.666667, -0.149071, 0.000000}}],
    Polygon[{{1.600000, -0.106667, 0.000000},{1.600000, -0.053333, 0.000000},{
      1.666667, -0.049690, 0.000000},{1.666667, -0.099381, 0.000000}}],
    Polygon[{{1.600000, -0.053333, 0.000000},{1.600000, 0.000000, 0.000000},{
      1.666667, 0.000000, 0.000000},{1.666667, -0.049690, 0.000000}}],
    Polygon[{{1.600000, 0.000000, 0.000000},{1.600000, 0.053333, 0.000000},{
      1.666667, 0.049690, 0.000000},{1.666667, 0.000000, 0.000000}}],
    Polygon[{{1.600000, 0.053333, 0.000000},{1.600000, 0.106667, 0.000000},{
      1.666667, 0.099381, 0.000000},{1.666667, 0.049690, 0.000000}}],
    Polygon[{{1.600000, 0.106667, 0.000000},{1.600000, 0.160000, 0.000000},{
      1.666667, 0.149071, 0.000000},{1.666667, 0.099381, 0.000000}}],
    Polygon[{{1.600000, 0.160000, 0.000000},{1.600000, 0.213333, 0.000000},{
      1.666667, 0.198762, 0.000000},{1.666667, 0.149071, 0.000000}}],
    Polygon[{{1.600000, 0.213333, 0.000000},{1.600000, 0.266667, 0.000000},{
      1.666667, 0.248452, 0.000000},{1.666667, 0.198762, 0.000000}}],
    Polygon[{{1.600000, 0.266667, 0.000000},{1.600000, 0.320000, 0.000000},{
      1.666667, 0.298142, 0.000000},{1.666667, 0.248452, 0.000000}}],
    Polygon[{{1.600000, 0.320000, 0.000000},{1.600000, 0.373333, 0.000000},{
      1.666667, 0.347833, 0.000000},{1.666667, 0.298142, 0.000000}}],
    Polygon[{{1.600000, 0.373333, 0.000000},{1.600000, 0.426667, 0.000000},{
      1.666667, 0.397523, 0.000000},{1.666667, 0.347833, 0.000000}}],
    Polygon[{{1.600000, 0.426667, 0.000000},{1.600000, 0.480000, 0.000000},{
      1.666667, 0.447214, 0.000000},{1.666667, 0.397523, 0.000000}}],
    Polygon[{{1.600000, 0.480000, 0.000000},{1.600000, 0.533333, 0.000000},{
      1.666667, 0.496904, 0.000000},{1.666667, 0.447214, 0.000000}}],
    Polygon[{{1.600000, 0.533333, 0.000000},{1.600000, 0.586667, 0.000000},{
      1.666667, 0.546594, 0.000000},{1.666667, 0.496904, 0.000000}}],
    Polygon[{{1.600000, 0.586667, 0.000000},{1.600000, 0.640000, 0.000000},{
      1.666667, 0.596285, 0.000000},{1.666667, 0.546594, 0.000000}}],
    Polygon[{{1.600000, 0.640000, 0.000000},{1.600000, 0.693333, 0.000000},{
      1.666667, 0.645975, 0.000000},{1.666667, 0.596285, 0.000000}}],
    Polygon[{{1.600000, 0.693333, 0.000000},{1.600000, 0.746667, 0.000000},{
      1.666667, 0.695666, 0.000000},{1.666667, 0.645975, 0.000000}}],
    Polygon[{{1.600000, 0.746667, 0.000000},{1.600000, 0.800000, 0.000000},{
      1.666667, 0.745356, 0.000000},{1.666667, 0.695666, 0.000000}}],
    Polygon[{{1.666667, -0.745356, 0.000000},{1.666667, -0.695666, 0.000000},{
      1.733333, -0.634545, 0.000000},{1.733333, -0.679869, 0.000000}}],
    Polygon[{{1.666667, -0.695666, 0.000000},{1.666667, -0.645975, 0.000000},{
      1.733333, -0.589220, 0.000000},{1.733333, -0.634545, 0.000000}}],
    Polygon[{{1.666667, -0.645975, 0.000000},{1.666667, -0.596285, 0.000000},{
      1.733333, -0.543895, 0.000000},{1.733333, -0.589220, 0.000000}}],
    Polygon[{{1.666667, -0.596285, 0.000000},{1.666667, -0.546594, 0.000000},{
      1.733333, -0.498571, 0.000000},{1.733333, -0.543895, 0.000000}}],
    Polygon[{{1.666667, -0.546594, 0.000000},{1.666667, -0.496904, 0.000000},{
      1.733333, -0.453246, 0.000000},{1.733333, -0.498571, 0.000000}}],
    Polygon[{{1.666667, -0.496904, 0.000000},{1.666667, -0.447214, 0.000000},{
      1.733333, -0.407922, 0.000000},{1.733333, -0.453246, 0.000000}}],
    Polygon[{{1.666667, -0.447214, 0.000000},{1.666667, -0.397523, 0.000000},{
      1.733333, -0.362597, 0.000000},{1.733333, -0.407922, 0.000000}}],
    Polygon[{{1.666667, -0.397523, 0.000000},{1.666667, -0.347833, 0.000000},{
      1.733333, -0.317272, 0.000000},{1.733333, -0.362597, 0.000000}}],
    Polygon[{{1.666667, -0.347833, 0.000000},{1.666667, -0.298142, 0.000000},{
      1.733333, -0.271948, 0.000000},{1.733333, -0.317272, 0.000000}}],
    Polygon[{{1.666667, -0.298142, 0.000000},{1.666667, -0.248452, 0.000000},{
      1.733333, -0.226623, 0.000000},{1.733333, -0.271948, 0.000000}}],
    Polygon[{{1.666667, -0.248452, 0.000000},{1.666667, -0.198762, 0.000000},{
      1.733333, -0.181298, 0.000000},{1.733333, -0.226623, 0.000000}}],
    Polygon[{{1.666667, -0.198762, 0.000000},{1.666667, -0.149071, 0.000000},{
      1.733333, -0.135974, 0.000000},{1.733333, -0.181298, 0.000000}}],
    Polygon[{{1.666667, -0.149071, 0.000000},{1.666667, -0.099381, 0.000000},{
      1.733333, -0.090649, 0.000000},{1.733333, -0.135974, 0.000000}}],
    Polygon[{{1.666667, -0.099381, 0.000000},{1.666667, -0.049690, 0.000000},{
      1.733333, -0.045325, 0.000000},{1.733333, -0.090649, 0.000000}}],
    Polygon[{{1.666667, -0.049690, 0.000000},{1.666667, 0.000000, 0.000000},{
      1.733333, 0.000000, 0.000000},{1.733333, -0.045325, 0.000000}}],
    Polygon[{{1.666667, 0.000000, 0.000000},{1.666667, 0.049690, 0.000000},{
      1.733333, 0.045325, 0.000000},{1.733333, 0.000000, 0.000000}}],
    Polygon[{{1.666667, 0.049690, 0.000000},{1.666667, 0.099381, 0.000000},{
      1.733333, 0.090649, 0.000000},{1.733333, 0.045325, 0.000000}}],
    Polygon[{{1.666667, 0.099381, 0.000000},{1.666667, 0.149071, 0.000000},{
      1.733333, 0.135974, 0.000000},{1.733333, 0.090649, 0.000000}}],
    Polygon[{{1.666667, 0.149071, 0.000000},{1.666667, 0.198762, 0.000000},{
      1.733333, 0.181298, 0.000000},{1.733333, 0.135974, 0.000000}}],
    Polygon[{{1.666667, 0.198762, 0.000000},{1.666667, 0.248452, 0.000000},{
      1.733333, 0.226623, 0.000000},{1.733333, 0.181298, 0.000000}}],
    Polygon[{{1.666667, 0.248452, 0.000000},{1.666667, 0.298142, 0.000000},{
      1.733333, 0.271948, 0.000000},{1.733333, 0.226623, 0.000000}}],
    Polygon[{{1.666667, 0.298142, 0.000000},{1.666667, 0.347833, 0.000000},{
      1.733333, 0.317272, 0.000000},{1.733333, 0.271948, 0.000000}}],
    Polygon[{{1.666667, 0.347833, 0.000000},{1.666667, 0.397523, 0.000000},{
      1.733333, 0.362597, 0.000000},{1.733333, 0.317272, 0.000000}}],
    Polygon[{{1.666667, 0.397523, 0.000000},{1.666667, 0.447214, 0.000000},{
      1.733333, 0.407922, 0.000000},{1.733333, 0.362597, 0.000000}}],
    Polygon[{{1.666667, 0.447214, 0.000000},{1.666667, 0.496904, 0.000000},{
      1.733333, 0.453246, 0.000000},{1.733333, 0.407922, 0.000000}}],
    Polygon[{{1.666667, 0.496904, 0.000000},{1.666667, 0.546594, 0.000000},{
      1.733333, 0.498571, 0.000000},{1.733333, 0.453246, 0.000000}}],
    Polygon[{{1.666667, 0.546594, 0.000000},{1.666667, 0.596285, 0.000000},{
      1.733333, 0.543895, 0.000000},{1.733333, 0.498571, 0.000000}}],
    Polygon[{{1.666667, 0.596285, 0.000000},{1.666667, 0.645975, 0.000000},{
      1.733333, 0.589220, 0.000000},{1.733333, 0.543895, 0.000000}}],
    Polygon[{{1.666667, 0.645975, 0.000000},{1.666667, 0.695666, 0.000000},{
      1.733333, 0.634545, 0.000000},{1.733333, 0.589220, 0.000000}}],
    Polygon[{{1.666667, 0.695666, 0.000000},{1.666667, 0.745356, 0.000000},{
      1.733333, 0.679869, 0.000000},{1.733333, 0.634545, 0.000000}}],
    Polygon[{{1.733333, -0.679869, 0.000000},{1.733333, -0.634545, 0.000000},{
      1.800000, -0.560000, 0.000000},{1.800000, -0.600000, 0.000000}}],
    Polygon[{{1.733333, -0.634545, 0.000000},{1.733333, -0.589220, 0.000000},{
      1.800000, -0.520000, 0.000000},{1.800000, -0.560000, 0.000000}}],
    Polygon[{{1.733333, -0.589220, 0.000000},{1.733333, -0.543895, 0.000000},{
      1.800000, -0.480000, 0.000000},{1.800000, -0.520000, 0.000000}}],
    Polygon[{{1.733333, -0.543895, 0.000000},{1.733333, -0.498571, 0.000000},{
      1.800000, -0.440000, 0.000000},{1.800000, -0.480000, 0.000000}}],
    Polygon[{{1.733333, -0.498571, 0.000000},{1.733333, -0.453246, 0.000000},{
      1.800000, -0.400000, 0.000000},{1.800000, -0.440000, 0.000000}}],
    Polygon[{{1.733333, -0.453246, 0.000000},{1.733333, -0.407922, 0.000000},{
      1.800000, -0.360000, 0.000000},{1.800000, -0.400000, 0.000000}}],
    Polygon[{{1.733333, -0.407922, 0.000000},{1.733333, -0.362597, 0.000000},{
      1.800000, -0.320000, 0.000000},{1.800000, -0.360000, 0.000000}}],
    Polygon[{{1.733333, -0.362597, 0.000000},{1.733333, -0.317272, 0.000000},{
      1.800000, -0.280000, 0.000000},{1.800000, -0.320000, 0.000000}}],
    Polygon[{{1.733333, -0.317272, 0.000000},{1.733333, -0.271948, 0.000000},{
      1.800000, -0.240000, 0.000000},{1.800000, -0.280000, 0.000000}}],
    Polygon[{{1.733333, -0.271948, 0.000000},{1.733333, -0.226623, 0.000000},{
      1.800000, -0.200000, 0.000000},{1.800000, -0.240000, 0.000000}}],
    Polygon[{{1.733333, -0.226623, 0.000000},{1.733333, -0.181298, 0.000000},{
      1.800000, -0.160000, 0.000000},{1.800000, -0.200000, 0.000000}}],
    Polygon[{{1.733333, -0.181298, 0.000000},{1.733333, -0.135974, 0.000000},{
      1.800000, -0.120000, 0.000000},{1.800000, -0.160000, 0.000000}}],
    Polygon[{{1.733333, -0.135974, 0.000000},{1.733333, -0.090649, 0.000000},{
      1.800000, -0.080000, 0.000000},{1.800000, -0.120000, 0.000000}}],
    Polygon[{{1.733333, -0.090649, 0.000000},{1.733333, -0.045325, 0.000000},{
      1.800000, -0.040000, 0.000000},{1.800000, -0.080000, 0.000000}}],
    Polygon[{{1.733333, -0.045325, 0.000000},{1.733333, 0.000000, 0.000000},{
      1.800000, 0.000000, 0.000000},{1.800000, -0.040000, 0.000000}}],
    Polygon[{{1.733333, 0.000000, 0.000000},{1.733333, 0.045325, 0.000000},{
      1.800000, 0.040000, 0.000000},{1.800000, 0.000000, 0.000000}}],
    Polygon[{{1.733333, 0.045325, 0.000000},{1.733333, 0.090649, 0.000000},{
      1.800000, 0.080000, 0.000000},{1.800000, 0.040000, 0.000000}}],
    Polygon[{{1.733333, 0.090649, 0.000000},{1.733333, 0.135974, 0.000000},{
      1.800000, 0.120000, 0.000000},{1.800000, 0.080000, 0.000000}}],
    Polygon[{{1.733333, 0.135974, 0.000000},{1.733333, 0.181298, 0.000000},{
      1.800000, 0.160000, 0.000000},{1.800000, 0.120000, 0.000000}}],
    Polygon[{{1.733333, 0.181298, 0.000000},{1.733333, 0.226623, 0.000000},{
      1.800000, 0.200000, 0.000000},{1.800000, 0.160000, 0.000000}}],
    Polygon[{{1.733333, 0.226623, 0.000000},{1.733333, 0.271948, 0.000000},{
      1.800000, 0.240000, 0.000000},{1.800000, 0.200000, 0.000000}}],
    Polygon[{{1.733333, 0.271948, 0.000000},{1.733333, 0.317272, 0.000000},{
      1.800000, 0.280000, 0.000000},{1.800000, 0.240000, 0.000000}}],
    Polygon[{{1.733333, 0.317272, 0.000000},{1.733333, 0.362597, 0.000000},{
      1.800000, 0.320000, 0.000000},{1.800000, 0.280000, 0.000000}}],
    Polygon[{{1.733333, 0.362597, 0.000000},{1.733333, 0.407922, 0.000000},{
      1.800000, 0.360000, 0.000000},{1.800000, 0.320000, 0.000000}}],
    Polygon[{{1.733333, 0.407922, 0.000000},{1.733333, 0.453246, 0.000000},{
      1.800000, 0.400000, 0.000000},{1.800000, 0.360000, 0.000000}}],
    Polygon[{{1.733333, 0.453246, 0.000000},{1.733333, 0.498571, 0.000000},{
      1.800000, 0.440000, 0.000000},{1.800000, 0.400000, 0.000000}}],
    Polygon[{{1.733333, 0.498571, 0.000000},{1.733333, 0.543895, 0.000000},{
      1.800000, 0.480000, 0.000000},{1.800000, 0.440000, 0.000000}}],
    Polygon[{{1.733333, 0.543895, 0.000000},{1.733333, 0.589220, 0.000000},{
      1.800000, 0.520000, 0.000000},{1.800000, 0.480000, 0.000000}}],
    Polygon[{{1.733333, 0.589220, 0.000000},{1.733333, 0.634545, 0.000000},{
      1.800000, 0.560000, 0.000000},{1.800000, 0.520000, 0.000000}}],
    Polygon[{{1.733333, 0.634545, 0.000000},{1.733333, 0.679869, 0.000000},{
      1.800000, 0.600000, 0.000000},{1.800000, 0.560000, 0.000000}}],
    Polygon[{{1.800000, -0.600000, 0.000000},{1.800000, -0.560000, 0.000000},{
      1.866667, -0.465628, 0.000000},{1.866667, -0.498888, 0.000000}}],
    Polygon[{{1.800000, -0.560000, 0.000000},{1.800000, -0.520000, 0.000000},{
      1.866667, -0.432369, 0.000000},{1.866667, -0.465628, 0.000000}}],
    Polygon[{{1.800000, -0.520000, 0.000000},{1.800000, -0.480000, 0.000000},{
      1.866667, -0.399110, 0.000000},{1.866667, -0.432369, 0.000000}}],
    Polygon[{{1.800000, -0.480000, 0.000000},{1.800000, -0.440000, 0.000000},{
      1.866667, -0.365851, 0.000000},{1.866667, -0.399110, 0.000000}}],
    Polygon[{{1.800000, -0.440000, 0.000000},{1.800000, -0.400000, 0.000000},{
      1.866667, -0.332592, 0.000000},{1.866667, -0.365851, 0.000000}}],
    Polygon[{{1.800000, -0.400000, 0.000000},{1.800000, -0.360000, 0.000000},{
      1.866667, -0.299333, 0.000000},{1.866667, -0.332592, 0.000000}}],
    Polygon[{{1.800000, -0.360000, 0.000000},{1.800000, -0.320000, 0.000000},{
      1.866667, -0.266073, 0.000000},{1.866667, -0.299333, 0.000000}}],
    Polygon[{{1.800000, -0.320000, 0.000000},{1.800000, -0.280000, 0.000000},{
      1.866667, -0.232814, 0.000000},{1.866667, -0.266073, 0.000000}}],
    Polygon[{{1.800000, -0.280000, 0.000000},{1.800000, -0.240000, 0.000000},{
      1.866667, -0.199555, 0.000000},{1.866667, -0.232814, 0.000000}}],
    Polygon[{{1.800000, -0.240000, 0.000000},{1.800000, -0.200000, 0.000000},{
      1.866667, -0.166296, 0.000000},{1.866667, -0.199555, 0.000000}}],
    Polygon[{{1.800000, -0.200000, 0.000000},{1.800000, -0.160000, 0.000000},{
      1.866667, -0.133037, 0.000000},{1.866667, -0.166296, 0.000000}}],
    Polygon[{{1.800000, -0.160000, 0.000000},{1.800000, -0.120000, 0.000000},{
      1.866667, -0.099778, 0.000000},{1.866667, -0.133037, 0.000000}}],
    Polygon[{{1.800000, -0.120000, 0.000000},{1.800000, -0.080000, 0.000000},{
      1.866667, -0.066518, 0.000000},{1.866667, -0.099778, 0.000000}}],
    Polygon[{{1.800000, -0.080000, 0.000000},{1.800000, -0.040000, 0.000000},{
      1.866667, -0.033259, 0.000000},{1.866667, -0.066518, 0.000000}}],
    Polygon[{{1.800000, -0.040000, 0.000000},{1.800000, 0.000000, 0.000000},{
      1.866667, 0.000000, 0.000000},{1.866667, -0.033259, 0.000000}}],
    Polygon[{{1.800000, 0.000000, 0.000000},{1.800000, 0.040000, 0.000000},{
      1.866667, 0.033259, 0.000000},{1.866667, 0.000000, 0.000000}}],
    Polygon[{{1.800000, 0.040000, 0.000000},{1.800000, 0.080000, 0.000000},{
      1.866667, 0.066518, 0.000000},{1.866667, 0.033259, 0.000000}}],
    Polygon[{{1.800000, 0.080000, 0.000000},{1.800000, 0.120000, 0.000000},{
      1.866667, 0.099778, 0.000000},{1.866667, 0.066518, 0.000000}}],
    Polygon[{{1.800000, 0.120000, 0.000000},{1.800000, 0.160000, 0.000000},{
      1.866667, 0.133037, 0.000000},{1.866667, 0.099778, 0.000000}}],
    Polygon[{{1.800000, 0.160000, 0.000000},{1.800000, 0.200000, 0.000000},{
      1.866667, 0.166296, 0.000000},{1.866667, 0.133037, 0.000000}}],
    Polygon[{{1.800000, 0.200000, 0.000000},{1.800000, 0.240000, 0.000000},{
      1.866667, 0.199555, 0.000000},{1.866667, 0.166296, 0.000000}}],
    Polygon[{{1.800000, 0.240000, 0.000000},{1.800000, 0.280000, 0.000000},{
      1.866667, 0.232814, 0.000000},{1.866667, 0.199555, 0.000000}}],
    Polygon[{{1.800000, 0.280000, 0.000000},{1.800000, 0.320000, 0.000000},{
      1.866667, 0.266073, 0.000000},{1.866667, 0.232814, 0.000000}}],
    Polygon[{{1.800000, 0.320000, 0.000000},{1.800000, 0.360000, 0.000000},{
      1.866667, 0.299333, 0.000000},{1.866667, 0.266073, 0.000000}}],
    Polygon[{{1.800000, 0.360000, 0.000000},{1.800000, 0.400000, 0.000000},{
      1.866667, 0.332592, 0.000000},{1.866667, 0.299333, 0.000000}}],
    Polygon[{{1.800000, 0.400000, 0.000000},{1.800000, 0.440000, 0.000000},{
      1.866667, 0.365851, 0.000000},{1.866667, 0.332592, 0.000000}}],
    Polygon[{{1.800000, 0.440000, 0.000000},{1.800000, 0.480000, 0.000000},{
      1.866667, 0.399110, 0.000000},{1.866667, 0.365851, 0.000000}}],
    Polygon[{{1.800000, 0.480000, 0.000000},{1.800000, 0.520000, 0.000000},{
      1.866667, 0.432369, 0.000000},{1.866667, 0.399110, 0.000000}}],
    Polygon[{{1.800000, 0.520000, 0.000000},{1.800000, 0.560000, 0.000000},{
      1.866667, 0.465628, 0.000000},{1.866667, 0.432369, 0.000000}}],
    Polygon[{{1.800000, 0.560000, 0.000000},{1.800000, 0.600000, 0.000000},{
      1.866667, 0.498888, 0.000000},{1.866667, 0.465628, 0.000000}}],
    Polygon[{{1.866667, -0.498888, 0.000000},{1.866667, -0.465628, 0.000000},{
      1.933333, -0.335077, 0.000000},{1.933333, -0.359011, 0.000000}}],
    Polygon[{{1.866667, -0.465628, 0.000000},{1.866667, -0.432369, 0.000000},{
      1.933333, -0.311143, 0.000000},{1.933333, -0.335077, 0.000000}}],
    Polygon[{{1.866667, -0.432369, 0.000000},{1.866667, -0.399110, 0.000000},{
      1.933333, -0.287209, 0.000000},{1.933333, -0.311143, 0.000000}}],
    Polygon[{{1.866667, -0.399110, 0.000000},{1.866667, -0.365851, 0.000000},{
      1.933333, -0.263275, 0.000000},{1.933333, -0.287209, 0.000000}}],
    Polygon[{{1.866667, -0.365851, 0.000000},{1.866667, -0.332592, 0.000000},{
      1.933333, -0.239341, 0.000000},{1.933333, -0.263275, 0.000000}}],
    Polygon[{{1.866667, -0.332592, 0.000000},{1.866667, -0.299333, 0.000000},{
      1.933333, -0.215407, 0.000000},{1.933333, -0.239341, 0.000000}}],
    Polygon[{{1.866667, -0.299333, 0.000000},{1.866667, -0.266073, 0.000000},{
      1.933333, -0.191473, 0.000000},{1.933333, -0.215407, 0.000000}}],
    Polygon[{{1.866667, -0.266073, 0.000000},{1.866667, -0.232814, 0.000000},{
      1.933333, -0.167538, 0.000000},{1.933333, -0.191473, 0.000000}}],
    Polygon[{{1.866667, -0.232814, 0.000000},{1.866667, -0.199555, 0.000000},{
      1.933333, -0.143604, 0.000000},{1.933333, -0.167538, 0.000000}}],
    Polygon[{{1.866667, -0.199555, 0.000000},{1.866667, -0.166296, 0.000000},{
      1.933333, -0.119670, 0.000000},{1.933333, -0.143604, 0.000000}}],
    Polygon[{{1.866667, -0.166296, 0.000000},{1.866667, -0.133037, 0.000000},{
      1.933333, -0.095736, 0.000000},{1.933333, -0.119670, 0.000000}}],
    Polygon[{{1.866667, -0.133037, 0.000000},{1.866667, -0.099778, 0.000000},{
      1.933333, -0.071802, 0.000000},{1.933333, -0.095736, 0.000000}}],
    Polygon[{{1.866667, -0.099778, 0.000000},{1.866667, -0.066518, 0.000000},{
      1.933333, -0.047868, 0.000000},{1.933333, -0.071802, 0.000000}}],
    Polygon[{{1.866667, -0.066518, 0.000000},{1.866667, -0.033259, 0.000000},{
      1.933333, -0.023934, 0.000000},{1.933333, -0.047868, 0.000000}}],
    Polygon[{{1.866667, -0.033259, 0.000000},{1.866667, 0.000000, 0.000000},{
      1.933333, 0.000000, 0.000000},{1.933333, -0.023934, 0.000000}}],
    Polygon[{{1.866667, 0.000000, 0.000000},{1.866667, 0.033259, 0.000000},{
      1.933333, 0.023934, 0.000000},{1.933333, 0.000000, 0.000000}}],
    Polygon[{{1.866667, 0.033259, 0.000000},{1.866667, 0.066518, 0.000000},{
      1.933333, 0.047868, 0.000000},{1.933333, 0.023934, 0.000000}}],
    Polygon[{{1.866667, 0.066518, 0.000000},{1.866667, 0.099778, 0.000000},{
      1.933333, 0.071802, 0.000000},{1.933333, 0.047868, 0.000000}}],
    Polygon[{{1.866667, 0.099778, 0.000000},{1.866667, 0.133037, 0.000000},{
      1.933333, 0.095736, 0.000000},{1.933333, 0.071802, 0.000000}}],
    Polygon[{{1.866667, 0.133037, 0.000000},{1.866667, 0.166296, 0.000000},{
      1.933333, 0.119670, 0.000000},{1.933333, 0.095736, 0.000000}}],
    Polygon[{{1.866667, 0.166296, 0.000000},{1.866667, 0.199555, 0.000000},{
      1.933333, 0.143604, 0.000000},{1.933333, 0.119670, 0.000000}}],
    Polygon[{{1.866667, 0.199555, 0.000000},{1.866667, 0.232814, 0.000000},{
      1.933333, 0.167538, 0.000000},{1.933333, 0.143604, 0.000000}}],
    Polygon[{{1.866667, 0.232814, 0.000000},{1.866667, 0.266073, 0.000000},{
      1.933333, 0.191473, 0.000000},{1.933333, 0.167538, 0.000000}}],
    Polygon[{{1.866667, 0.266073, 0.000000},{1.866667, 0.299333, 0.000000},{
      1.933333, 0.215407, 0.000000},{1.933333, 0.191473, 0.000000}}],
    Polygon[{{1.866667, 0.299333, 0.000000},{1.866667, 0.332592, 0.000000},{
      1.933333, 0.239341, 0.000000},{1.933333, 0.215407, 0.000000}}],
    Polygon[{{1.866667, 0.332592, 0.000000},{1.866667, 0.365851, 0.000000},{
      1.933333, 0.263275, 0.000000},{1.933333, 0.239341, 0.000000}}],
    Polygon[{{1.866667, 0.365851, 0.000000},{1.866667, 0.399110, 0.000000},{
      1.933333, 0.287209, 0.000000},{1.933333, 0.263275, 0.000000}}],
    Polygon[{{1.866667, 0.399110, 0.000000},{1.866667, 0.432369, 0.000000},{
      1.933333, 0.311143, 0.000000},{1.933333, 0.287209, 0.000000}}],
    Polygon[{{1.866667, 0.432369, 0.000000},{1.866667, 0.465628, 0.000000},{
      1.933333, 0.335077, 0.000000},{1.933333, 0.311143, 0.000000}}],
    Polygon[{{1.866667, 0.465628, 0.000000},{1.866667, 0.498888, 0.000000},{
      1.933333, 0.359011, 0.000000},{1.933333, 0.335077, 0.000000}}],
    Polygon[{{1.933333, -0.359011, 0.000000},{1.933333, -0.335077, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, -0.335077, 0.000000},{1.933333, -0.311143, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, -0.311143, 0.000000},{1.933333, -0.287209, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, -0.287209, 0.000000},{1.933333, -0.263275, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, -0.263275, 0.000000},{1.933333, -0.239341, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, -0.239341, 0.000000},{1.933333, -0.215407, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, -0.215407, 0.000000},{1.933333, -0.191473, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, -0.191473, 0.000000},{1.933333, -0.167538, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, -0.167538, 0.000000},{1.933333, -0.143604, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, -0.143604, 0.000000},{1.933333, -0.119670, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, -0.119670, 0.000000},{1.933333, -0.095736, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, -0.095736, 0.000000},{1.933333, -0.071802, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, -0.071802, 0.000000},{1.933333, -0.047868, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, -0.047868, 0.000000},{1.933333, -0.023934, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, -0.023934, 0.000000},{1.933333, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, 0.000000, 0.000000},{1.933333, 0.023934, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, 0.023934, 0.000000},{1.933333, 0.047868, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, 0.047868, 0.000000},{1.933333, 0.071802, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, 0.071802, 0.000000},{1.933333, 0.095736, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, 0.095736, 0.000000},{1.933333, 0.119670, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, 0.119670, 0.000000},{1.933333, 0.143604, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, 0.143604, 0.000000},{1.933333, 0.167538, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, 0.167538, 0.000000},{1.933333, 0.191473, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, 0.191473, 0.000000},{1.933333, 0.215407, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, 0.215407, 0.000000},{1.933333, 0.239341, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, 0.239341, 0.000000},{1.933333, 0.263275, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, 0.263275, 0.000000},{1.933333, 0.287209, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, 0.287209, 0.000000},{1.933333, 0.311143, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, 0.311143, 0.000000},{1.933333, 0.335077, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{1.933333, 0.335077, 0.000000},{1.933333, 0.359011, 0.000000},{
      2.000000, 0.000000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.068966, 0.364931, 0.000000},{
      0.068966, 0.364931, 0.068966},{0.000000, 0.000000, 0.068966}}],
    Polygon[{{0.068966, 0.364931, 0.000000},{0.137931, 0.506791, 0.000000},{
      0.137931, 0.506791, 0.068966},{0.068966, 0.364931, 0.068966}}],
    Polygon[{{0.137931, 0.506791, 0.000000},{0.206897, 0.609087, 0.000000},{
      0.206897, 0.609087, 0.068966},{0.137931, 0.506791, 0.068966}}],
    Polygon[{{0.206897, 0.609087, 0.000000},{0.275862, 0.689655, 0.000000},{
      0.275862, 0.689655, 0.068966},{0.206897, 0.609087, 0.068966}}],
    Polygon[{{0.275862, 0.689655, 0.000000},{0.344828, 0.755479, 0.000000},{
      0.344828, 0.755479, 0.068966},{0.275862, 0.689655, 0.068966}}],
    Polygon[{{0.344828, 0.755479, 0.000000},{0.413793, 0.810161, 0.000000},{
      0.413793, 0.810161, 0.068966},{0.344828, 0.755479, 0.068966}}],
    Polygon[{{0.413793, 0.810161, 0.000000},{0.482759, 0.855840, 0.000000},{
      0.482759, 0.855840, 0.068966},{0.413793, 0.810161, 0.068966}}],
    Polygon[{{0.482759, 0.855840, 0.000000},{0.551724, 0.893895, 0.000000},{
      0.551724, 0.893895, 0.068966},{0.482759, 0.855840, 0.068966}}],
    Polygon[{{0.551724, 0.893895, 0.000000},{0.620690, 0.925269, 0.000000},{
      0.620690, 0.925269, 0.068966},{0.551724, 0.893895, 0.068966}}],
    Polygon[{{0.620690, 0.925269, 0.000000},{0.689655, 0.950624, 0.000000},{
      0.689655, 0.950624, 0.068966},{0.620690, 0.925269, 0.068966}}],
    Polygon[{{0.689655, 0.950624, 0.000000},{0.758621, 0.970431, 0.000000},{
      0.758621, 0.970431, 0.068966},{0.689655, 0.950624, 0.068966}}],
    Polygon[{{0.758621, 0.970431, 0.000000},{0.827586, 0.985025, 0.000000},{
      0.827586, 0.985025, 0.068966},{0.758621, 0.970431, 0.068966}}],
    Polygon[{{0.827586, 0.985025, 0.000000},{0.896552, 0.994635, 0.000000},{
      0.896552, 0.994635, 0.068966},{0.827586, 0.985025, 0.068966}}],
    Polygon[{{0.896552, 0.994635, 0.000000},{0.965517, 0.999405, 0.000000},{
      0.965517, 0.999405, 0.068966},{0.896552, 0.994635, 0.068966}}],
    Polygon[{{0.965517, 0.999405, 0.000000},{1.034483, 0.999405, 0.000000},{
      1.034483, 0.999405, 0.068966},{0.965517, 0.999405, 0.068966}}],
    Polygon[{{1.034483, 0.999405, 0.000000},{1.103448, 0.994635, 0.000000},{
      1.103448, 0.994635, 0.068966},{1.034483, 0.999405, 0.068966}}],
    Polygon[{{1.103448, 0.994635, 0.000000},{1.172414, 0.985025, 0.000000},{
      1.172414, 0.985025, 0.068966},{1.103448, 0.994635, 0.068966}}],
    Polygon[{{1.172414, 0.985025, 0.000000},{1.241379, 0.970431, 0.000000},{
      1.241379, 0.970431, 0.068966},{1.172414, 0.985025, 0.068966}}],
    Polygon[{{1.241379, 0.970431, 0.000000},{1.310345, 0.950624, 0.000000},{
      1.310345, 0.950624, 0.068966},{1.241379, 0.970431, 0.068966}}],
    Polygon[{{1.310345, 0.950624, 0.000000},{1.379310, 0.925269, 0.000000},{
      1.379310, 0.925269, 0.068966},{1.310345, 0.950624, 0.068966}}],
    Polygon[{{1.379310, 0.925269, 0.000000},{1.448276, 0.893895, 0.000000},{
      1.448276, 0.893895, 0.068966},{1.379310, 0.925269, 0.068966}}],
    Polygon[{{1.448276, 0.893895, 0.000000},{1.517241, 0.855840, 0.000000},{
      1.517241, 0.855840, 0.068966},{1.448276, 0.893895, 0.068966}}],
    Polygon[{{1.517241, 0.855840, 0.000000},{1.586207, 0.810161, 0.000000},{
      1.586207, 0.810161, 0.068966},{1.517241, 0.855840, 0.068966}}],
    Polygon[{{1.586207, 0.810161, 0.000000},{1.655172, 0.755479, 0.000000},{
      1.655172, 0.755479, 0.068966},{1.586207, 0.810161, 0.068966}}],
    Polygon[{{1.655172, 0.755479, 0.000000},{1.724138, 0.689655, 0.000000},{
      1.724138, 0.689655, 0.068966},{1.655172, 0.755479, 0.068966}}],
    Polygon[{{1.724138, 0.689655, 0.000000},{1.793103, 0.609087, 0.000000},{
      1.793103, 0.609087, 0.068966},{1.724138, 0.689655, 0.068966}}],
    Polygon[{{1.793103, 0.609087, 0.000000},{1.862069, 0.506791, 0.000000},{
      1.862069, 0.506791, 0.068966},{1.793103, 0.609087, 0.068966}}],
    Polygon[{{1.862069, 0.506791, 0.000000},{1.931034, 0.364931, 0.000000},{
      1.931034, 0.364931, 0.068966},{1.862069, 0.506791, 0.068966}}],
    Polygon[{{1.931034, 0.364931, 0.000000},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.068966}}],
    Polygon[{{0.000000, 0.000000, 0.068966},{0.068966, 0.364931, 0.068966},{
      0.068966, 0.364931, 0.137931},{0.000000, 0.000000, 0.137931}}],
    Polygon[{{0.068966, 0.364931, 0.068966},{0.137931, 0.506791, 0.068966},{
      0.137931, 0.506791, 0.137931},{0.068966, 0.364931, 0.137931}}],
    Polygon[{{0.137931, 0.506791, 0.068966},{0.206897, 0.609087, 0.068966},{
      0.206897, 0.609087, 0.137931},{0.137931, 0.506791, 0.137931}}],
    Polygon[{{0.206897, 0.609087, 0.068966},{0.275862, 0.689655, 0.068966},{
      0.275862, 0.689655, 0.137931},{0.206897, 0.609087, 0.137931}}],
    Polygon[{{0.275862, 0.689655, 0.068966},{0.344828, 0.755479, 0.068966},{
      0.344828, 0.755479, 0.137931},{0.275862, 0.689655, 0.137931}}],
    Polygon[{{0.344828, 0.755479, 0.068966},{0.413793, 0.810161, 0.068966},{
      0.413793, 0.810161, 0.137931},{0.344828, 0.755479, 0.137931}}],
    Polygon[{{0.413793, 0.810161, 0.068966},{0.482759, 0.855840, 0.068966},{
      0.482759, 0.855840, 0.137931},{0.413793, 0.810161, 0.137931}}],
    Polygon[{{0.482759, 0.855840, 0.068966},{0.551724, 0.893895, 0.068966},{
      0.551724, 0.893895, 0.137931},{0.482759, 0.855840, 0.137931}}],
    Polygon[{{0.551724, 0.893895, 0.068966},{0.620690, 0.925269, 0.068966},{
      0.620690, 0.925269, 0.137931},{0.551724, 0.893895, 0.137931}}],
    Polygon[{{0.620690, 0.925269, 0.068966},{0.689655, 0.950624, 0.068966},{
      0.689655, 0.950624, 0.137931},{0.620690, 0.925269, 0.137931}}],
    Polygon[{{0.689655, 0.950624, 0.068966},{0.758621, 0.970431, 0.068966},{
      0.758621, 0.970431, 0.137931},{0.689655, 0.950624, 0.137931}}],
    Polygon[{{0.758621, 0.970431, 0.068966},{0.827586, 0.985025, 0.068966},{
      0.827586, 0.985025, 0.137931},{0.758621, 0.970431, 0.137931}}],
    Polygon[{{0.827586, 0.985025, 0.068966},{0.896552, 0.994635, 0.068966},{
      0.896552, 0.994635, 0.137931},{0.827586, 0.985025, 0.137931}}],
    Polygon[{{0.896552, 0.994635, 0.068966},{0.965517, 0.999405, 0.068966},{
      0.965517, 0.999405, 0.137931},{0.896552, 0.994635, 0.137931}}],
    Polygon[{{0.965517, 0.999405, 0.068966},{1.034483, 0.999405, 0.068966},{
      1.034483, 0.999405, 0.137931},{0.965517, 0.999405, 0.137931}}],
    Polygon[{{1.034483, 0.999405, 0.068966},{1.103448, 0.994635, 0.068966},{
      1.103448, 0.994635, 0.137931},{1.034483, 0.999405, 0.137931}}],
    Polygon[{{1.103448, 0.994635, 0.068966},{1.172414, 0.985025, 0.068966},{
      1.172414, 0.985025, 0.137931},{1.103448, 0.994635, 0.137931}}],
    Polygon[{{1.172414, 0.985025, 0.068966},{1.241379, 0.970431, 0.068966},{
      1.241379, 0.970431, 0.137931},{1.172414, 0.985025, 0.137931}}],
    Polygon[{{1.241379, 0.970431, 0.068966},{1.310345, 0.950624, 0.068966},{
      1.310345, 0.950624, 0.137931},{1.241379, 0.970431, 0.137931}}],
    Polygon[{{1.310345, 0.950624, 0.068966},{1.379310, 0.925269, 0.068966},{
      1.379310, 0.925269, 0.137931},{1.310345, 0.950624, 0.137931}}],
    Polygon[{{1.379310, 0.925269, 0.068966},{1.448276, 0.893895, 0.068966},{
      1.448276, 0.893895, 0.137931},{1.379310, 0.925269, 0.137931}}],
    Polygon[{{1.448276, 0.893895, 0.068966},{1.517241, 0.855840, 0.068966},{
      1.517241, 0.855840, 0.137931},{1.448276, 0.893895, 0.137931}}],
    Polygon[{{1.517241, 0.855840, 0.068966},{1.586207, 0.810161, 0.068966},{
      1.586207, 0.810161, 0.137931},{1.517241, 0.855840, 0.137931}}],
    Polygon[{{1.586207, 0.810161, 0.068966},{1.655172, 0.755479, 0.068966},{
      1.655172, 0.755479, 0.137931},{1.586207, 0.810161, 0.137931}}],
    Polygon[{{1.655172, 0.755479, 0.068966},{1.724138, 0.689655, 0.068966},{
      1.724138, 0.689655, 0.137931},{1.655172, 0.755479, 0.137931}}],
    Polygon[{{1.724138, 0.689655, 0.068966},{1.793103, 0.609087, 0.068966},{
      1.793103, 0.609087, 0.137931},{1.724138, 0.689655, 0.137931}}],
    Polygon[{{1.793103, 0.609087, 0.068966},{1.862069, 0.506791, 0.068966},{
      1.862069, 0.506791, 0.137931},{1.793103, 0.609087, 0.137931}}],
    Polygon[{{1.862069, 0.506791, 0.068966},{1.931034, 0.364931, 0.068966},{
      1.931034, 0.364931, 0.137931},{1.862069, 0.506791, 0.137931}}],
    Polygon[{{1.931034, 0.364931, 0.068966},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.137931}}],
    Polygon[{{0.000000, 0.000000, 0.137931},{0.068966, 0.364931, 0.137931},{
      0.068966, 0.364931, 0.206897},{0.000000, 0.000000, 0.206897}}],
    Polygon[{{0.068966, 0.364931, 0.137931},{0.137931, 0.506791, 0.137931},{
      0.137931, 0.506791, 0.206897},{0.068966, 0.364931, 0.206897}}],
    Polygon[{{0.137931, 0.506791, 0.137931},{0.206897, 0.609087, 0.137931},{
      0.206897, 0.609087, 0.206897},{0.137931, 0.506791, 0.206897}}],
    Polygon[{{0.206897, 0.609087, 0.137931},{0.275862, 0.689655, 0.137931},{
      0.275862, 0.689655, 0.206897},{0.206897, 0.609087, 0.206897}}],
    Polygon[{{0.275862, 0.689655, 0.137931},{0.344828, 0.755479, 0.137931},{
      0.344828, 0.755479, 0.206897},{0.275862, 0.689655, 0.206897}}],
    Polygon[{{0.344828, 0.755479, 0.137931},{0.413793, 0.810161, 0.137931},{
      0.413793, 0.810161, 0.206897},{0.344828, 0.755479, 0.206897}}],
    Polygon[{{0.413793, 0.810161, 0.137931},{0.482759, 0.855840, 0.137931},{
      0.482759, 0.855840, 0.206897},{0.413793, 0.810161, 0.206897}}],
    Polygon[{{0.482759, 0.855840, 0.137931},{0.551724, 0.893895, 0.137931},{
      0.551724, 0.893895, 0.206897},{0.482759, 0.855840, 0.206897}}],
    Polygon[{{0.551724, 0.893895, 0.137931},{0.620690, 0.925269, 0.137931},{
      0.620690, 0.925269, 0.206897},{0.551724, 0.893895, 0.206897}}],
    Polygon[{{0.620690, 0.925269, 0.137931},{0.689655, 0.950624, 0.137931},{
      0.689655, 0.950624, 0.206897},{0.620690, 0.925269, 0.206897}}],
    Polygon[{{0.689655, 0.950624, 0.137931},{0.758621, 0.970431, 0.137931},{
      0.758621, 0.970431, 0.206897},{0.689655, 0.950624, 0.206897}}],
    Polygon[{{0.758621, 0.970431, 0.137931},{0.827586, 0.985025, 0.137931},{
      0.827586, 0.985025, 0.206897},{0.758621, 0.970431, 0.206897}}],
    Polygon[{{0.827586, 0.985025, 0.137931},{0.896552, 0.994635, 0.137931},{
      0.896552, 0.994635, 0.206897},{0.827586, 0.985025, 0.206897}}],
    Polygon[{{0.896552, 0.994635, 0.137931},{0.965517, 0.999405, 0.137931},{
      0.965517, 0.999405, 0.206897},{0.896552, 0.994635, 0.206897}}],
    Polygon[{{0.965517, 0.999405, 0.137931},{1.034483, 0.999405, 0.137931},{
      1.034483, 0.999405, 0.206897},{0.965517, 0.999405, 0.206897}}],
    Polygon[{{1.034483, 0.999405, 0.137931},{1.103448, 0.994635, 0.137931},{
      1.103448, 0.994635, 0.206897},{1.034483, 0.999405, 0.206897}}],
    Polygon[{{1.103448, 0.994635, 0.137931},{1.172414, 0.985025, 0.137931},{
      1.172414, 0.985025, 0.206897},{1.103448, 0.994635, 0.206897}}],
    Polygon[{{1.172414, 0.985025, 0.137931},{1.241379, 0.970431, 0.137931},{
      1.241379, 0.970431, 0.206897},{1.172414, 0.985025, 0.206897}}],
    Polygon[{{1.241379, 0.970431, 0.137931},{1.310345, 0.950624, 0.137931},{
      1.310345, 0.950624, 0.206897},{1.241379, 0.970431, 0.206897}}],
    Polygon[{{1.310345, 0.950624, 0.137931},{1.379310, 0.925269, 0.137931},{
      1.379310, 0.925269, 0.206897},{1.310345, 0.950624, 0.206897}}],
    Polygon[{{1.379310, 0.925269, 0.137931},{1.448276, 0.893895, 0.137931},{
      1.448276, 0.893895, 0.206897},{1.379310, 0.925269, 0.206897}}],
    Polygon[{{1.448276, 0.893895, 0.137931},{1.517241, 0.855840, 0.137931},{
      1.517241, 0.855840, 0.206897},{1.448276, 0.893895, 0.206897}}],
    Polygon[{{1.517241, 0.855840, 0.137931},{1.586207, 0.810161, 0.137931},{
      1.586207, 0.810161, 0.206897},{1.517241, 0.855840, 0.206897}}],
    Polygon[{{1.586207, 0.810161, 0.137931},{1.655172, 0.755479, 0.137931},{
      1.655172, 0.755479, 0.206897},{1.586207, 0.810161, 0.206897}}],
    Polygon[{{1.655172, 0.755479, 0.137931},{1.724138, 0.689655, 0.137931},{
      1.724138, 0.689655, 0.206897},{1.655172, 0.755479, 0.206897}}],
    Polygon[{{1.724138, 0.689655, 0.137931},{1.793103, 0.609087, 0.137931},{
      1.793103, 0.609087, 0.206897},{1.724138, 0.689655, 0.206897}}],
    Polygon[{{1.793103, 0.609087, 0.137931},{1.862069, 0.506791, 0.137931},{
      1.862069, 0.506791, 0.206897},{1.793103, 0.609087, 0.206897}}],
    Polygon[{{1.862069, 0.506791, 0.137931},{1.931034, 0.364931, 0.137931},{
      1.931034, 0.364931, 0.206897},{1.862069, 0.506791, 0.206897}}],
    Polygon[{{1.931034, 0.364931, 0.137931},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.206897}}],
    Polygon[{{0.000000, 0.000000, 0.206897},{0.068966, 0.364931, 0.206897},{
      0.068966, 0.364931, 0.275862},{0.000000, 0.000000, 0.275862}}],
    Polygon[{{0.068966, 0.364931, 0.206897},{0.137931, 0.506791, 0.206897},{
      0.137931, 0.506791, 0.275862},{0.068966, 0.364931, 0.275862}}],
    Polygon[{{0.137931, 0.506791, 0.206897},{0.206897, 0.609087, 0.206897},{
      0.206897, 0.609087, 0.275862},{0.137931, 0.506791, 0.275862}}],
    Polygon[{{0.206897, 0.609087, 0.206897},{0.275862, 0.689655, 0.206897},{
      0.275862, 0.689655, 0.275862},{0.206897, 0.609087, 0.275862}}],
    Polygon[{{0.275862, 0.689655, 0.206897},{0.344828, 0.755479, 0.206897},{
      0.344828, 0.755479, 0.275862},{0.275862, 0.689655, 0.275862}}],
    Polygon[{{0.344828, 0.755479, 0.206897},{0.413793, 0.810161, 0.206897},{
      0.413793, 0.810161, 0.275862},{0.344828, 0.755479, 0.275862}}],
    Polygon[{{0.413793, 0.810161, 0.206897},{0.482759, 0.855840, 0.206897},{
      0.482759, 0.855840, 0.275862},{0.413793, 0.810161, 0.275862}}],
    Polygon[{{0.482759, 0.855840, 0.206897},{0.551724, 0.893895, 0.206897},{
      0.551724, 0.893895, 0.275862},{0.482759, 0.855840, 0.275862}}],
    Polygon[{{0.551724, 0.893895, 0.206897},{0.620690, 0.925269, 0.206897},{
      0.620690, 0.925269, 0.275862},{0.551724, 0.893895, 0.275862}}],
    Polygon[{{0.620690, 0.925269, 0.206897},{0.689655, 0.950624, 0.206897},{
      0.689655, 0.950624, 0.275862},{0.620690, 0.925269, 0.275862}}],
    Polygon[{{0.689655, 0.950624, 0.206897},{0.758621, 0.970431, 0.206897},{
      0.758621, 0.970431, 0.275862},{0.689655, 0.950624, 0.275862}}],
    Polygon[{{0.758621, 0.970431, 0.206897},{0.827586, 0.985025, 0.206897},{
      0.827586, 0.985025, 0.275862},{0.758621, 0.970431, 0.275862}}],
    Polygon[{{0.827586, 0.985025, 0.206897},{0.896552, 0.994635, 0.206897},{
      0.896552, 0.994635, 0.275862},{0.827586, 0.985025, 0.275862}}],
    Polygon[{{0.896552, 0.994635, 0.206897},{0.965517, 0.999405, 0.206897},{
      0.965517, 0.999405, 0.275862},{0.896552, 0.994635, 0.275862}}],
    Polygon[{{0.965517, 0.999405, 0.206897},{1.034483, 0.999405, 0.206897},{
      1.034483, 0.999405, 0.275862},{0.965517, 0.999405, 0.275862}}],
    Polygon[{{1.034483, 0.999405, 0.206897},{1.103448, 0.994635, 0.206897},{
      1.103448, 0.994635, 0.275862},{1.034483, 0.999405, 0.275862}}],
    Polygon[{{1.103448, 0.994635, 0.206897},{1.172414, 0.985025, 0.206897},{
      1.172414, 0.985025, 0.275862},{1.103448, 0.994635, 0.275862}}],
    Polygon[{{1.172414, 0.985025, 0.206897},{1.241379, 0.970431, 0.206897},{
      1.241379, 0.970431, 0.275862},{1.172414, 0.985025, 0.275862}}],
    Polygon[{{1.241379, 0.970431, 0.206897},{1.310345, 0.950624, 0.206897},{
      1.310345, 0.950624, 0.275862},{1.241379, 0.970431, 0.275862}}],
    Polygon[{{1.310345, 0.950624, 0.206897},{1.379310, 0.925269, 0.206897},{
      1.379310, 0.925269, 0.275862},{1.310345, 0.950624, 0.275862}}],
    Polygon[{{1.379310, 0.925269, 0.206897},{1.448276, 0.893895, 0.206897},{
      1.448276, 0.893895, 0.275862},{1.379310, 0.925269, 0.275862}}],
    Polygon[{{1.448276, 0.893895, 0.206897},{1.517241, 0.855840, 0.206897},{
      1.517241, 0.855840, 0.275862},{1.448276, 0.893895, 0.275862}}],
    Polygon[{{1.517241, 0.855840, 0.206897},{1.586207, 0.810161, 0.206897},{
      1.586207, 0.810161, 0.275862},{1.517241, 0.855840, 0.275862}}],
    Polygon[{{1.586207, 0.810161, 0.206897},{1.655172, 0.755479, 0.206897},{
      1.655172, 0.755479, 0.275862},{1.586207, 0.810161, 0.275862}}],
    Polygon[{{1.655172, 0.755479, 0.206897},{1.724138, 0.689655, 0.206897},{
      1.724138, 0.689655, 0.275862},{1.655172, 0.755479, 0.275862}}],
    Polygon[{{1.724138, 0.689655, 0.206897},{1.793103, 0.609087, 0.206897},{
      1.793103, 0.609087, 0.275862},{1.724138, 0.689655, 0.275862}}],
    Polygon[{{1.793103, 0.609087, 0.206897},{1.862069, 0.506791, 0.206897},{
      1.862069, 0.506791, 0.275862},{1.793103, 0.609087, 0.275862}}],
    Polygon[{{1.862069, 0.506791, 0.206897},{1.931034, 0.364931, 0.206897},{
      1.931034, 0.364931, 0.275862},{1.862069, 0.506791, 0.275862}}],
    Polygon[{{1.931034, 0.364931, 0.206897},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.275862}}],
    Polygon[{{0.000000, 0.000000, 0.275862},{0.068966, 0.364931, 0.275862},{
      0.068966, 0.364931, 0.344828},{0.000000, 0.000000, 0.344828}}],
    Polygon[{{0.068966, 0.364931, 0.275862},{0.137931, 0.506791, 0.275862},{
      0.137931, 0.506791, 0.344828},{0.068966, 0.364931, 0.344828}}],
    Polygon[{{0.137931, 0.506791, 0.275862},{0.206897, 0.609087, 0.275862},{
      0.206897, 0.609087, 0.344828},{0.137931, 0.506791, 0.344828}}],
    Polygon[{{0.206897, 0.609087, 0.275862},{0.275862, 0.689655, 0.275862},{
      0.275862, 0.689655, 0.344828},{0.206897, 0.609087, 0.344828}}],
    Polygon[{{0.275862, 0.689655, 0.275862},{0.344828, 0.755479, 0.275862},{
      0.344828, 0.755479, 0.344828},{0.275862, 0.689655, 0.344828}}],
    Polygon[{{0.344828, 0.755479, 0.275862},{0.413793, 0.810161, 0.275862},{
      0.413793, 0.810161, 0.344828},{0.344828, 0.755479, 0.344828}}],
    Polygon[{{0.413793, 0.810161, 0.275862},{0.482759, 0.855840, 0.275862},{
      0.482759, 0.855840, 0.344828},{0.413793, 0.810161, 0.344828}}],
    Polygon[{{0.482759, 0.855840, 0.275862},{0.551724, 0.893895, 0.275862},{
      0.551724, 0.893895, 0.344828},{0.482759, 0.855840, 0.344828}}],
    Polygon[{{0.551724, 0.893895, 0.275862},{0.620690, 0.925269, 0.275862},{
      0.620690, 0.925269, 0.344828},{0.551724, 0.893895, 0.344828}}],
    Polygon[{{0.620690, 0.925269, 0.275862},{0.689655, 0.950624, 0.275862},{
      0.689655, 0.950624, 0.344828},{0.620690, 0.925269, 0.344828}}],
    Polygon[{{0.689655, 0.950624, 0.275862},{0.758621, 0.970431, 0.275862},{
      0.758621, 0.970431, 0.344828},{0.689655, 0.950624, 0.344828}}],
    Polygon[{{0.758621, 0.970431, 0.275862},{0.827586, 0.985025, 0.275862},{
      0.827586, 0.985025, 0.344828},{0.758621, 0.970431, 0.344828}}],
    Polygon[{{0.827586, 0.985025, 0.275862},{0.896552, 0.994635, 0.275862},{
      0.896552, 0.994635, 0.344828},{0.827586, 0.985025, 0.344828}}],
    Polygon[{{0.896552, 0.994635, 0.275862},{0.965517, 0.999405, 0.275862},{
      0.965517, 0.999405, 0.344828},{0.896552, 0.994635, 0.344828}}],
    Polygon[{{0.965517, 0.999405, 0.275862},{1.034483, 0.999405, 0.275862},{
      1.034483, 0.999405, 0.344828},{0.965517, 0.999405, 0.344828}}],
    Polygon[{{1.034483, 0.999405, 0.275862},{1.103448, 0.994635, 0.275862},{
      1.103448, 0.994635, 0.344828},{1.034483, 0.999405, 0.344828}}],
    Polygon[{{1.103448, 0.994635, 0.275862},{1.172414, 0.985025, 0.275862},{
      1.172414, 0.985025, 0.344828},{1.103448, 0.994635, 0.344828}}],
    Polygon[{{1.172414, 0.985025, 0.275862},{1.241379, 0.970431, 0.275862},{
      1.241379, 0.970431, 0.344828},{1.172414, 0.985025, 0.344828}}],
    Polygon[{{1.241379, 0.970431, 0.275862},{1.310345, 0.950624, 0.275862},{
      1.310345, 0.950624, 0.344828},{1.241379, 0.970431, 0.344828}}],
    Polygon[{{1.310345, 0.950624, 0.275862},{1.379310, 0.925269, 0.275862},{
      1.379310, 0.925269, 0.344828},{1.310345, 0.950624, 0.344828}}],
    Polygon[{{1.379310, 0.925269, 0.275862},{1.448276, 0.893895, 0.275862},{
      1.448276, 0.893895, 0.344828},{1.379310, 0.925269, 0.344828}}],
    Polygon[{{1.448276, 0.893895, 0.275862},{1.517241, 0.855840, 0.275862},{
      1.517241, 0.855840, 0.344828},{1.448276, 0.893895, 0.344828}}],
    Polygon[{{1.517241, 0.855840, 0.275862},{1.586207, 0.810161, 0.275862},{
      1.586207, 0.810161, 0.344828},{1.517241, 0.855840, 0.344828}}],
    Polygon[{{1.586207, 0.810161, 0.275862},{1.655172, 0.755479, 0.275862},{
      1.655172, 0.755479, 0.344828},{1.586207, 0.810161, 0.344828}}],
    Polygon[{{1.655172, 0.755479, 0.275862},{1.724138, 0.689655, 0.275862},{
      1.724138, 0.689655, 0.344828},{1.655172, 0.755479, 0.344828}}],
    Polygon[{{1.724138, 0.689655, 0.275862},{1.793103, 0.609087, 0.275862},{
      1.793103, 0.609087, 0.344828},{1.724138, 0.689655, 0.344828}}],
    Polygon[{{1.793103, 0.609087, 0.275862},{1.862069, 0.506791, 0.275862},{
      1.862069, 0.506791, 0.344828},{1.793103, 0.609087, 0.344828}}],
    Polygon[{{1.862069, 0.506791, 0.275862},{1.931034, 0.364931, 0.275862},{
      1.931034, 0.364931, 0.344828},{1.862069, 0.506791, 0.344828}}],
    Polygon[{{1.931034, 0.364931, 0.275862},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.344828}}],
    Polygon[{{0.000000, 0.000000, 0.344828},{0.068966, 0.364931, 0.344828},{
      0.068966, 0.364931, 0.413793},{0.000000, 0.000000, 0.413793}}],
    Polygon[{{0.068966, 0.364931, 0.344828},{0.137931, 0.506791, 0.344828},{
      0.137931, 0.506791, 0.413793},{0.068966, 0.364931, 0.413793}}],
    Polygon[{{0.137931, 0.506791, 0.344828},{0.206897, 0.609087, 0.344828},{
      0.206897, 0.609087, 0.413793},{0.137931, 0.506791, 0.413793}}],
    Polygon[{{0.206897, 0.609087, 0.344828},{0.275862, 0.689655, 0.344828},{
      0.275862, 0.689655, 0.413793},{0.206897, 0.609087, 0.413793}}],
    Polygon[{{0.275862, 0.689655, 0.344828},{0.344828, 0.755479, 0.344828},{
      0.344828, 0.755479, 0.413793},{0.275862, 0.689655, 0.413793}}],
    Polygon[{{0.344828, 0.755479, 0.344828},{0.413793, 0.810161, 0.344828},{
      0.413793, 0.810161, 0.413793},{0.344828, 0.755479, 0.413793}}],
    Polygon[{{0.413793, 0.810161, 0.344828},{0.482759, 0.855840, 0.344828},{
      0.482759, 0.855840, 0.413793},{0.413793, 0.810161, 0.413793}}],
    Polygon[{{0.482759, 0.855840, 0.344828},{0.551724, 0.893895, 0.344828},{
      0.551724, 0.893895, 0.413793},{0.482759, 0.855840, 0.413793}}],
    Polygon[{{0.551724, 0.893895, 0.344828},{0.620690, 0.925269, 0.344828},{
      0.620690, 0.925269, 0.413793},{0.551724, 0.893895, 0.413793}}],
    Polygon[{{0.620690, 0.925269, 0.344828},{0.689655, 0.950624, 0.344828},{
      0.689655, 0.950624, 0.413793},{0.620690, 0.925269, 0.413793}}],
    Polygon[{{0.689655, 0.950624, 0.344828},{0.758621, 0.970431, 0.344828},{
      0.758621, 0.970431, 0.413793},{0.689655, 0.950624, 0.413793}}],
    Polygon[{{0.758621, 0.970431, 0.344828},{0.827586, 0.985025, 0.344828},{
      0.827586, 0.985025, 0.413793},{0.758621, 0.970431, 0.413793}}],
    Polygon[{{0.827586, 0.985025, 0.344828},{0.896552, 0.994635, 0.344828},{
      0.896552, 0.994635, 0.413793},{0.827586, 0.985025, 0.413793}}],
    Polygon[{{0.896552, 0.994635, 0.344828},{0.965517, 0.999405, 0.344828},{
      0.965517, 0.999405, 0.413793},{0.896552, 0.994635, 0.413793}}],
    Polygon[{{0.965517, 0.999405, 0.344828},{1.034483, 0.999405, 0.344828},{
      1.034483, 0.999405, 0.413793},{0.965517, 0.999405, 0.413793}}],
    Polygon[{{1.034483, 0.999405, 0.344828},{1.103448, 0.994635, 0.344828},{
      1.103448, 0.994635, 0.413793},{1.034483, 0.999405, 0.413793}}],
    Polygon[{{1.103448, 0.994635, 0.344828},{1.172414, 0.985025, 0.344828},{
      1.172414, 0.985025, 0.413793},{1.103448, 0.994635, 0.413793}}],
    Polygon[{{1.172414, 0.985025, 0.344828},{1.241379, 0.970431, 0.344828},{
      1.241379, 0.970431, 0.413793},{1.172414, 0.985025, 0.413793}}],
    Polygon[{{1.241379, 0.970431, 0.344828},{1.310345, 0.950624, 0.344828},{
      1.310345, 0.950624, 0.413793},{1.241379, 0.970431, 0.413793}}],
    Polygon[{{1.310345, 0.950624, 0.344828},{1.379310, 0.925269, 0.344828},{
      1.379310, 0.925269, 0.413793},{1.310345, 0.950624, 0.413793}}],
    Polygon[{{1.379310, 0.925269, 0.344828},{1.448276, 0.893895, 0.344828},{
      1.448276, 0.893895, 0.413793},{1.379310, 0.925269, 0.413793}}],
    Polygon[{{1.448276, 0.893895, 0.344828},{1.517241, 0.855840, 0.344828},{
      1.517241, 0.855840, 0.413793},{1.448276, 0.893895, 0.413793}}],
    Polygon[{{1.517241, 0.855840, 0.344828},{1.586207, 0.810161, 0.344828},{
      1.586207, 0.810161, 0.413793},{1.517241, 0.855840, 0.413793}}],
    Polygon[{{1.586207, 0.810161, 0.344828},{1.655172, 0.755479, 0.344828},{
      1.655172, 0.755479, 0.413793},{1.586207, 0.810161, 0.413793}}],
    Polygon[{{1.655172, 0.755479, 0.344828},{1.724138, 0.689655, 0.344828},{
      1.724138, 0.689655, 0.413793},{1.655172, 0.755479, 0.413793}}],
    Polygon[{{1.724138, 0.689655, 0.344828},{1.793103, 0.609087, 0.344828},{
      1.793103, 0.609087, 0.413793},{1.724138, 0.689655, 0.413793}}],
    Polygon[{{1.793103, 0.609087, 0.344828},{1.862069, 0.506791, 0.344828},{
      1.862069, 0.506791, 0.413793},{1.793103, 0.609087, 0.413793}}],
    Polygon[{{1.862069, 0.506791, 0.344828},{1.931034, 0.364931, 0.344828},{
      1.931034, 0.364931, 0.371391},{1.862069, 0.506791, 0.413793}}],
    Polygon[{{1.931034, 0.364931, 0.344828},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 0.413793},{0.068966, 0.364931, 0.413793},{
      0.068966, 0.364931, 0.482759},{0.000000, 0.000000, 0.482759}}],
    Polygon[{{0.068966, 0.364931, 0.413793},{0.137931, 0.506791, 0.413793},{
      0.137931, 0.506791, 0.482759},{0.068966, 0.364931, 0.482759}}],
    Polygon[{{0.137931, 0.506791, 0.413793},{0.206897, 0.609087, 0.413793},{
      0.206897, 0.609087, 0.482759},{0.137931, 0.506791, 0.482759}}],
    Polygon[{{0.206897, 0.609087, 0.413793},{0.275862, 0.689655, 0.413793},{
      0.275862, 0.689655, 0.482759},{0.206897, 0.609087, 0.482759}}],
    Polygon[{{0.275862, 0.689655, 0.413793},{0.344828, 0.755479, 0.413793},{
      0.344828, 0.755479, 0.482759},{0.275862, 0.689655, 0.482759}}],
    Polygon[{{0.344828, 0.755479, 0.413793},{0.413793, 0.810161, 0.413793},{
      0.413793, 0.810161, 0.482759},{0.344828, 0.755479, 0.482759}}],
    Polygon[{{0.413793, 0.810161, 0.413793},{0.482759, 0.855840, 0.413793},{
      0.482759, 0.855840, 0.482759},{0.413793, 0.810161, 0.482759}}],
    Polygon[{{0.482759, 0.855840, 0.413793},{0.551724, 0.893895, 0.413793},{
      0.551724, 0.893895, 0.482759},{0.482759, 0.855840, 0.482759}}],
    Polygon[{{0.551724, 0.893895, 0.413793},{0.620690, 0.925269, 0.413793},{
      0.620690, 0.925269, 0.482759},{0.551724, 0.893895, 0.482759}}],
    Polygon[{{0.620690, 0.925269, 0.413793},{0.689655, 0.950624, 0.413793},{
      0.689655, 0.950624, 0.482759},{0.620690, 0.925269, 0.482759}}],
    Polygon[{{0.689655, 0.950624, 0.413793},{0.758621, 0.970431, 0.413793},{
      0.758621, 0.970431, 0.482759},{0.689655, 0.950624, 0.482759}}],
    Polygon[{{0.758621, 0.970431, 0.413793},{0.827586, 0.985025, 0.413793},{
      0.827586, 0.985025, 0.482759},{0.758621, 0.970431, 0.482759}}],
    Polygon[{{0.827586, 0.985025, 0.413793},{0.896552, 0.994635, 0.413793},{
      0.896552, 0.994635, 0.482759},{0.827586, 0.985025, 0.482759}}],
    Polygon[{{0.896552, 0.994635, 0.413793},{0.965517, 0.999405, 0.413793},{
      0.965517, 0.999405, 0.482759},{0.896552, 0.994635, 0.482759}}],
    Polygon[{{0.965517, 0.999405, 0.413793},{1.034483, 0.999405, 0.413793},{
      1.034483, 0.999405, 0.482759},{0.965517, 0.999405, 0.482759}}],
    Polygon[{{1.034483, 0.999405, 0.413793},{1.103448, 0.994635, 0.413793},{
      1.103448, 0.994635, 0.482759},{1.034483, 0.999405, 0.482759}}],
    Polygon[{{1.103448, 0.994635, 0.413793},{1.172414, 0.985025, 0.413793},{
      1.172414, 0.985025, 0.482759},{1.103448, 0.994635, 0.482759}}],
    Polygon[{{1.172414, 0.985025, 0.413793},{1.241379, 0.970431, 0.413793},{
      1.241379, 0.970431, 0.482759},{1.172414, 0.985025, 0.482759}}],
    Polygon[{{1.241379, 0.970431, 0.413793},{1.310345, 0.950624, 0.413793},{
      1.310345, 0.950624, 0.482759},{1.241379, 0.970431, 0.482759}}],
    Polygon[{{1.310345, 0.950624, 0.413793},{1.379310, 0.925269, 0.413793},{
      1.379310, 0.925269, 0.482759},{1.310345, 0.950624, 0.482759}}],
    Polygon[{{1.379310, 0.925269, 0.413793},{1.448276, 0.893895, 0.413793},{
      1.448276, 0.893895, 0.482759},{1.379310, 0.925269, 0.482759}}],
    Polygon[{{1.448276, 0.893895, 0.413793},{1.517241, 0.855840, 0.413793},{
      1.517241, 0.855840, 0.482759},{1.448276, 0.893895, 0.482759}}],
    Polygon[{{1.517241, 0.855840, 0.413793},{1.586207, 0.810161, 0.413793},{
      1.586207, 0.810161, 0.482759},{1.517241, 0.855840, 0.482759}}],
    Polygon[{{1.586207, 0.810161, 0.413793},{1.655172, 0.755479, 0.413793},{
      1.655172, 0.755479, 0.482759},{1.586207, 0.810161, 0.482759}}],
    Polygon[{{1.655172, 0.755479, 0.413793},{1.724138, 0.689655, 0.413793},{
      1.724138, 0.689655, 0.482759},{1.655172, 0.755479, 0.482759}}],
    Polygon[{{1.724138, 0.689655, 0.413793},{1.793103, 0.609087, 0.413793},{
      1.793103, 0.609087, 0.482759},{1.724138, 0.689655, 0.482759}}],
    Polygon[{{1.793103, 0.609087, 0.413793},{1.862069, 0.506791, 0.413793},{
      1.862069, 0.506791, 0.482759},{1.793103, 0.609087, 0.482759}}],
    Polygon[{{1.862069, 0.506791, 0.413793},{1.931034, 0.364931, 0.371391},{
      1.931034, 0.364931, 0.371391},{1.862069, 0.506791, 0.482759}}],
    Polygon[{{1.931034, 0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 0.482759},{0.068966, 0.364931, 0.482759},{
      0.068966, 0.364931, 0.551724},{0.000000, 0.000000, 0.551724}}],
    Polygon[{{0.068966, 0.364931, 0.482759},{0.137931, 0.506791, 0.482759},{
      0.137931, 0.506791, 0.551724},{0.068966, 0.364931, 0.551724}}],
    Polygon[{{0.137931, 0.506791, 0.482759},{0.206897, 0.609087, 0.482759},{
      0.206897, 0.609087, 0.551724},{0.137931, 0.506791, 0.551724}}],
    Polygon[{{0.206897, 0.609087, 0.482759},{0.275862, 0.689655, 0.482759},{
      0.275862, 0.689655, 0.551724},{0.206897, 0.609087, 0.551724}}],
    Polygon[{{0.275862, 0.689655, 0.482759},{0.344828, 0.755479, 0.482759},{
      0.344828, 0.755479, 0.551724},{0.275862, 0.689655, 0.551724}}],
    Polygon[{{0.344828, 0.755479, 0.482759},{0.413793, 0.810161, 0.482759},{
      0.413793, 0.810161, 0.551724},{0.344828, 0.755479, 0.551724}}],
    Polygon[{{0.413793, 0.810161, 0.482759},{0.482759, 0.855840, 0.482759},{
      0.482759, 0.855840, 0.551724},{0.413793, 0.810161, 0.551724}}],
    Polygon[{{0.482759, 0.855840, 0.482759},{0.551724, 0.893895, 0.482759},{
      0.551724, 0.893895, 0.551724},{0.482759, 0.855840, 0.551724}}],
    Polygon[{{0.551724, 0.893895, 0.482759},{0.620690, 0.925269, 0.482759},{
      0.620690, 0.925269, 0.551724},{0.551724, 0.893895, 0.551724}}],
    Polygon[{{0.620690, 0.925269, 0.482759},{0.689655, 0.950624, 0.482759},{
      0.689655, 0.950624, 0.551724},{0.620690, 0.925269, 0.551724}}],
    Polygon[{{0.689655, 0.950624, 0.482759},{0.758621, 0.970431, 0.482759},{
      0.758621, 0.970431, 0.551724},{0.689655, 0.950624, 0.551724}}],
    Polygon[{{0.758621, 0.970431, 0.482759},{0.827586, 0.985025, 0.482759},{
      0.827586, 0.985025, 0.551724},{0.758621, 0.970431, 0.551724}}],
    Polygon[{{0.827586, 0.985025, 0.482759},{0.896552, 0.994635, 0.482759},{
      0.896552, 0.994635, 0.551724},{0.827586, 0.985025, 0.551724}}],
    Polygon[{{0.896552, 0.994635, 0.482759},{0.965517, 0.999405, 0.482759},{
      0.965517, 0.999405, 0.551724},{0.896552, 0.994635, 0.551724}}],
    Polygon[{{0.965517, 0.999405, 0.482759},{1.034483, 0.999405, 0.482759},{
      1.034483, 0.999405, 0.551724},{0.965517, 0.999405, 0.551724}}],
    Polygon[{{1.034483, 0.999405, 0.482759},{1.103448, 0.994635, 0.482759},{
      1.103448, 0.994635, 0.551724},{1.034483, 0.999405, 0.551724}}],
    Polygon[{{1.103448, 0.994635, 0.482759},{1.172414, 0.985025, 0.482759},{
      1.172414, 0.985025, 0.551724},{1.103448, 0.994635, 0.551724}}],
    Polygon[{{1.172414, 0.985025, 0.482759},{1.241379, 0.970431, 0.482759},{
      1.241379, 0.970431, 0.551724},{1.172414, 0.985025, 0.551724}}],
    Polygon[{{1.241379, 0.970431, 0.482759},{1.310345, 0.950624, 0.482759},{
      1.310345, 0.950624, 0.551724},{1.241379, 0.970431, 0.551724}}],
    Polygon[{{1.310345, 0.950624, 0.482759},{1.379310, 0.925269, 0.482759},{
      1.379310, 0.925269, 0.551724},{1.310345, 0.950624, 0.551724}}],
    Polygon[{{1.379310, 0.925269, 0.482759},{1.448276, 0.893895, 0.482759},{
      1.448276, 0.893895, 0.551724},{1.379310, 0.925269, 0.551724}}],
    Polygon[{{1.448276, 0.893895, 0.482759},{1.517241, 0.855840, 0.482759},{
      1.517241, 0.855840, 0.551724},{1.448276, 0.893895, 0.551724}}],
    Polygon[{{1.517241, 0.855840, 0.482759},{1.586207, 0.810161, 0.482759},{
      1.586207, 0.810161, 0.551724},{1.517241, 0.855840, 0.551724}}],
    Polygon[{{1.586207, 0.810161, 0.482759},{1.655172, 0.755479, 0.482759},{
      1.655172, 0.755479, 0.551724},{1.586207, 0.810161, 0.551724}}],
    Polygon[{{1.655172, 0.755479, 0.482759},{1.724138, 0.689655, 0.482759},{
      1.724138, 0.689655, 0.551724},{1.655172, 0.755479, 0.551724}}],
    Polygon[{{1.724138, 0.689655, 0.482759},{1.793103, 0.609087, 0.482759},{
      1.793103, 0.609087, 0.551724},{1.724138, 0.689655, 0.551724}}],
    Polygon[{{1.793103, 0.609087, 0.482759},{1.862069, 0.506791, 0.482759},{
      1.862069, 0.506791, 0.525226},{1.793103, 0.609087, 0.551724}}],
    Polygon[{{1.862069, 0.506791, 0.482759},{1.931034, 0.364931, 0.371391},{
      1.931034, 0.364931, 0.371391},{1.862069, 0.506791, 0.525226}}],
    Polygon[{{1.931034, 0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 0.551724},{0.068966, 0.364931, 0.551724},{
      0.068966, 0.364931, 0.620690},{0.000000, 0.000000, 0.620690}}],
    Polygon[{{0.068966, 0.364931, 0.551724},{0.137931, 0.506791, 0.551724},{
      0.137931, 0.506791, 0.620690},{0.068966, 0.364931, 0.620690}}],
    Polygon[{{0.137931, 0.506791, 0.551724},{0.206897, 0.609087, 0.551724},{
      0.206897, 0.609087, 0.620690},{0.137931, 0.506791, 0.620690}}],
    Polygon[{{0.206897, 0.609087, 0.551724},{0.275862, 0.689655, 0.551724},{
      0.275862, 0.689655, 0.620690},{0.206897, 0.609087, 0.620690}}],
    Polygon[{{0.275862, 0.689655, 0.551724},{0.344828, 0.755479, 0.551724},{
      0.344828, 0.755479, 0.620690},{0.275862, 0.689655, 0.620690}}],
    Polygon[{{0.344828, 0.755479, 0.551724},{0.413793, 0.810161, 0.551724},{
      0.413793, 0.810161, 0.620690},{0.344828, 0.755479, 0.620690}}],
    Polygon[{{0.413793, 0.810161, 0.551724},{0.482759, 0.855840, 0.551724},{
      0.482759, 0.855840, 0.620690},{0.413793, 0.810161, 0.620690}}],
    Polygon[{{0.482759, 0.855840, 0.551724},{0.551724, 0.893895, 0.551724},{
      0.551724, 0.893895, 0.620690},{0.482759, 0.855840, 0.620690}}],
    Polygon[{{0.551724, 0.893895, 0.551724},{0.620690, 0.925269, 0.551724},{
      0.620690, 0.925269, 0.620690},{0.551724, 0.893895, 0.620690}}],
    Polygon[{{0.620690, 0.925269, 0.551724},{0.689655, 0.950624, 0.551724},{
      0.689655, 0.950624, 0.620690},{0.620690, 0.925269, 0.620690}}],
    Polygon[{{0.689655, 0.950624, 0.551724},{0.758621, 0.970431, 0.551724},{
      0.758621, 0.970431, 0.620690},{0.689655, 0.950624, 0.620690}}],
    Polygon[{{0.758621, 0.970431, 0.551724},{0.827586, 0.985025, 0.551724},{
      0.827586, 0.985025, 0.620690},{0.758621, 0.970431, 0.620690}}],
    Polygon[{{0.827586, 0.985025, 0.551724},{0.896552, 0.994635, 0.551724},{
      0.896552, 0.994635, 0.620690},{0.827586, 0.985025, 0.620690}}],
    Polygon[{{0.896552, 0.994635, 0.551724},{0.965517, 0.999405, 0.551724},{
      0.965517, 0.999405, 0.620690},{0.896552, 0.994635, 0.620690}}],
    Polygon[{{0.965517, 0.999405, 0.551724},{1.034483, 0.999405, 0.551724},{
      1.034483, 0.999405, 0.620690},{0.965517, 0.999405, 0.620690}}],
    Polygon[{{1.034483, 0.999405, 0.551724},{1.103448, 0.994635, 0.551724},{
      1.103448, 0.994635, 0.620690},{1.034483, 0.999405, 0.620690}}],
    Polygon[{{1.103448, 0.994635, 0.551724},{1.172414, 0.985025, 0.551724},{
      1.172414, 0.985025, 0.620690},{1.103448, 0.994635, 0.620690}}],
    Polygon[{{1.172414, 0.985025, 0.551724},{1.241379, 0.970431, 0.551724},{
      1.241379, 0.970431, 0.620690},{1.172414, 0.985025, 0.620690}}],
    Polygon[{{1.241379, 0.970431, 0.551724},{1.310345, 0.950624, 0.551724},{
      1.310345, 0.950624, 0.620690},{1.241379, 0.970431, 0.620690}}],
    Polygon[{{1.310345, 0.950624, 0.551724},{1.379310, 0.925269, 0.551724},{
      1.379310, 0.925269, 0.620690},{1.310345, 0.950624, 0.620690}}],
    Polygon[{{1.379310, 0.925269, 0.551724},{1.448276, 0.893895, 0.551724},{
      1.448276, 0.893895, 0.620690},{1.379310, 0.925269, 0.620690}}],
    Polygon[{{1.448276, 0.893895, 0.551724},{1.517241, 0.855840, 0.551724},{
      1.517241, 0.855840, 0.620690},{1.448276, 0.893895, 0.620690}}],
    Polygon[{{1.517241, 0.855840, 0.551724},{1.586207, 0.810161, 0.551724},{
      1.586207, 0.810161, 0.620690},{1.517241, 0.855840, 0.620690}}],
    Polygon[{{1.586207, 0.810161, 0.551724},{1.655172, 0.755479, 0.551724},{
      1.655172, 0.755479, 0.620690},{1.586207, 0.810161, 0.620690}}],
    Polygon[{{1.655172, 0.755479, 0.551724},{1.724138, 0.689655, 0.551724},{
      1.724138, 0.689655, 0.620690},{1.655172, 0.755479, 0.620690}}],
    Polygon[{{1.724138, 0.689655, 0.551724},{1.793103, 0.609087, 0.551724},{
      1.793103, 0.609087, 0.620690},{1.724138, 0.689655, 0.620690}}],
    Polygon[{{1.793103, 0.609087, 0.551724},{1.862069, 0.506791, 0.525226},{
      1.862069, 0.506791, 0.525226},{1.793103, 0.609087, 0.620690}}],
    Polygon[{{1.862069, 0.506791, 0.525226},{1.931034, 0.364931, 0.371391},{
      1.931034, 0.364931, 0.371391},{1.862069, 0.506791, 0.525226}}],
    Polygon[{{1.931034, 0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 0.620690},{0.068966, 0.364931, 0.620690},{
      0.068966, 0.364931, 0.689655},{0.000000, 0.000000, 0.689655}}],
    Polygon[{{0.068966, 0.364931, 0.620690},{0.137931, 0.506791, 0.620690},{
      0.137931, 0.506791, 0.689655},{0.068966, 0.364931, 0.689655}}],
    Polygon[{{0.137931, 0.506791, 0.620690},{0.206897, 0.609087, 0.620690},{
      0.206897, 0.609087, 0.689655},{0.137931, 0.506791, 0.689655}}],
    Polygon[{{0.206897, 0.609087, 0.620690},{0.275862, 0.689655, 0.620690},{
      0.275862, 0.689655, 0.689655},{0.206897, 0.609087, 0.689655}}],
    Polygon[{{0.275862, 0.689655, 0.620690},{0.344828, 0.755479, 0.620690},{
      0.344828, 0.755479, 0.689655},{0.275862, 0.689655, 0.689655}}],
    Polygon[{{0.344828, 0.755479, 0.620690},{0.413793, 0.810161, 0.620690},{
      0.413793, 0.810161, 0.689655},{0.344828, 0.755479, 0.689655}}],
    Polygon[{{0.413793, 0.810161, 0.620690},{0.482759, 0.855840, 0.620690},{
      0.482759, 0.855840, 0.689655},{0.413793, 0.810161, 0.689655}}],
    Polygon[{{0.482759, 0.855840, 0.620690},{0.551724, 0.893895, 0.620690},{
      0.551724, 0.893895, 0.689655},{0.482759, 0.855840, 0.689655}}],
    Polygon[{{0.551724, 0.893895, 0.620690},{0.620690, 0.925269, 0.620690},{
      0.620690, 0.925269, 0.689655},{0.551724, 0.893895, 0.689655}}],
    Polygon[{{0.620690, 0.925269, 0.620690},{0.689655, 0.950624, 0.620690},{
      0.689655, 0.950624, 0.689655},{0.620690, 0.925269, 0.689655}}],
    Polygon[{{0.689655, 0.950624, 0.620690},{0.758621, 0.970431, 0.620690},{
      0.758621, 0.970431, 0.689655},{0.689655, 0.950624, 0.689655}}],
    Polygon[{{0.758621, 0.970431, 0.620690},{0.827586, 0.985025, 0.620690},{
      0.827586, 0.985025, 0.689655},{0.758621, 0.970431, 0.689655}}],
    Polygon[{{0.827586, 0.985025, 0.620690},{0.896552, 0.994635, 0.620690},{
      0.896552, 0.994635, 0.689655},{0.827586, 0.985025, 0.689655}}],
    Polygon[{{0.896552, 0.994635, 0.620690},{0.965517, 0.999405, 0.620690},{
      0.965517, 0.999405, 0.689655},{0.896552, 0.994635, 0.689655}}],
    Polygon[{{0.965517, 0.999405, 0.620690},{1.034483, 0.999405, 0.620690},{
      1.034483, 0.999405, 0.689655},{0.965517, 0.999405, 0.689655}}],
    Polygon[{{1.034483, 0.999405, 0.620690},{1.103448, 0.994635, 0.620690},{
      1.103448, 0.994635, 0.689655},{1.034483, 0.999405, 0.689655}}],
    Polygon[{{1.103448, 0.994635, 0.620690},{1.172414, 0.985025, 0.620690},{
      1.172414, 0.985025, 0.689655},{1.103448, 0.994635, 0.689655}}],
    Polygon[{{1.172414, 0.985025, 0.620690},{1.241379, 0.970431, 0.620690},{
      1.241379, 0.970431, 0.689655},{1.172414, 0.985025, 0.689655}}],
    Polygon[{{1.241379, 0.970431, 0.620690},{1.310345, 0.950624, 0.620690},{
      1.310345, 0.950624, 0.689655},{1.241379, 0.970431, 0.689655}}],
    Polygon[{{1.310345, 0.950624, 0.620690},{1.379310, 0.925269, 0.620690},{
      1.379310, 0.925269, 0.689655},{1.310345, 0.950624, 0.689655}}],
    Polygon[{{1.379310, 0.925269, 0.620690},{1.448276, 0.893895, 0.620690},{
      1.448276, 0.893895, 0.689655},{1.379310, 0.925269, 0.689655}}],
    Polygon[{{1.448276, 0.893895, 0.620690},{1.517241, 0.855840, 0.620690},{
      1.517241, 0.855840, 0.689655},{1.448276, 0.893895, 0.689655}}],
    Polygon[{{1.517241, 0.855840, 0.620690},{1.586207, 0.810161, 0.620690},{
      1.586207, 0.810161, 0.689655},{1.517241, 0.855840, 0.689655}}],
    Polygon[{{1.586207, 0.810161, 0.620690},{1.655172, 0.755479, 0.620690},{
      1.655172, 0.755479, 0.689655},{1.586207, 0.810161, 0.689655}}],
    Polygon[{{1.655172, 0.755479, 0.620690},{1.724138, 0.689655, 0.620690},{
      1.724138, 0.689655, 0.689655},{1.655172, 0.755479, 0.689655}}],
    Polygon[{{1.724138, 0.689655, 0.620690},{1.793103, 0.609087, 0.620690},{
      1.793103, 0.609087, 0.643268},{1.724138, 0.689655, 0.689655}}],
    Polygon[{{1.793103, 0.609087, 0.620690},{1.862069, 0.506791, 0.525226},{
      1.862069, 0.506791, 0.525226},{1.793103, 0.609087, 0.643268}}],
    Polygon[{{1.862069, 0.506791, 0.525226},{1.931034, 0.364931, 0.371391},{
      1.931034, 0.364931, 0.371391},{1.862069, 0.506791, 0.525226}}],
    Polygon[{{1.931034, 0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 0.689655},{0.068966, 0.364931, 0.689655},{
      0.068966, 0.364931, 0.758621},{0.000000, 0.000000, 0.758621}}],
    Polygon[{{0.068966, 0.364931, 0.689655},{0.137931, 0.506791, 0.689655},{
      0.137931, 0.506791, 0.758621},{0.068966, 0.364931, 0.758621}}],
    Polygon[{{0.137931, 0.506791, 0.689655},{0.206897, 0.609087, 0.689655},{
      0.206897, 0.609087, 0.758621},{0.137931, 0.506791, 0.758621}}],
    Polygon[{{0.206897, 0.609087, 0.689655},{0.275862, 0.689655, 0.689655},{
      0.275862, 0.689655, 0.758621},{0.206897, 0.609087, 0.758621}}],
    Polygon[{{0.275862, 0.689655, 0.689655},{0.344828, 0.755479, 0.689655},{
      0.344828, 0.755479, 0.758621},{0.275862, 0.689655, 0.758621}}],
    Polygon[{{0.344828, 0.755479, 0.689655},{0.413793, 0.810161, 0.689655},{
      0.413793, 0.810161, 0.758621},{0.344828, 0.755479, 0.758621}}],
    Polygon[{{0.413793, 0.810161, 0.689655},{0.482759, 0.855840, 0.689655},{
      0.482759, 0.855840, 0.758621},{0.413793, 0.810161, 0.758621}}],
    Polygon[{{0.482759, 0.855840, 0.689655},{0.551724, 0.893895, 0.689655},{
      0.551724, 0.893895, 0.758621},{0.482759, 0.855840, 0.758621}}],
    Polygon[{{0.551724, 0.893895, 0.689655},{0.620690, 0.925269, 0.689655},{
      0.620690, 0.925269, 0.758621},{0.551724, 0.893895, 0.758621}}],
    Polygon[{{0.620690, 0.925269, 0.689655},{0.689655, 0.950624, 0.689655},{
      0.689655, 0.950624, 0.758621},{0.620690, 0.925269, 0.758621}}],
    Polygon[{{0.689655, 0.950624, 0.689655},{0.758621, 0.970431, 0.689655},{
      0.758621, 0.970431, 0.758621},{0.689655, 0.950624, 0.758621}}],
    Polygon[{{0.758621, 0.970431, 0.689655},{0.827586, 0.985025, 0.689655},{
      0.827586, 0.985025, 0.758621},{0.758621, 0.970431, 0.758621}}],
    Polygon[{{0.827586, 0.985025, 0.689655},{0.896552, 0.994635, 0.689655},{
      0.896552, 0.994635, 0.758621},{0.827586, 0.985025, 0.758621}}],
    Polygon[{{0.896552, 0.994635, 0.689655},{0.965517, 0.999405, 0.689655},{
      0.965517, 0.999405, 0.758621},{0.896552, 0.994635, 0.758621}}],
    Polygon[{{0.965517, 0.999405, 0.689655},{1.034483, 0.999405, 0.689655},{
      1.034483, 0.999405, 0.758621},{0.965517, 0.999405, 0.758621}}],
    Polygon[{{1.034483, 0.999405, 0.689655},{1.103448, 0.994635, 0.689655},{
      1.103448, 0.994635, 0.758621},{1.034483, 0.999405, 0.758621}}],
    Polygon[{{1.103448, 0.994635, 0.689655},{1.172414, 0.985025, 0.689655},{
      1.172414, 0.985025, 0.758621},{1.103448, 0.994635, 0.758621}}],
    Polygon[{{1.172414, 0.985025, 0.689655},{1.241379, 0.970431, 0.689655},{
      1.241379, 0.970431, 0.758621},{1.172414, 0.985025, 0.758621}}],
    Polygon[{{1.241379, 0.970431, 0.689655},{1.310345, 0.950624, 0.689655},{
      1.310345, 0.950624, 0.758621},{1.241379, 0.970431, 0.758621}}],
    Polygon[{{1.310345, 0.950624, 0.689655},{1.379310, 0.925269, 0.689655},{
      1.379310, 0.925269, 0.758621},{1.310345, 0.950624, 0.758621}}],
    Polygon[{{1.379310, 0.925269, 0.689655},{1.448276, 0.893895, 0.689655},{
      1.448276, 0.893895, 0.758621},{1.379310, 0.925269, 0.758621}}],
    Polygon[{{1.448276, 0.893895, 0.689655},{1.517241, 0.855840, 0.689655},{
      1.517241, 0.855840, 0.758621},{1.448276, 0.893895, 0.758621}}],
    Polygon[{{1.517241, 0.855840, 0.689655},{1.586207, 0.810161, 0.689655},{
      1.586207, 0.810161, 0.758621},{1.517241, 0.855840, 0.758621}}],
    Polygon[{{1.586207, 0.810161, 0.689655},{1.655172, 0.755479, 0.689655},{
      1.655172, 0.755479, 0.758621},{1.586207, 0.810161, 0.758621}}],
    Polygon[{{1.655172, 0.755479, 0.689655},{1.724138, 0.689655, 0.689655},{
      1.724138, 0.689655, 0.742781},{1.655172, 0.755479, 0.758621}}],
    Polygon[{{1.724138, 0.689655, 0.689655},{1.793103, 0.609087, 0.643268},{
      1.793103, 0.609087, 0.643268},{1.724138, 0.689655, 0.742781}}],
    Polygon[{{1.793103, 0.609087, 0.643268},{1.862069, 0.506791, 0.525226},{
      1.862069, 0.506791, 0.525226},{1.793103, 0.609087, 0.643268}}],
    Polygon[{{1.862069, 0.506791, 0.525226},{1.931034, 0.364931, 0.371391},{
      1.931034, 0.364931, 0.371391},{1.862069, 0.506791, 0.525226}}],
    Polygon[{{1.931034, 0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 0.758621},{0.068966, 0.364931, 0.758621},{
      0.068966, 0.364931, 0.827586},{0.000000, 0.000000, 0.827586}}],
    Polygon[{{0.068966, 0.364931, 0.758621},{0.137931, 0.506791, 0.758621},{
      0.137931, 0.506791, 0.827586},{0.068966, 0.364931, 0.827586}}],
    Polygon[{{0.137931, 0.506791, 0.758621},{0.206897, 0.609087, 0.758621},{
      0.206897, 0.609087, 0.827586},{0.137931, 0.506791, 0.827586}}],
    Polygon[{{0.206897, 0.609087, 0.758621},{0.275862, 0.689655, 0.758621},{
      0.275862, 0.689655, 0.827586},{0.206897, 0.609087, 0.827586}}],
    Polygon[{{0.275862, 0.689655, 0.758621},{0.344828, 0.755479, 0.758621},{
      0.344828, 0.755479, 0.827586},{0.275862, 0.689655, 0.827586}}],
    Polygon[{{0.344828, 0.755479, 0.758621},{0.413793, 0.810161, 0.758621},{
      0.413793, 0.810161, 0.827586},{0.344828, 0.755479, 0.827586}}],
    Polygon[{{0.413793, 0.810161, 0.758621},{0.482759, 0.855840, 0.758621},{
      0.482759, 0.855840, 0.827586},{0.413793, 0.810161, 0.827586}}],
    Polygon[{{0.482759, 0.855840, 0.758621},{0.551724, 0.893895, 0.758621},{
      0.551724, 0.893895, 0.827586},{0.482759, 0.855840, 0.827586}}],
    Polygon[{{0.551724, 0.893895, 0.758621},{0.620690, 0.925269, 0.758621},{
      0.620690, 0.925269, 0.827586},{0.551724, 0.893895, 0.827586}}],
    Polygon[{{0.620690, 0.925269, 0.758621},{0.689655, 0.950624, 0.758621},{
      0.689655, 0.950624, 0.827586},{0.620690, 0.925269, 0.827586}}],
    Polygon[{{0.689655, 0.950624, 0.758621},{0.758621, 0.970431, 0.758621},{
      0.758621, 0.970431, 0.827586},{0.689655, 0.950624, 0.827586}}],
    Polygon[{{0.758621, 0.970431, 0.758621},{0.827586, 0.985025, 0.758621},{
      0.827586, 0.985025, 0.827586},{0.758621, 0.970431, 0.827586}}],
    Polygon[{{0.827586, 0.985025, 0.758621},{0.896552, 0.994635, 0.758621},{
      0.896552, 0.994635, 0.827586},{0.827586, 0.985025, 0.827586}}],
    Polygon[{{0.896552, 0.994635, 0.758621},{0.965517, 0.999405, 0.758621},{
      0.965517, 0.999405, 0.827586},{0.896552, 0.994635, 0.827586}}],
    Polygon[{{0.965517, 0.999405, 0.758621},{1.034483, 0.999405, 0.758621},{
      1.034483, 0.999405, 0.827586},{0.965517, 0.999405, 0.827586}}],
    Polygon[{{1.034483, 0.999405, 0.758621},{1.103448, 0.994635, 0.758621},{
      1.103448, 0.994635, 0.827586},{1.034483, 0.999405, 0.827586}}],
    Polygon[{{1.103448, 0.994635, 0.758621},{1.172414, 0.985025, 0.758621},{
      1.172414, 0.985025, 0.827586},{1.103448, 0.994635, 0.827586}}],
    Polygon[{{1.172414, 0.985025, 0.758621},{1.241379, 0.970431, 0.758621},{
      1.241379, 0.970431, 0.827586},{1.172414, 0.985025, 0.827586}}],
    Polygon[{{1.241379, 0.970431, 0.758621},{1.310345, 0.950624, 0.758621},{
      1.310345, 0.950624, 0.827586},{1.241379, 0.970431, 0.827586}}],
    Polygon[{{1.310345, 0.950624, 0.758621},{1.379310, 0.925269, 0.758621},{
      1.379310, 0.925269, 0.827586},{1.310345, 0.950624, 0.827586}}],
    Polygon[{{1.379310, 0.925269, 0.758621},{1.448276, 0.893895, 0.758621},{
      1.448276, 0.893895, 0.827586},{1.379310, 0.925269, 0.827586}}],
    Polygon[{{1.448276, 0.893895, 0.758621},{1.517241, 0.855840, 0.758621},{
      1.517241, 0.855840, 0.827586},{1.448276, 0.893895, 0.827586}}],
    Polygon[{{1.517241, 0.855840, 0.758621},{1.586207, 0.810161, 0.758621},{
      1.586207, 0.810161, 0.827586},{1.517241, 0.855840, 0.827586}}],
    Polygon[{{1.586207, 0.810161, 0.758621},{1.655172, 0.755479, 0.758621},{
      1.655172, 0.755479, 0.827586},{1.586207, 0.810161, 0.827586}}],
    Polygon[{{1.655172, 0.755479, 0.758621},{1.724138, 0.689655, 0.742781},{
      1.724138, 0.689655, 0.742781},{1.655172, 0.755479, 0.827586}}],
    Polygon[{{1.724138, 0.689655, 0.742781},{1.793103, 0.609087, 0.643268},{
      1.793103, 0.609087, 0.643268},{1.724138, 0.689655, 0.742781}}],
    Polygon[{{1.793103, 0.609087, 0.643268},{1.862069, 0.506791, 0.525226},{
      1.862069, 0.506791, 0.525226},{1.793103, 0.609087, 0.643268}}],
    Polygon[{{1.862069, 0.506791, 0.525226},{1.931034, 0.364931, 0.371391},{
      1.931034, 0.364931, 0.371391},{1.862069, 0.506791, 0.525226}}],
    Polygon[{{1.931034, 0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 0.827586},{0.068966, 0.364931, 0.827586},{
      0.068966, 0.364931, 0.896552},{0.000000, 0.000000, 0.896552}}],
    Polygon[{{0.068966, 0.364931, 0.827586},{0.137931, 0.506791, 0.827586},{
      0.137931, 0.506791, 0.896552},{0.068966, 0.364931, 0.896552}}],
    Polygon[{{0.137931, 0.506791, 0.827586},{0.206897, 0.609087, 0.827586},{
      0.206897, 0.609087, 0.896552},{0.137931, 0.506791, 0.896552}}],
    Polygon[{{0.206897, 0.609087, 0.827586},{0.275862, 0.689655, 0.827586},{
      0.275862, 0.689655, 0.896552},{0.206897, 0.609087, 0.896552}}],
    Polygon[{{0.275862, 0.689655, 0.827586},{0.344828, 0.755479, 0.827586},{
      0.344828, 0.755479, 0.896552},{0.275862, 0.689655, 0.896552}}],
    Polygon[{{0.344828, 0.755479, 0.827586},{0.413793, 0.810161, 0.827586},{
      0.413793, 0.810161, 0.896552},{0.344828, 0.755479, 0.896552}}],
    Polygon[{{0.413793, 0.810161, 0.827586},{0.482759, 0.855840, 0.827586},{
      0.482759, 0.855840, 0.896552},{0.413793, 0.810161, 0.896552}}],
    Polygon[{{0.482759, 0.855840, 0.827586},{0.551724, 0.893895, 0.827586},{
      0.551724, 0.893895, 0.896552},{0.482759, 0.855840, 0.896552}}],
    Polygon[{{0.551724, 0.893895, 0.827586},{0.620690, 0.925269, 0.827586},{
      0.620690, 0.925269, 0.896552},{0.551724, 0.893895, 0.896552}}],
    Polygon[{{0.620690, 0.925269, 0.827586},{0.689655, 0.950624, 0.827586},{
      0.689655, 0.950624, 0.896552},{0.620690, 0.925269, 0.896552}}],
    Polygon[{{0.689655, 0.950624, 0.827586},{0.758621, 0.970431, 0.827586},{
      0.758621, 0.970431, 0.896552},{0.689655, 0.950624, 0.896552}}],
    Polygon[{{0.758621, 0.970431, 0.827586},{0.827586, 0.985025, 0.827586},{
      0.827586, 0.985025, 0.896552},{0.758621, 0.970431, 0.896552}}],
    Polygon[{{0.827586, 0.985025, 0.827586},{0.896552, 0.994635, 0.827586},{
      0.896552, 0.994635, 0.896552},{0.827586, 0.985025, 0.896552}}],
    Polygon[{{0.896552, 0.994635, 0.827586},{0.965517, 0.999405, 0.827586},{
      0.965517, 0.999405, 0.896552},{0.896552, 0.994635, 0.896552}}],
    Polygon[{{0.965517, 0.999405, 0.827586},{1.034483, 0.999405, 0.827586},{
      1.034483, 0.999405, 0.896552},{0.965517, 0.999405, 0.896552}}],
    Polygon[{{1.034483, 0.999405, 0.827586},{1.103448, 0.994635, 0.827586},{
      1.103448, 0.994635, 0.896552},{1.034483, 0.999405, 0.896552}}],
    Polygon[{{1.103448, 0.994635, 0.827586},{1.172414, 0.985025, 0.827586},{
      1.172414, 0.985025, 0.896552},{1.103448, 0.994635, 0.896552}}],
    Polygon[{{1.172414, 0.985025, 0.827586},{1.241379, 0.970431, 0.827586},{
      1.241379, 0.970431, 0.896552},{1.172414, 0.985025, 0.896552}}],
    Polygon[{{1.241379, 0.970431, 0.827586},{1.310345, 0.950624, 0.827586},{
      1.310345, 0.950624, 0.896552},{1.241379, 0.970431, 0.896552}}],
    Polygon[{{1.310345, 0.950624, 0.827586},{1.379310, 0.925269, 0.827586},{
      1.379310, 0.925269, 0.896552},{1.310345, 0.950624, 0.896552}}],
    Polygon[{{1.379310, 0.925269, 0.827586},{1.448276, 0.893895, 0.827586},{
      1.448276, 0.893895, 0.896552},{1.379310, 0.925269, 0.896552}}],
    Polygon[{{1.448276, 0.893895, 0.827586},{1.517241, 0.855840, 0.827586},{
      1.517241, 0.855840, 0.896552},{1.448276, 0.893895, 0.896552}}],
    Polygon[{{1.517241, 0.855840, 0.827586},{1.586207, 0.810161, 0.827586},{
      1.586207, 0.810161, 0.896552},{1.517241, 0.855840, 0.896552}}],
    Polygon[{{1.586207, 0.810161, 0.827586},{1.655172, 0.755479, 0.827586},{
      1.655172, 0.755479, 0.830455},{1.586207, 0.810161, 0.896552}}],
    Polygon[{{1.655172, 0.755479, 0.827586},{1.724138, 0.689655, 0.742781},{
      1.724138, 0.689655, 0.742781},{1.655172, 0.755479, 0.830455}}],
    Polygon[{{1.724138, 0.689655, 0.742781},{1.793103, 0.609087, 0.643268},{
      1.793103, 0.609087, 0.643268},{1.724138, 0.689655, 0.742781}}],
    Polygon[{{1.793103, 0.609087, 0.643268},{1.862069, 0.506791, 0.525226},{
      1.862069, 0.506791, 0.525226},{1.793103, 0.609087, 0.643268}}],
    Polygon[{{1.862069, 0.506791, 0.525226},{1.931034, 0.364931, 0.371391},{
      1.931034, 0.364931, 0.371391},{1.862069, 0.506791, 0.525226}}],
    Polygon[{{1.931034, 0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 0.896552},{0.068966, 0.364931, 0.896552},{
      0.068966, 0.364931, 0.965517},{0.000000, 0.000000, 0.965517}}],
    Polygon[{{0.068966, 0.364931, 0.896552},{0.137931, 0.506791, 0.896552},{
      0.137931, 0.506791, 0.965517},{0.068966, 0.364931, 0.965517}}],
    Polygon[{{0.137931, 0.506791, 0.896552},{0.206897, 0.609087, 0.896552},{
      0.206897, 0.609087, 0.965517},{0.137931, 0.506791, 0.965517}}],
    Polygon[{{0.206897, 0.609087, 0.896552},{0.275862, 0.689655, 0.896552},{
      0.275862, 0.689655, 0.965517},{0.206897, 0.609087, 0.965517}}],
    Polygon[{{0.275862, 0.689655, 0.896552},{0.344828, 0.755479, 0.896552},{
      0.344828, 0.755479, 0.965517},{0.275862, 0.689655, 0.965517}}],
    Polygon[{{0.344828, 0.755479, 0.896552},{0.413793, 0.810161, 0.896552},{
      0.413793, 0.810161, 0.965517},{0.344828, 0.755479, 0.965517}}],
    Polygon[{{0.413793, 0.810161, 0.896552},{0.482759, 0.855840, 0.896552},{
      0.482759, 0.855840, 0.965517},{0.413793, 0.810161, 0.965517}}],
    Polygon[{{0.482759, 0.855840, 0.896552},{0.551724, 0.893895, 0.896552},{
      0.551724, 0.893895, 0.965517},{0.482759, 0.855840, 0.965517}}],
    Polygon[{{0.551724, 0.893895, 0.896552},{0.620690, 0.925269, 0.896552},{
      0.620690, 0.925269, 0.965517},{0.551724, 0.893895, 0.965517}}],
    Polygon[{{0.620690, 0.925269, 0.896552},{0.689655, 0.950624, 0.896552},{
      0.689655, 0.950624, 0.965517},{0.620690, 0.925269, 0.965517}}],
    Polygon[{{0.689655, 0.950624, 0.896552},{0.758621, 0.970431, 0.896552},{
      0.758621, 0.970431, 0.965517},{0.689655, 0.950624, 0.965517}}],
    Polygon[{{0.758621, 0.970431, 0.896552},{0.827586, 0.985025, 0.896552},{
      0.827586, 0.985025, 0.965517},{0.758621, 0.970431, 0.965517}}],
    Polygon[{{0.827586, 0.985025, 0.896552},{0.896552, 0.994635, 0.896552},{
      0.896552, 0.994635, 0.965517},{0.827586, 0.985025, 0.965517}}],
    Polygon[{{0.896552, 0.994635, 0.896552},{0.965517, 0.999405, 0.896552},{
      0.965517, 0.999405, 0.965517},{0.896552, 0.994635, 0.965517}}],
    Polygon[{{0.965517, 0.999405, 0.896552},{1.034483, 0.999405, 0.896552},{
      1.034483, 0.999405, 0.965517},{0.965517, 0.999405, 0.965517}}],
    Polygon[{{1.034483, 0.999405, 0.896552},{1.103448, 0.994635, 0.896552},{
      1.103448, 0.994635, 0.965517},{1.034483, 0.999405, 0.965517}}],
    Polygon[{{1.103448, 0.994635, 0.896552},{1.172414, 0.985025, 0.896552},{
      1.172414, 0.985025, 0.965517},{1.103448, 0.994635, 0.965517}}],
    Polygon[{{1.172414, 0.985025, 0.896552},{1.241379, 0.970431, 0.896552},{
      1.241379, 0.970431, 0.965517},{1.172414, 0.985025, 0.965517}}],
    Polygon[{{1.241379, 0.970431, 0.896552},{1.310345, 0.950624, 0.896552},{
      1.310345, 0.950624, 0.965517},{1.241379, 0.970431, 0.965517}}],
    Polygon[{{1.310345, 0.950624, 0.896552},{1.379310, 0.925269, 0.896552},{
      1.379310, 0.925269, 0.965517},{1.310345, 0.950624, 0.965517}}],
    Polygon[{{1.379310, 0.925269, 0.896552},{1.448276, 0.893895, 0.896552},{
      1.448276, 0.893895, 0.965517},{1.379310, 0.925269, 0.965517}}],
    Polygon[{{1.448276, 0.893895, 0.896552},{1.517241, 0.855840, 0.896552},{
      1.517241, 0.855840, 0.965517},{1.448276, 0.893895, 0.965517}}],
    Polygon[{{1.517241, 0.855840, 0.896552},{1.586207, 0.810161, 0.896552},{
      1.586207, 0.810161, 0.909718},{1.517241, 0.855840, 0.965517}}],
    Polygon[{{1.586207, 0.810161, 0.896552},{1.655172, 0.755479, 0.830455},{
      1.655172, 0.755479, 0.830455},{1.586207, 0.810161, 0.909718}}],
    Polygon[{{1.655172, 0.755479, 0.830455},{1.724138, 0.689655, 0.742781},{
      1.724138, 0.689655, 0.742781},{1.655172, 0.755479, 0.830455}}],
    Polygon[{{1.724138, 0.689655, 0.742781},{1.793103, 0.609087, 0.643268},{
      1.793103, 0.609087, 0.643268},{1.724138, 0.689655, 0.742781}}],
    Polygon[{{1.793103, 0.609087, 0.643268},{1.862069, 0.506791, 0.525226},{
      1.862069, 0.506791, 0.525226},{1.793103, 0.609087, 0.643268}}],
    Polygon[{{1.862069, 0.506791, 0.525226},{1.931034, 0.364931, 0.371391},{
      1.931034, 0.364931, 0.371391},{1.862069, 0.506791, 0.525226}}],
    Polygon[{{1.931034, 0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 0.965517},{0.068966, 0.364931, 0.965517},{
      0.068966, 0.364931, 1.034483},{0.000000, 0.000000, 1.034483}}],
    Polygon[{{0.068966, 0.364931, 0.965517},{0.137931, 0.506791, 0.965517},{
      0.137931, 0.506791, 1.034483},{0.068966, 0.364931, 1.034483}}],
    Polygon[{{0.137931, 0.506791, 0.965517},{0.206897, 0.609087, 0.965517},{
      0.206897, 0.609087, 1.034483},{0.137931, 0.506791, 1.034483}}],
    Polygon[{{0.206897, 0.609087, 0.965517},{0.275862, 0.689655, 0.965517},{
      0.275862, 0.689655, 1.034483},{0.206897, 0.609087, 1.034483}}],
    Polygon[{{0.275862, 0.689655, 0.965517},{0.344828, 0.755479, 0.965517},{
      0.344828, 0.755479, 1.034483},{0.275862, 0.689655, 1.034483}}],
    Polygon[{{0.344828, 0.755479, 0.965517},{0.413793, 0.810161, 0.965517},{
      0.413793, 0.810161, 1.034483},{0.344828, 0.755479, 1.034483}}],
    Polygon[{{0.413793, 0.810161, 0.965517},{0.482759, 0.855840, 0.965517},{
      0.482759, 0.855840, 1.034483},{0.413793, 0.810161, 1.034483}}],
    Polygon[{{0.482759, 0.855840, 0.965517},{0.551724, 0.893895, 0.965517},{
      0.551724, 0.893895, 1.034483},{0.482759, 0.855840, 1.034483}}],
    Polygon[{{0.551724, 0.893895, 0.965517},{0.620690, 0.925269, 0.965517},{
      0.620690, 0.925269, 1.034483},{0.551724, 0.893895, 1.034483}}],
    Polygon[{{0.620690, 0.925269, 0.965517},{0.689655, 0.950624, 0.965517},{
      0.689655, 0.950624, 1.034483},{0.620690, 0.925269, 1.034483}}],
    Polygon[{{0.689655, 0.950624, 0.965517},{0.758621, 0.970431, 0.965517},{
      0.758621, 0.970431, 1.034483},{0.689655, 0.950624, 1.034483}}],
    Polygon[{{0.758621, 0.970431, 0.965517},{0.827586, 0.985025, 0.965517},{
      0.827586, 0.985025, 1.034483},{0.758621, 0.970431, 1.034483}}],
    Polygon[{{0.827586, 0.985025, 0.965517},{0.896552, 0.994635, 0.965517},{
      0.896552, 0.994635, 1.034483},{0.827586, 0.985025, 1.034483}}],
    Polygon[{{0.896552, 0.994635, 0.965517},{0.965517, 0.999405, 0.965517},{
      0.965517, 0.999405, 1.034483},{0.896552, 0.994635, 1.034483}}],
    Polygon[{{0.965517, 0.999405, 0.965517},{1.034483, 0.999405, 0.965517},{
      1.034483, 0.999405, 1.034483},{0.965517, 0.999405, 1.034483}}],
    Polygon[{{1.034483, 0.999405, 0.965517},{1.103448, 0.994635, 0.965517},{
      1.103448, 0.994635, 1.034483},{1.034483, 0.999405, 1.034483}}],
    Polygon[{{1.103448, 0.994635, 0.965517},{1.172414, 0.985025, 0.965517},{
      1.172414, 0.985025, 1.034483},{1.103448, 0.994635, 1.034483}}],
    Polygon[{{1.172414, 0.985025, 0.965517},{1.241379, 0.970431, 0.965517},{
      1.241379, 0.970431, 1.034483},{1.172414, 0.985025, 1.034483}}],
    Polygon[{{1.241379, 0.970431, 0.965517},{1.310345, 0.950624, 0.965517},{
      1.310345, 0.950624, 1.034483},{1.241379, 0.970431, 1.034483}}],
    Polygon[{{1.310345, 0.950624, 0.965517},{1.379310, 0.925269, 0.965517},{
      1.379310, 0.925269, 1.034483},{1.310345, 0.950624, 1.034483}}],
    Polygon[{{1.379310, 0.925269, 0.965517},{1.448276, 0.893895, 0.965517},{
      1.448276, 0.893895, 1.034483},{1.379310, 0.925269, 1.034483}}],
    Polygon[{{1.448276, 0.893895, 0.965517},{1.517241, 0.855840, 0.965517},{
      1.517241, 0.855840, 0.982607},{1.448276, 0.893895, 1.034483}}],
    Polygon[{{1.517241, 0.855840, 0.965517},{1.586207, 0.810161, 0.909718},{
      1.586207, 0.810161, 0.909718},{1.517241, 0.855840, 0.982607}}],
    Polygon[{{1.586207, 0.810161, 0.909718},{1.655172, 0.755479, 0.830455},{
      1.655172, 0.755479, 0.830455},{1.586207, 0.810161, 0.909718}}],
    Polygon[{{1.655172, 0.755479, 0.830455},{1.724138, 0.689655, 0.742781},{
      1.724138, 0.689655, 0.742781},{1.655172, 0.755479, 0.830455}}],
    Polygon[{{1.724138, 0.689655, 0.742781},{1.793103, 0.609087, 0.643268},{
      1.793103, 0.609087, 0.643268},{1.724138, 0.689655, 0.742781}}],
    Polygon[{{1.793103, 0.609087, 0.643268},{1.862069, 0.506791, 0.525226},{
      1.862069, 0.506791, 0.525226},{1.793103, 0.609087, 0.643268}}],
    Polygon[{{1.862069, 0.506791, 0.525226},{1.931034, 0.364931, 0.371391},{
      1.931034, 0.364931, 0.371391},{1.862069, 0.506791, 0.525226}}],
    Polygon[{{1.931034, 0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.034483},{0.068966, 0.364931, 1.034483},{
      0.068966, 0.364931, 1.103448},{0.000000, 0.000000, 1.103448}}],
    Polygon[{{0.068966, 0.364931, 1.034483},{0.137931, 0.506791, 1.034483},{
      0.137931, 0.506791, 1.103448},{0.068966, 0.364931, 1.103448}}],
    Polygon[{{0.137931, 0.506791, 1.034483},{0.206897, 0.609087, 1.034483},{
      0.206897, 0.609087, 1.103448},{0.137931, 0.506791, 1.103448}}],
    Polygon[{{0.206897, 0.609087, 1.034483},{0.275862, 0.689655, 1.034483},{
      0.275862, 0.689655, 1.103448},{0.206897, 0.609087, 1.103448}}],
    Polygon[{{0.275862, 0.689655, 1.034483},{0.344828, 0.755479, 1.034483},{
      0.344828, 0.755479, 1.103448},{0.275862, 0.689655, 1.103448}}],
    Polygon[{{0.344828, 0.755479, 1.034483},{0.413793, 0.810161, 1.034483},{
      0.413793, 0.810161, 1.103448},{0.344828, 0.755479, 1.103448}}],
    Polygon[{{0.413793, 0.810161, 1.034483},{0.482759, 0.855840, 1.034483},{
      0.482759, 0.855840, 1.103448},{0.413793, 0.810161, 1.103448}}],
    Polygon[{{0.482759, 0.855840, 1.034483},{0.551724, 0.893895, 1.034483},{
      0.551724, 0.893895, 1.103448},{0.482759, 0.855840, 1.103448}}],
    Polygon[{{0.551724, 0.893895, 1.034483},{0.620690, 0.925269, 1.034483},{
      0.620690, 0.925269, 1.103448},{0.551724, 0.893895, 1.103448}}],
    Polygon[{{0.620690, 0.925269, 1.034483},{0.689655, 0.950624, 1.034483},{
      0.689655, 0.950624, 1.103448},{0.620690, 0.925269, 1.103448}}],
    Polygon[{{0.689655, 0.950624, 1.034483},{0.758621, 0.970431, 1.034483},{
      0.758621, 0.970431, 1.103448},{0.689655, 0.950624, 1.103448}}],
    Polygon[{{0.758621, 0.970431, 1.034483},{0.827586, 0.985025, 1.034483},{
      0.827586, 0.985025, 1.103448},{0.758621, 0.970431, 1.103448}}],
    Polygon[{{0.827586, 0.985025, 1.034483},{0.896552, 0.994635, 1.034483},{
      0.896552, 0.994635, 1.103448},{0.827586, 0.985025, 1.103448}}],
    Polygon[{{0.896552, 0.994635, 1.034483},{0.965517, 0.999405, 1.034483},{
      0.965517, 0.999405, 1.103448},{0.896552, 0.994635, 1.103448}}],
    Polygon[{{0.965517, 0.999405, 1.034483},{1.034483, 0.999405, 1.034483},{
      1.034483, 0.999405, 1.103448},{0.965517, 0.999405, 1.103448}}],
    Polygon[{{1.034483, 0.999405, 1.034483},{1.103448, 0.994635, 1.034483},{
      1.103448, 0.994635, 1.103448},{1.034483, 0.999405, 1.103448}}],
    Polygon[{{1.103448, 0.994635, 1.034483},{1.172414, 0.985025, 1.034483},{
      1.172414, 0.985025, 1.103448},{1.103448, 0.994635, 1.103448}}],
    Polygon[{{1.172414, 0.985025, 1.034483},{1.241379, 0.970431, 1.034483},{
      1.241379, 0.970431, 1.103448},{1.172414, 0.985025, 1.103448}}],
    Polygon[{{1.241379, 0.970431, 1.034483},{1.310345, 0.950624, 1.034483},{
      1.310345, 0.950624, 1.103448},{1.241379, 0.970431, 1.103448}}],
    Polygon[{{1.310345, 0.950624, 1.034483},{1.379310, 0.925269, 1.034483},{
      1.379310, 0.925269, 1.103448},{1.310345, 0.950624, 1.103448}}],
    Polygon[{{1.379310, 0.925269, 1.034483},{1.448276, 0.893895, 1.034483},{
      1.448276, 0.893895, 1.050452},{1.379310, 0.925269, 1.103448}}],
    Polygon[{{1.448276, 0.893895, 1.034483},{1.517241, 0.855840, 0.982607},{
      1.517241, 0.855840, 0.982607},{1.448276, 0.893895, 1.050452}}],
    Polygon[{{1.517241, 0.855840, 0.982607},{1.586207, 0.810161, 0.909718},{
      1.586207, 0.810161, 0.909718},{1.517241, 0.855840, 0.982607}}],
    Polygon[{{1.586207, 0.810161, 0.909718},{1.655172, 0.755479, 0.830455},{
      1.655172, 0.755479, 0.830455},{1.586207, 0.810161, 0.909718}}],
    Polygon[{{1.655172, 0.755479, 0.830455},{1.724138, 0.689655, 0.742781},{
      1.724138, 0.689655, 0.742781},{1.655172, 0.755479, 0.830455}}],
    Polygon[{{1.724138, 0.689655, 0.742781},{1.793103, 0.609087, 0.643268},{
      1.793103, 0.609087, 0.643268},{1.724138, 0.689655, 0.742781}}],
    Polygon[{{1.793103, 0.609087, 0.643268},{1.862069, 0.506791, 0.525226},{
      1.862069, 0.506791, 0.525226},{1.793103, 0.609087, 0.643268}}],
    Polygon[{{1.862069, 0.506791, 0.525226},{1.931034, 0.364931, 0.371391},{
      1.931034, 0.364931, 0.371391},{1.862069, 0.506791, 0.525226}}],
    Polygon[{{1.931034, 0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.103448},{0.068966, 0.364931, 1.103448},{
      0.068966, 0.364931, 1.172414},{0.000000, 0.000000, 1.172414}}],
    Polygon[{{0.068966, 0.364931, 1.103448},{0.137931, 0.506791, 1.103448},{
      0.137931, 0.506791, 1.172414},{0.068966, 0.364931, 1.172414}}],
    Polygon[{{0.137931, 0.506791, 1.103448},{0.206897, 0.609087, 1.103448},{
      0.206897, 0.609087, 1.172414},{0.137931, 0.506791, 1.172414}}],
    Polygon[{{0.206897, 0.609087, 1.103448},{0.275862, 0.689655, 1.103448},{
      0.275862, 0.689655, 1.172414},{0.206897, 0.609087, 1.172414}}],
    Polygon[{{0.275862, 0.689655, 1.103448},{0.344828, 0.755479, 1.103448},{
      0.344828, 0.755479, 1.172414},{0.275862, 0.689655, 1.172414}}],
    Polygon[{{0.344828, 0.755479, 1.103448},{0.413793, 0.810161, 1.103448},{
      0.413793, 0.810161, 1.172414},{0.344828, 0.755479, 1.172414}}],
    Polygon[{{0.413793, 0.810161, 1.103448},{0.482759, 0.855840, 1.103448},{
      0.482759, 0.855840, 1.172414},{0.413793, 0.810161, 1.172414}}],
    Polygon[{{0.482759, 0.855840, 1.103448},{0.551724, 0.893895, 1.103448},{
      0.551724, 0.893895, 1.172414},{0.482759, 0.855840, 1.172414}}],
    Polygon[{{0.551724, 0.893895, 1.103448},{0.620690, 0.925269, 1.103448},{
      0.620690, 0.925269, 1.172414},{0.551724, 0.893895, 1.172414}}],
    Polygon[{{0.620690, 0.925269, 1.103448},{0.689655, 0.950624, 1.103448},{
      0.689655, 0.950624, 1.172414},{0.620690, 0.925269, 1.172414}}],
    Polygon[{{0.689655, 0.950624, 1.103448},{0.758621, 0.970431, 1.103448},{
      0.758621, 0.970431, 1.172414},{0.689655, 0.950624, 1.172414}}],
    Polygon[{{0.758621, 0.970431, 1.103448},{0.827586, 0.985025, 1.103448},{
      0.827586, 0.985025, 1.172414},{0.758621, 0.970431, 1.172414}}],
    Polygon[{{0.827586, 0.985025, 1.103448},{0.896552, 0.994635, 1.103448},{
      0.896552, 0.994635, 1.172414},{0.827586, 0.985025, 1.172414}}],
    Polygon[{{0.896552, 0.994635, 1.103448},{0.965517, 0.999405, 1.103448},{
      0.965517, 0.999405, 1.172414},{0.896552, 0.994635, 1.172414}}],
    Polygon[{{0.965517, 0.999405, 1.103448},{1.034483, 0.999405, 1.103448},{
      1.034483, 0.999405, 1.172414},{0.965517, 0.999405, 1.172414}}],
    Polygon[{{1.034483, 0.999405, 1.103448},{1.103448, 0.994635, 1.103448},{
      1.103448, 0.994635, 1.172414},{1.034483, 0.999405, 1.172414}}],
    Polygon[{{1.103448, 0.994635, 1.103448},{1.172414, 0.985025, 1.103448},{
      1.172414, 0.985025, 1.172414},{1.103448, 0.994635, 1.172414}}],
    Polygon[{{1.172414, 0.985025, 1.103448},{1.241379, 0.970431, 1.103448},{
      1.241379, 0.970431, 1.172414},{1.172414, 0.985025, 1.172414}}],
    Polygon[{{1.241379, 0.970431, 1.103448},{1.310345, 0.950624, 1.103448},{
      1.310345, 0.950624, 1.172414},{1.241379, 0.970431, 1.172414}}],
    Polygon[{{1.310345, 0.950624, 1.103448},{1.379310, 0.925269, 1.103448},{
      1.379310, 0.925269, 1.114172},{1.310345, 0.950624, 1.172414}}],
    Polygon[{{1.379310, 0.925269, 1.103448},{1.448276, 0.893895, 1.050452},{
      1.448276, 0.893895, 1.050452},{1.379310, 0.925269, 1.114172}}],
    Polygon[{{1.448276, 0.893895, 1.050452},{1.517241, 0.855840, 0.982607},{
      1.517241, 0.855840, 0.982607},{1.448276, 0.893895, 1.050452}}],
    Polygon[{{1.517241, 0.855840, 0.982607},{1.586207, 0.810161, 0.909718},{
      1.586207, 0.810161, 0.909718},{1.517241, 0.855840, 0.982607}}],
    Polygon[{{1.586207, 0.810161, 0.909718},{1.655172, 0.755479, 0.830455},{
      1.655172, 0.755479, 0.830455},{1.586207, 0.810161, 0.909718}}],
    Polygon[{{1.655172, 0.755479, 0.830455},{1.724138, 0.689655, 0.742781},{
      1.724138, 0.689655, 0.742781},{1.655172, 0.755479, 0.830455}}],
    Polygon[{{1.724138, 0.689655, 0.742781},{1.793103, 0.609087, 0.643268},{
      1.793103, 0.609087, 0.643268},{1.724138, 0.689655, 0.742781}}],
    Polygon[{{1.793103, 0.609087, 0.643268},{1.862069, 0.506791, 0.525226},{
      1.862069, 0.506791, 0.525226},{1.793103, 0.609087, 0.643268}}],
    Polygon[{{1.862069, 0.506791, 0.525226},{1.931034, 0.364931, 0.371391},{
      1.931034, 0.364931, 0.371391},{1.862069, 0.506791, 0.525226}}],
    Polygon[{{1.931034, 0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.172414},{0.068966, 0.364931, 1.172414},{
      0.068966, 0.364931, 1.241379},{0.000000, 0.000000, 1.241379}}],
    Polygon[{{0.068966, 0.364931, 1.172414},{0.137931, 0.506791, 1.172414},{
      0.137931, 0.506791, 1.241379},{0.068966, 0.364931, 1.241379}}],
    Polygon[{{0.137931, 0.506791, 1.172414},{0.206897, 0.609087, 1.172414},{
      0.206897, 0.609087, 1.241379},{0.137931, 0.506791, 1.241379}}],
    Polygon[{{0.206897, 0.609087, 1.172414},{0.275862, 0.689655, 1.172414},{
      0.275862, 0.689655, 1.241379},{0.206897, 0.609087, 1.241379}}],
    Polygon[{{0.275862, 0.689655, 1.172414},{0.344828, 0.755479, 1.172414},{
      0.344828, 0.755479, 1.241379},{0.275862, 0.689655, 1.241379}}],
    Polygon[{{0.344828, 0.755479, 1.172414},{0.413793, 0.810161, 1.172414},{
      0.413793, 0.810161, 1.241379},{0.344828, 0.755479, 1.241379}}],
    Polygon[{{0.413793, 0.810161, 1.172414},{0.482759, 0.855840, 1.172414},{
      0.482759, 0.855840, 1.241379},{0.413793, 0.810161, 1.241379}}],
    Polygon[{{0.482759, 0.855840, 1.172414},{0.551724, 0.893895, 1.172414},{
      0.551724, 0.893895, 1.241379},{0.482759, 0.855840, 1.241379}}],
    Polygon[{{0.551724, 0.893895, 1.172414},{0.620690, 0.925269, 1.172414},{
      0.620690, 0.925269, 1.241379},{0.551724, 0.893895, 1.241379}}],
    Polygon[{{0.620690, 0.925269, 1.172414},{0.689655, 0.950624, 1.172414},{
      0.689655, 0.950624, 1.241379},{0.620690, 0.925269, 1.241379}}],
    Polygon[{{0.689655, 0.950624, 1.172414},{0.758621, 0.970431, 1.172414},{
      0.758621, 0.970431, 1.241379},{0.689655, 0.950624, 1.241379}}],
    Polygon[{{0.758621, 0.970431, 1.172414},{0.827586, 0.985025, 1.172414},{
      0.827586, 0.985025, 1.241379},{0.758621, 0.970431, 1.241379}}],
    Polygon[{{0.827586, 0.985025, 1.172414},{0.896552, 0.994635, 1.172414},{
      0.896552, 0.994635, 1.241379},{0.827586, 0.985025, 1.241379}}],
    Polygon[{{0.896552, 0.994635, 1.172414},{0.965517, 0.999405, 1.172414},{
      0.965517, 0.999405, 1.241379},{0.896552, 0.994635, 1.241379}}],
    Polygon[{{0.965517, 0.999405, 1.172414},{1.034483, 0.999405, 1.172414},{
      1.034483, 0.999405, 1.241379},{0.965517, 0.999405, 1.241379}}],
    Polygon[{{1.034483, 0.999405, 1.172414},{1.103448, 0.994635, 1.172414},{
      1.103448, 0.994635, 1.241379},{1.034483, 0.999405, 1.241379}}],
    Polygon[{{1.103448, 0.994635, 1.172414},{1.172414, 0.985025, 1.172414},{
      1.172414, 0.985025, 1.241379},{1.103448, 0.994635, 1.241379}}],
    Polygon[{{1.172414, 0.985025, 1.172414},{1.241379, 0.970431, 1.172414},{
      1.241379, 0.970431, 1.231763},{1.172414, 0.985025, 1.241379}}],
    Polygon[{{1.241379, 0.970431, 1.172414},{1.310345, 0.950624, 1.172414},{
      1.310345, 0.950624, 1.174440},{1.241379, 0.970431, 1.231763}}],
    Polygon[{{1.310345, 0.950624, 1.172414},{1.379310, 0.925269, 1.114172},{
      1.379310, 0.925269, 1.114172},{1.310345, 0.950624, 1.174440}}],
    Polygon[{{1.379310, 0.925269, 1.114172},{1.448276, 0.893895, 1.050452},{
      1.448276, 0.893895, 1.050452},{1.379310, 0.925269, 1.114172}}],
    Polygon[{{1.448276, 0.893895, 1.050452},{1.517241, 0.855840, 0.982607},{
      1.517241, 0.855840, 0.982607},{1.448276, 0.893895, 1.050452}}],
    Polygon[{{1.517241, 0.855840, 0.982607},{1.586207, 0.810161, 0.909718},{
      1.586207, 0.810161, 0.909718},{1.517241, 0.855840, 0.982607}}],
    Polygon[{{1.586207, 0.810161, 0.909718},{1.655172, 0.755479, 0.830455},{
      1.655172, 0.755479, 0.830455},{1.586207, 0.810161, 0.909718}}],
    Polygon[{{1.655172, 0.755479, 0.830455},{1.724138, 0.689655, 0.742781},{
      1.724138, 0.689655, 0.742781},{1.655172, 0.755479, 0.830455}}],
    Polygon[{{1.724138, 0.689655, 0.742781},{1.793103, 0.609087, 0.643268},{
      1.793103, 0.609087, 0.643268},{1.724138, 0.689655, 0.742781}}],
    Polygon[{{1.793103, 0.609087, 0.643268},{1.862069, 0.506791, 0.525226},{
      1.862069, 0.506791, 0.525226},{1.793103, 0.609087, 0.643268}}],
    Polygon[{{1.862069, 0.506791, 0.525226},{1.931034, 0.364931, 0.371391},{
      1.931034, 0.364931, 0.371391},{1.862069, 0.506791, 0.525226}}],
    Polygon[{{1.931034, 0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.241379},{0.068966, 0.364931, 1.241379},{
      0.068966, 0.364931, 1.310345},{0.000000, 0.000000, 1.310345}}],
    Polygon[{{0.068966, 0.364931, 1.241379},{0.137931, 0.506791, 1.241379},{
      0.137931, 0.506791, 1.310345},{0.068966, 0.364931, 1.310345}}],
    Polygon[{{0.137931, 0.506791, 1.241379},{0.206897, 0.609087, 1.241379},{
      0.206897, 0.609087, 1.310345},{0.137931, 0.506791, 1.310345}}],
    Polygon[{{0.206897, 0.609087, 1.241379},{0.275862, 0.689655, 1.241379},{
      0.275862, 0.689655, 1.310345},{0.206897, 0.609087, 1.310345}}],
    Polygon[{{0.275862, 0.689655, 1.241379},{0.344828, 0.755479, 1.241379},{
      0.344828, 0.755479, 1.310345},{0.275862, 0.689655, 1.310345}}],
    Polygon[{{0.344828, 0.755479, 1.241379},{0.413793, 0.810161, 1.241379},{
      0.413793, 0.810161, 1.310345},{0.344828, 0.755479, 1.310345}}],
    Polygon[{{0.413793, 0.810161, 1.241379},{0.482759, 0.855840, 1.241379},{
      0.482759, 0.855840, 1.310345},{0.413793, 0.810161, 1.310345}}],
    Polygon[{{0.482759, 0.855840, 1.241379},{0.551724, 0.893895, 1.241379},{
      0.551724, 0.893895, 1.310345},{0.482759, 0.855840, 1.310345}}],
    Polygon[{{0.551724, 0.893895, 1.241379},{0.620690, 0.925269, 1.241379},{
      0.620690, 0.925269, 1.310345},{0.551724, 0.893895, 1.310345}}],
    Polygon[{{0.620690, 0.925269, 1.241379},{0.689655, 0.950624, 1.241379},{
      0.689655, 0.950624, 1.310345},{0.620690, 0.925269, 1.310345}}],
    Polygon[{{0.689655, 0.950624, 1.241379},{0.758621, 0.970431, 1.241379},{
      0.758621, 0.970431, 1.310345},{0.689655, 0.950624, 1.310345}}],
    Polygon[{{0.758621, 0.970431, 1.241379},{0.827586, 0.985025, 1.241379},{
      0.827586, 0.985025, 1.310345},{0.758621, 0.970431, 1.310345}}],
    Polygon[{{0.827586, 0.985025, 1.241379},{0.896552, 0.994635, 1.241379},{
      0.896552, 0.994635, 1.310345},{0.827586, 0.985025, 1.310345}}],
    Polygon[{{0.896552, 0.994635, 1.241379},{0.965517, 0.999405, 1.241379},{
      0.965517, 0.999405, 1.310345},{0.896552, 0.994635, 1.310345}}],
    Polygon[{{0.965517, 0.999405, 1.241379},{1.034483, 0.999405, 1.241379},{
      1.034483, 0.999405, 1.310345},{0.965517, 0.999405, 1.310345}}],
    Polygon[{{1.034483, 0.999405, 1.241379},{1.103448, 0.994635, 1.241379},{
      1.103448, 0.994635, 1.310345},{1.034483, 0.999405, 1.310345}}],
    Polygon[{{1.103448, 0.994635, 1.241379},{1.172414, 0.985025, 1.241379},{
      1.172414, 0.985025, 1.286535},{1.103448, 0.994635, 1.310345}}],
    Polygon[{{1.172414, 0.985025, 1.241379},{1.241379, 0.970431, 1.231763},{
      1.241379, 0.970431, 1.231763},{1.172414, 0.985025, 1.286535}}],
    Polygon[{{1.241379, 0.970431, 1.231763},{1.310345, 0.950624, 1.174440},{
      1.310345, 0.950624, 1.174440},{1.241379, 0.970431, 1.231763}}],
    Polygon[{{1.310345, 0.950624, 1.174440},{1.379310, 0.925269, 1.114172},{
      1.379310, 0.925269, 1.114172},{1.310345, 0.950624, 1.174440}}],
    Polygon[{{1.379310, 0.925269, 1.114172},{1.448276, 0.893895, 1.050452},{
      1.448276, 0.893895, 1.050452},{1.379310, 0.925269, 1.114172}}],
    Polygon[{{1.448276, 0.893895, 1.050452},{1.517241, 0.855840, 0.982607},{
      1.517241, 0.855840, 0.982607},{1.448276, 0.893895, 1.050452}}],
    Polygon[{{1.517241, 0.855840, 0.982607},{1.586207, 0.810161, 0.909718},{
      1.586207, 0.810161, 0.909718},{1.517241, 0.855840, 0.982607}}],
    Polygon[{{1.586207, 0.810161, 0.909718},{1.655172, 0.755479, 0.830455},{
      1.655172, 0.755479, 0.830455},{1.586207, 0.810161, 0.909718}}],
    Polygon[{{1.655172, 0.755479, 0.830455},{1.724138, 0.689655, 0.742781},{
      1.724138, 0.689655, 0.742781},{1.655172, 0.755479, 0.830455}}],
    Polygon[{{1.724138, 0.689655, 0.742781},{1.793103, 0.609087, 0.643268},{
      1.793103, 0.609087, 0.643268},{1.724138, 0.689655, 0.742781}}],
    Polygon[{{1.793103, 0.609087, 0.643268},{1.862069, 0.506791, 0.525226},{
      1.862069, 0.506791, 0.525226},{1.793103, 0.609087, 0.643268}}],
    Polygon[{{1.862069, 0.506791, 0.525226},{1.931034, 0.364931, 0.371391},{
      1.931034, 0.364931, 0.371391},{1.862069, 0.506791, 0.525226}}],
    Polygon[{{1.931034, 0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.310345},{0.068966, 0.364931, 1.310345},{
      0.068966, 0.364931, 1.379310},{0.000000, 0.000000, 1.379310}}],
    Polygon[{{0.068966, 0.364931, 1.310345},{0.137931, 0.506791, 1.310345},{
      0.137931, 0.506791, 1.379310},{0.068966, 0.364931, 1.379310}}],
    Polygon[{{0.137931, 0.506791, 1.310345},{0.206897, 0.609087, 1.310345},{
      0.206897, 0.609087, 1.379310},{0.137931, 0.506791, 1.379310}}],
    Polygon[{{0.206897, 0.609087, 1.310345},{0.275862, 0.689655, 1.310345},{
      0.275862, 0.689655, 1.379310},{0.206897, 0.609087, 1.379310}}],
    Polygon[{{0.275862, 0.689655, 1.310345},{0.344828, 0.755479, 1.310345},{
      0.344828, 0.755479, 1.379310},{0.275862, 0.689655, 1.379310}}],
    Polygon[{{0.344828, 0.755479, 1.310345},{0.413793, 0.810161, 1.310345},{
      0.413793, 0.810161, 1.379310},{0.344828, 0.755479, 1.379310}}],
    Polygon[{{0.413793, 0.810161, 1.310345},{0.482759, 0.855840, 1.310345},{
      0.482759, 0.855840, 1.379310},{0.413793, 0.810161, 1.379310}}],
    Polygon[{{0.482759, 0.855840, 1.310345},{0.551724, 0.893895, 1.310345},{
      0.551724, 0.893895, 1.379310},{0.482759, 0.855840, 1.379310}}],
    Polygon[{{0.551724, 0.893895, 1.310345},{0.620690, 0.925269, 1.310345},{
      0.620690, 0.925269, 1.379310},{0.551724, 0.893895, 1.379310}}],
    Polygon[{{0.620690, 0.925269, 1.310345},{0.689655, 0.950624, 1.310345},{
      0.689655, 0.950624, 1.379310},{0.620690, 0.925269, 1.379310}}],
    Polygon[{{0.689655, 0.950624, 1.310345},{0.758621, 0.970431, 1.310345},{
      0.758621, 0.970431, 1.379310},{0.689655, 0.950624, 1.379310}}],
    Polygon[{{0.758621, 0.970431, 1.310345},{0.827586, 0.985025, 1.310345},{
      0.827586, 0.985025, 1.379310},{0.758621, 0.970431, 1.379310}}],
    Polygon[{{0.827586, 0.985025, 1.310345},{0.896552, 0.994635, 1.310345},{
      0.896552, 0.994635, 1.379310},{0.827586, 0.985025, 1.379310}}],
    Polygon[{{0.896552, 0.994635, 1.310345},{0.965517, 0.999405, 1.310345},{
      0.965517, 0.999405, 1.379310},{0.896552, 0.994635, 1.379310}}],
    Polygon[{{0.965517, 0.999405, 1.310345},{1.034483, 0.999405, 1.310345},{
      1.034483, 0.999405, 1.379310},{0.965517, 0.999405, 1.379310}}],
    Polygon[{{1.034483, 0.999405, 1.310345},{1.103448, 0.994635, 1.310345},{
      1.103448, 0.994635, 1.339068},{1.034483, 0.999405, 1.379310}}],
    Polygon[{{1.103448, 0.994635, 1.310345},{1.172414, 0.985025, 1.286535},{
      1.172414, 0.985025, 1.286535},{1.103448, 0.994635, 1.339068}}],
    Polygon[{{1.172414, 0.985025, 1.286535},{1.241379, 0.970431, 1.231763},{
      1.241379, 0.970431, 1.231763},{1.172414, 0.985025, 1.286535}}],
    Polygon[{{1.241379, 0.970431, 1.231763},{1.310345, 0.950624, 1.174440},{
      1.310345, 0.950624, 1.174440},{1.241379, 0.970431, 1.231763}}],
    Polygon[{{1.310345, 0.950624, 1.174440},{1.379310, 0.925269, 1.114172},{
      1.379310, 0.925269, 1.114172},{1.310345, 0.950624, 1.174440}}],
    Polygon[{{1.379310, 0.925269, 1.114172},{1.448276, 0.893895, 1.050452},{
      1.448276, 0.893895, 1.050452},{1.379310, 0.925269, 1.114172}}],
    Polygon[{{1.448276, 0.893895, 1.050452},{1.517241, 0.855840, 0.982607},{
      1.517241, 0.855840, 0.982607},{1.448276, 0.893895, 1.050452}}],
    Polygon[{{1.517241, 0.855840, 0.982607},{1.586207, 0.810161, 0.909718},{
      1.586207, 0.810161, 0.909718},{1.517241, 0.855840, 0.982607}}],
    Polygon[{{1.586207, 0.810161, 0.909718},{1.655172, 0.755479, 0.830455},{
      1.655172, 0.755479, 0.830455},{1.586207, 0.810161, 0.909718}}],
    Polygon[{{1.655172, 0.755479, 0.830455},{1.724138, 0.689655, 0.742781},{
      1.724138, 0.689655, 0.742781},{1.655172, 0.755479, 0.830455}}],
    Polygon[{{1.724138, 0.689655, 0.742781},{1.793103, 0.609087, 0.643268},{
      1.793103, 0.609087, 0.643268},{1.724138, 0.689655, 0.742781}}],
    Polygon[{{1.793103, 0.609087, 0.643268},{1.862069, 0.506791, 0.525226},{
      1.862069, 0.506791, 0.525226},{1.793103, 0.609087, 0.643268}}],
    Polygon[{{1.862069, 0.506791, 0.525226},{1.931034, 0.364931, 0.371391},{
      1.931034, 0.364931, 0.371391},{1.862069, 0.506791, 0.525226}}],
    Polygon[{{1.931034, 0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.379310},{0.068966, 0.364931, 1.379310},{
      0.068966, 0.364931, 1.448276},{0.000000, 0.000000, 1.448276}}],
    Polygon[{{0.068966, 0.364931, 1.379310},{0.137931, 0.506791, 1.379310},{
      0.137931, 0.506791, 1.448276},{0.068966, 0.364931, 1.448276}}],
    Polygon[{{0.137931, 0.506791, 1.379310},{0.206897, 0.609087, 1.379310},{
      0.206897, 0.609087, 1.448276},{0.137931, 0.506791, 1.448276}}],
    Polygon[{{0.206897, 0.609087, 1.379310},{0.275862, 0.689655, 1.379310},{
      0.275862, 0.689655, 1.448276},{0.206897, 0.609087, 1.448276}}],
    Polygon[{{0.275862, 0.689655, 1.379310},{0.344828, 0.755479, 1.379310},{
      0.344828, 0.755479, 1.448276},{0.275862, 0.689655, 1.448276}}],
    Polygon[{{0.344828, 0.755479, 1.379310},{0.413793, 0.810161, 1.379310},{
      0.413793, 0.810161, 1.448276},{0.344828, 0.755479, 1.448276}}],
    Polygon[{{0.413793, 0.810161, 1.379310},{0.482759, 0.855840, 1.379310},{
      0.482759, 0.855840, 1.448276},{0.413793, 0.810161, 1.448276}}],
    Polygon[{{0.482759, 0.855840, 1.379310},{0.551724, 0.893895, 1.379310},{
      0.551724, 0.893895, 1.448276},{0.482759, 0.855840, 1.448276}}],
    Polygon[{{0.551724, 0.893895, 1.379310},{0.620690, 0.925269, 1.379310},{
      0.620690, 0.925269, 1.448276},{0.551724, 0.893895, 1.448276}}],
    Polygon[{{0.620690, 0.925269, 1.379310},{0.689655, 0.950624, 1.379310},{
      0.689655, 0.950624, 1.448276},{0.620690, 0.925269, 1.448276}}],
    Polygon[{{0.689655, 0.950624, 1.379310},{0.758621, 0.970431, 1.379310},{
      0.758621, 0.970431, 1.448276},{0.689655, 0.950624, 1.448276}}],
    Polygon[{{0.758621, 0.970431, 1.379310},{0.827586, 0.985025, 1.379310},{
      0.827586, 0.985025, 1.448276},{0.758621, 0.970431, 1.448276}}],
    Polygon[{{0.827586, 0.985025, 1.379310},{0.896552, 0.994635, 1.379310},{
      0.896552, 0.994635, 1.448276},{0.827586, 0.985025, 1.448276}}],
    Polygon[{{0.896552, 0.994635, 1.379310},{0.965517, 0.999405, 1.379310},{
      0.965517, 0.999405, 1.438390},{0.896552, 0.994635, 1.448276}}],
    Polygon[{{0.965517, 0.999405, 1.379310},{1.034483, 0.999405, 1.379310},{
      1.034483, 0.999405, 1.389617},{0.965517, 0.999405, 1.438390}}],
    Polygon[{{1.034483, 0.999405, 1.379310},{1.103448, 0.994635, 1.339068},{
      1.103448, 0.994635, 1.339068},{1.034483, 0.999405, 1.389617}}],
    Polygon[{{1.103448, 0.994635, 1.339068},{1.172414, 0.985025, 1.286535},{
      1.172414, 0.985025, 1.286535},{1.103448, 0.994635, 1.339068}}],
    Polygon[{{1.172414, 0.985025, 1.286535},{1.241379, 0.970431, 1.231763},{
      1.241379, 0.970431, 1.231763},{1.172414, 0.985025, 1.286535}}],
    Polygon[{{1.241379, 0.970431, 1.231763},{1.310345, 0.950624, 1.174440},{
      1.310345, 0.950624, 1.174440},{1.241379, 0.970431, 1.231763}}],
    Polygon[{{1.310345, 0.950624, 1.174440},{1.379310, 0.925269, 1.114172},{
      1.379310, 0.925269, 1.114172},{1.310345, 0.950624, 1.174440}}],
    Polygon[{{1.379310, 0.925269, 1.114172},{1.448276, 0.893895, 1.050452},{
      1.448276, 0.893895, 1.050452},{1.379310, 0.925269, 1.114172}}],
    Polygon[{{1.448276, 0.893895, 1.050452},{1.517241, 0.855840, 0.982607},{
      1.517241, 0.855840, 0.982607},{1.448276, 0.893895, 1.050452}}],
    Polygon[{{1.517241, 0.855840, 0.982607},{1.586207, 0.810161, 0.909718},{
      1.586207, 0.810161, 0.909718},{1.517241, 0.855840, 0.982607}}],
    Polygon[{{1.586207, 0.810161, 0.909718},{1.655172, 0.755479, 0.830455},{
      1.655172, 0.755479, 0.830455},{1.586207, 0.810161, 0.909718}}],
    Polygon[{{1.655172, 0.755479, 0.830455},{1.724138, 0.689655, 0.742781},{
      1.724138, 0.689655, 0.742781},{1.655172, 0.755479, 0.830455}}],
    Polygon[{{1.724138, 0.689655, 0.742781},{1.793103, 0.609087, 0.643268},{
      1.793103, 0.609087, 0.643268},{1.724138, 0.689655, 0.742781}}],
    Polygon[{{1.793103, 0.609087, 0.643268},{1.862069, 0.506791, 0.525226},{
      1.862069, 0.506791, 0.525226},{1.793103, 0.609087, 0.643268}}],
    Polygon[{{1.862069, 0.506791, 0.525226},{1.931034, 0.364931, 0.371391},{
      1.931034, 0.364931, 0.371391},{1.862069, 0.506791, 0.525226}}],
    Polygon[{{1.931034, 0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.448276},{0.068966, 0.364931, 1.448276},{
      0.068966, 0.364931, 1.517241},{0.000000, 0.000000, 1.517241}}],
    Polygon[{{0.068966, 0.364931, 1.448276},{0.137931, 0.506791, 1.448276},{
      0.137931, 0.506791, 1.517241},{0.068966, 0.364931, 1.517241}}],
    Polygon[{{0.137931, 0.506791, 1.448276},{0.206897, 0.609087, 1.448276},{
      0.206897, 0.609087, 1.517241},{0.137931, 0.506791, 1.517241}}],
    Polygon[{{0.206897, 0.609087, 1.448276},{0.275862, 0.689655, 1.448276},{
      0.275862, 0.689655, 1.517241},{0.206897, 0.609087, 1.517241}}],
    Polygon[{{0.275862, 0.689655, 1.448276},{0.344828, 0.755479, 1.448276},{
      0.344828, 0.755479, 1.517241},{0.275862, 0.689655, 1.517241}}],
    Polygon[{{0.344828, 0.755479, 1.448276},{0.413793, 0.810161, 1.448276},{
      0.413793, 0.810161, 1.517241},{0.344828, 0.755479, 1.517241}}],
    Polygon[{{0.413793, 0.810161, 1.448276},{0.482759, 0.855840, 1.448276},{
      0.482759, 0.855840, 1.517241},{0.413793, 0.810161, 1.517241}}],
    Polygon[{{0.482759, 0.855840, 1.448276},{0.551724, 0.893895, 1.448276},{
      0.551724, 0.893895, 1.517241},{0.482759, 0.855840, 1.517241}}],
    Polygon[{{0.551724, 0.893895, 1.448276},{0.620690, 0.925269, 1.448276},{
      0.620690, 0.925269, 1.517241},{0.551724, 0.893895, 1.517241}}],
    Polygon[{{0.620690, 0.925269, 1.448276},{0.689655, 0.950624, 1.448276},{
      0.689655, 0.950624, 1.517241},{0.620690, 0.925269, 1.517241}}],
    Polygon[{{0.689655, 0.950624, 1.448276},{0.758621, 0.970431, 1.448276},{
      0.758621, 0.970431, 1.517241},{0.689655, 0.950624, 1.517241}}],
    Polygon[{{0.758621, 0.970431, 1.448276},{0.827586, 0.985025, 1.448276},{
      0.827586, 0.985025, 1.517241},{0.758621, 0.970431, 1.517241}}],
    Polygon[{{0.827586, 0.985025, 1.448276},{0.896552, 0.994635, 1.448276},{
      0.896552, 0.994635, 1.485563},{0.827586, 0.985025, 1.517241}}],
    Polygon[{{0.896552, 0.994635, 1.448276},{0.965517, 0.999405, 1.438390},{
      0.965517, 0.999405, 1.438390},{0.896552, 0.994635, 1.485563}}],
    Polygon[{{0.965517, 0.999405, 1.438390},{1.034483, 0.999405, 1.389617},{
      1.034483, 0.999405, 1.389617},{0.965517, 0.999405, 1.438390}}],
    Polygon[{{1.034483, 0.999405, 1.389617},{1.103448, 0.994635, 1.339068},{
      1.103448, 0.994635, 1.339068},{1.034483, 0.999405, 1.389617}}],
    Polygon[{{1.103448, 0.994635, 1.339068},{1.172414, 0.985025, 1.286535},{
      1.172414, 0.985025, 1.286535},{1.103448, 0.994635, 1.339068}}],
    Polygon[{{1.172414, 0.985025, 1.286535},{1.241379, 0.970431, 1.231763},{
      1.241379, 0.970431, 1.231763},{1.172414, 0.985025, 1.286535}}],
    Polygon[{{1.241379, 0.970431, 1.231763},{1.310345, 0.950624, 1.174440},{
      1.310345, 0.950624, 1.174440},{1.241379, 0.970431, 1.231763}}],
    Polygon[{{1.310345, 0.950624, 1.174440},{1.379310, 0.925269, 1.114172},{
      1.379310, 0.925269, 1.114172},{1.310345, 0.950624, 1.174440}}],
    Polygon[{{1.379310, 0.925269, 1.114172},{1.448276, 0.893895, 1.050452},{
      1.448276, 0.893895, 1.050452},{1.379310, 0.925269, 1.114172}}],
    Polygon[{{1.448276, 0.893895, 1.050452},{1.517241, 0.855840, 0.982607},{
      1.517241, 0.855840, 0.982607},{1.448276, 0.893895, 1.050452}}],
    Polygon[{{1.517241, 0.855840, 0.982607},{1.586207, 0.810161, 0.909718},{
      1.586207, 0.810161, 0.909718},{1.517241, 0.855840, 0.982607}}],
    Polygon[{{1.586207, 0.810161, 0.909718},{1.655172, 0.755479, 0.830455},{
      1.655172, 0.755479, 0.830455},{1.586207, 0.810161, 0.909718}}],
    Polygon[{{1.655172, 0.755479, 0.830455},{1.724138, 0.689655, 0.742781},{
      1.724138, 0.689655, 0.742781},{1.655172, 0.755479, 0.830455}}],
    Polygon[{{1.724138, 0.689655, 0.742781},{1.793103, 0.609087, 0.643268},{
      1.793103, 0.609087, 0.643268},{1.724138, 0.689655, 0.742781}}],
    Polygon[{{1.793103, 0.609087, 0.643268},{1.862069, 0.506791, 0.525226},{
      1.862069, 0.506791, 0.525226},{1.793103, 0.609087, 0.643268}}],
    Polygon[{{1.862069, 0.506791, 0.525226},{1.931034, 0.364931, 0.371391},{
      1.931034, 0.364931, 0.371391},{1.862069, 0.506791, 0.525226}}],
    Polygon[{{1.931034, 0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.517241},{0.068966, 0.364931, 1.517241},{
      0.068966, 0.364931, 1.586207},{0.000000, 0.000000, 1.586207}}],
    Polygon[{{0.068966, 0.364931, 1.517241},{0.137931, 0.506791, 1.517241},{
      0.137931, 0.506791, 1.586207},{0.068966, 0.364931, 1.586207}}],
    Polygon[{{0.137931, 0.506791, 1.517241},{0.206897, 0.609087, 1.517241},{
      0.206897, 0.609087, 1.586207},{0.137931, 0.506791, 1.586207}}],
    Polygon[{{0.206897, 0.609087, 1.517241},{0.275862, 0.689655, 1.517241},{
      0.275862, 0.689655, 1.586207},{0.206897, 0.609087, 1.586207}}],
    Polygon[{{0.275862, 0.689655, 1.517241},{0.344828, 0.755479, 1.517241},{
      0.344828, 0.755479, 1.586207},{0.275862, 0.689655, 1.586207}}],
    Polygon[{{0.344828, 0.755479, 1.517241},{0.413793, 0.810161, 1.517241},{
      0.413793, 0.810161, 1.586207},{0.344828, 0.755479, 1.586207}}],
    Polygon[{{0.413793, 0.810161, 1.517241},{0.482759, 0.855840, 1.517241},{
      0.482759, 0.855840, 1.586207},{0.413793, 0.810161, 1.586207}}],
    Polygon[{{0.482759, 0.855840, 1.517241},{0.551724, 0.893895, 1.517241},{
      0.551724, 0.893895, 1.586207},{0.482759, 0.855840, 1.586207}}],
    Polygon[{{0.551724, 0.893895, 1.517241},{0.620690, 0.925269, 1.517241},{
      0.620690, 0.925269, 1.586207},{0.551724, 0.893895, 1.586207}}],
    Polygon[{{0.620690, 0.925269, 1.517241},{0.689655, 0.950624, 1.517241},{
      0.689655, 0.950624, 1.586207},{0.620690, 0.925269, 1.586207}}],
    Polygon[{{0.689655, 0.950624, 1.517241},{0.758621, 0.970431, 1.517241},{
      0.758621, 0.970431, 1.575677},{0.689655, 0.950624, 1.586207}}],
    Polygon[{{0.758621, 0.970431, 1.517241},{0.827586, 0.985025, 1.517241},{
      0.827586, 0.985025, 1.531283},{0.758621, 0.970431, 1.575677}}],
    Polygon[{{0.827586, 0.985025, 1.517241},{0.896552, 0.994635, 1.485563},{
      0.896552, 0.994635, 1.485563},{0.827586, 0.985025, 1.531283}}],
    Polygon[{{0.896552, 0.994635, 1.485563},{0.965517, 0.999405, 1.438390},{
      0.965517, 0.999405, 1.438390},{0.896552, 0.994635, 1.485563}}],
    Polygon[{{0.965517, 0.999405, 1.438390},{1.034483, 0.999405, 1.389617},{
      1.034483, 0.999405, 1.389617},{0.965517, 0.999405, 1.438390}}],
    Polygon[{{1.034483, 0.999405, 1.389617},{1.103448, 0.994635, 1.339068},{
      1.103448, 0.994635, 1.339068},{1.034483, 0.999405, 1.389617}}],
    Polygon[{{1.103448, 0.994635, 1.339068},{1.172414, 0.985025, 1.286535},{
      1.172414, 0.985025, 1.286535},{1.103448, 0.994635, 1.339068}}],
    Polygon[{{1.172414, 0.985025, 1.286535},{1.241379, 0.970431, 1.231763},{
      1.241379, 0.970431, 1.231763},{1.172414, 0.985025, 1.286535}}],
    Polygon[{{1.241379, 0.970431, 1.231763},{1.310345, 0.950624, 1.174440},{
      1.310345, 0.950624, 1.174440},{1.241379, 0.970431, 1.231763}}],
    Polygon[{{1.310345, 0.950624, 1.174440},{1.379310, 0.925269, 1.114172},{
      1.379310, 0.925269, 1.114172},{1.310345, 0.950624, 1.174440}}],
    Polygon[{{1.379310, 0.925269, 1.114172},{1.448276, 0.893895, 1.050452},{
      1.448276, 0.893895, 1.050452},{1.379310, 0.925269, 1.114172}}],
    Polygon[{{1.448276, 0.893895, 1.050452},{1.517241, 0.855840, 0.982607},{
      1.517241, 0.855840, 0.982607},{1.448276, 0.893895, 1.050452}}],
    Polygon[{{1.517241, 0.855840, 0.982607},{1.586207, 0.810161, 0.909718},{
      1.586207, 0.810161, 0.909718},{1.517241, 0.855840, 0.982607}}],
    Polygon[{{1.586207, 0.810161, 0.909718},{1.655172, 0.755479, 0.830455},{
      1.655172, 0.755479, 0.830455},{1.586207, 0.810161, 0.909718}}],
    Polygon[{{1.655172, 0.755479, 0.830455},{1.724138, 0.689655, 0.742781},{
      1.724138, 0.689655, 0.742781},{1.655172, 0.755479, 0.830455}}],
    Polygon[{{1.724138, 0.689655, 0.742781},{1.793103, 0.609087, 0.643268},{
      1.793103, 0.609087, 0.643268},{1.724138, 0.689655, 0.742781}}],
    Polygon[{{1.793103, 0.609087, 0.643268},{1.862069, 0.506791, 0.525226},{
      1.862069, 0.506791, 0.525226},{1.793103, 0.609087, 0.643268}}],
    Polygon[{{1.862069, 0.506791, 0.525226},{1.931034, 0.364931, 0.371391},{
      1.931034, 0.364931, 0.371391},{1.862069, 0.506791, 0.525226}}],
    Polygon[{{1.931034, 0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.586207},{0.068966, 0.364931, 1.586207},{
      0.068966, 0.364931, 1.655172},{0.000000, 0.000000, 1.655172}}],
    Polygon[{{0.068966, 0.364931, 1.586207},{0.137931, 0.506791, 1.586207},{
      0.137931, 0.506791, 1.655172},{0.068966, 0.364931, 1.655172}}],
    Polygon[{{0.137931, 0.506791, 1.586207},{0.206897, 0.609087, 1.586207},{
      0.206897, 0.609087, 1.655172},{0.137931, 0.506791, 1.655172}}],
    Polygon[{{0.206897, 0.609087, 1.586207},{0.275862, 0.689655, 1.586207},{
      0.275862, 0.689655, 1.655172},{0.206897, 0.609087, 1.655172}}],
    Polygon[{{0.275862, 0.689655, 1.586207},{0.344828, 0.755479, 1.586207},{
      0.344828, 0.755479, 1.655172},{0.275862, 0.689655, 1.655172}}],
    Polygon[{{0.344828, 0.755479, 1.586207},{0.413793, 0.810161, 1.586207},{
      0.413793, 0.810161, 1.655172},{0.344828, 0.755479, 1.655172}}],
    Polygon[{{0.413793, 0.810161, 1.586207},{0.482759, 0.855840, 1.586207},{
      0.482759, 0.855840, 1.655172},{0.413793, 0.810161, 1.655172}}],
    Polygon[{{0.482759, 0.855840, 1.586207},{0.551724, 0.893895, 1.586207},{
      0.551724, 0.893895, 1.655172},{0.482759, 0.855840, 1.655172}}],
    Polygon[{{0.551724, 0.893895, 1.586207},{0.620690, 0.925269, 1.586207},{
      0.620690, 0.925269, 1.655172},{0.551724, 0.893895, 1.655172}}],
    Polygon[{{0.620690, 0.925269, 1.586207},{0.689655, 0.950624, 1.586207},{
      0.689655, 0.950624, 1.618854},{0.620690, 0.925269, 1.655172}}],
    Polygon[{{0.689655, 0.950624, 1.586207},{0.758621, 0.970431, 1.575677},{
      0.758621, 0.970431, 1.575677},{0.689655, 0.950624, 1.618854}}],
    Polygon[{{0.758621, 0.970431, 1.575677},{0.827586, 0.985025, 1.531283},{
      0.827586, 0.985025, 1.531283},{0.758621, 0.970431, 1.575677}}],
    Polygon[{{0.827586, 0.985025, 1.531283},{0.896552, 0.994635, 1.485563},{
      0.896552, 0.994635, 1.485563},{0.827586, 0.985025, 1.531283}}],
    Polygon[{{0.896552, 0.994635, 1.485563},{0.965517, 0.999405, 1.438390},{
      0.965517, 0.999405, 1.438390},{0.896552, 0.994635, 1.485563}}],
    Polygon[{{0.965517, 0.999405, 1.438390},{1.034483, 0.999405, 1.389617},{
      1.034483, 0.999405, 1.389617},{0.965517, 0.999405, 1.438390}}],
    Polygon[{{1.034483, 0.999405, 1.389617},{1.103448, 0.994635, 1.339068},{
      1.103448, 0.994635, 1.339068},{1.034483, 0.999405, 1.389617}}],
    Polygon[{{1.103448, 0.994635, 1.339068},{1.172414, 0.985025, 1.286535},{
      1.172414, 0.985025, 1.286535},{1.103448, 0.994635, 1.339068}}],
    Polygon[{{1.172414, 0.985025, 1.286535},{1.241379, 0.970431, 1.231763},{
      1.241379, 0.970431, 1.231763},{1.172414, 0.985025, 1.286535}}],
    Polygon[{{1.241379, 0.970431, 1.231763},{1.310345, 0.950624, 1.174440},{
      1.310345, 0.950624, 1.174440},{1.241379, 0.970431, 1.231763}}],
    Polygon[{{1.310345, 0.950624, 1.174440},{1.379310, 0.925269, 1.114172},{
      1.379310, 0.925269, 1.114172},{1.310345, 0.950624, 1.174440}}],
    Polygon[{{1.379310, 0.925269, 1.114172},{1.448276, 0.893895, 1.050452},{
      1.448276, 0.893895, 1.050452},{1.379310, 0.925269, 1.114172}}],
    Polygon[{{1.448276, 0.893895, 1.050452},{1.517241, 0.855840, 0.982607},{
      1.517241, 0.855840, 0.982607},{1.448276, 0.893895, 1.050452}}],
    Polygon[{{1.517241, 0.855840, 0.982607},{1.586207, 0.810161, 0.909718},{
      1.586207, 0.810161, 0.909718},{1.517241, 0.855840, 0.982607}}],
    Polygon[{{1.586207, 0.810161, 0.909718},{1.655172, 0.755479, 0.830455},{
      1.655172, 0.755479, 0.830455},{1.586207, 0.810161, 0.909718}}],
    Polygon[{{1.655172, 0.755479, 0.830455},{1.724138, 0.689655, 0.742781},{
      1.724138, 0.689655, 0.742781},{1.655172, 0.755479, 0.830455}}],
    Polygon[{{1.724138, 0.689655, 0.742781},{1.793103, 0.609087, 0.643268},{
      1.793103, 0.609087, 0.643268},{1.724138, 0.689655, 0.742781}}],
    Polygon[{{1.793103, 0.609087, 0.643268},{1.862069, 0.506791, 0.525226},{
      1.862069, 0.506791, 0.525226},{1.793103, 0.609087, 0.643268}}],
    Polygon[{{1.862069, 0.506791, 0.525226},{1.931034, 0.364931, 0.371391},{
      1.931034, 0.364931, 0.371391},{1.862069, 0.506791, 0.525226}}],
    Polygon[{{1.931034, 0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.655172},{0.068966, 0.364931, 1.655172},{
      0.068966, 0.364931, 1.724138},{0.000000, 0.000000, 1.724138}}],
    Polygon[{{0.068966, 0.364931, 1.655172},{0.137931, 0.506791, 1.655172},{
      0.137931, 0.506791, 1.724138},{0.068966, 0.364931, 1.724138}}],
    Polygon[{{0.137931, 0.506791, 1.655172},{0.206897, 0.609087, 1.655172},{
      0.206897, 0.609087, 1.724138},{0.137931, 0.506791, 1.724138}}],
    Polygon[{{0.206897, 0.609087, 1.655172},{0.275862, 0.689655, 1.655172},{
      0.275862, 0.689655, 1.724138},{0.206897, 0.609087, 1.724138}}],
    Polygon[{{0.275862, 0.689655, 1.655172},{0.344828, 0.755479, 1.655172},{
      0.344828, 0.755479, 1.724138},{0.275862, 0.689655, 1.724138}}],
    Polygon[{{0.344828, 0.755479, 1.655172},{0.413793, 0.810161, 1.655172},{
      0.413793, 0.810161, 1.724138},{0.344828, 0.755479, 1.724138}}],
    Polygon[{{0.413793, 0.810161, 1.655172},{0.482759, 0.855840, 1.655172},{
      0.482759, 0.855840, 1.724138},{0.413793, 0.810161, 1.724138}}],
    Polygon[{{0.482759, 0.855840, 1.655172},{0.551724, 0.893895, 1.655172},{
      0.551724, 0.893895, 1.701926},{0.482759, 0.855840, 1.724138}}],
    Polygon[{{0.551724, 0.893895, 1.655172},{0.620690, 0.925269, 1.655172},{
      0.620690, 0.925269, 1.660910},{0.551724, 0.893895, 1.701926}}],
    Polygon[{{0.620690, 0.925269, 1.655172},{0.689655, 0.950624, 1.618854},{
      0.689655, 0.950624, 1.618854},{0.620690, 0.925269, 1.660910}}],
    Polygon[{{0.689655, 0.950624, 1.618854},{0.758621, 0.970431, 1.575677},{
      0.758621, 0.970431, 1.575677},{0.689655, 0.950624, 1.618854}}],
    Polygon[{{0.758621, 0.970431, 1.575677},{0.827586, 0.985025, 1.531283},{
      0.827586, 0.985025, 1.531283},{0.758621, 0.970431, 1.575677}}],
    Polygon[{{0.827586, 0.985025, 1.531283},{0.896552, 0.994635, 1.485563},{
      0.896552, 0.994635, 1.485563},{0.827586, 0.985025, 1.531283}}],
    Polygon[{{0.896552, 0.994635, 1.485563},{0.965517, 0.999405, 1.438390},{
      0.965517, 0.999405, 1.438390},{0.896552, 0.994635, 1.485563}}],
    Polygon[{{0.965517, 0.999405, 1.438390},{1.034483, 0.999405, 1.389617},{
      1.034483, 0.999405, 1.389617},{0.965517, 0.999405, 1.438390}}],
    Polygon[{{1.034483, 0.999405, 1.389617},{1.103448, 0.994635, 1.339068},{
      1.103448, 0.994635, 1.339068},{1.034483, 0.999405, 1.389617}}],
    Polygon[{{1.103448, 0.994635, 1.339068},{1.172414, 0.985025, 1.286535},{
      1.172414, 0.985025, 1.286535},{1.103448, 0.994635, 1.339068}}],
    Polygon[{{1.172414, 0.985025, 1.286535},{1.241379, 0.970431, 1.231763},{
      1.241379, 0.970431, 1.231763},{1.172414, 0.985025, 1.286535}}],
    Polygon[{{1.241379, 0.970431, 1.231763},{1.310345, 0.950624, 1.174440},{
      1.310345, 0.950624, 1.174440},{1.241379, 0.970431, 1.231763}}],
    Polygon[{{1.310345, 0.950624, 1.174440},{1.379310, 0.925269, 1.114172},{
      1.379310, 0.925269, 1.114172},{1.310345, 0.950624, 1.174440}}],
    Polygon[{{1.379310, 0.925269, 1.114172},{1.448276, 0.893895, 1.050452},{
      1.448276, 0.893895, 1.050452},{1.379310, 0.925269, 1.114172}}],
    Polygon[{{1.448276, 0.893895, 1.050452},{1.517241, 0.855840, 0.982607},{
      1.517241, 0.855840, 0.982607},{1.448276, 0.893895, 1.050452}}],
    Polygon[{{1.517241, 0.855840, 0.982607},{1.586207, 0.810161, 0.909718},{
      1.586207, 0.810161, 0.909718},{1.517241, 0.855840, 0.982607}}],
    Polygon[{{1.586207, 0.810161, 0.909718},{1.655172, 0.755479, 0.830455},{
      1.655172, 0.755479, 0.830455},{1.586207, 0.810161, 0.909718}}],
    Polygon[{{1.655172, 0.755479, 0.830455},{1.724138, 0.689655, 0.742781},{
      1.724138, 0.689655, 0.742781},{1.655172, 0.755479, 0.830455}}],
    Polygon[{{1.724138, 0.689655, 0.742781},{1.793103, 0.609087, 0.643268},{
      1.793103, 0.609087, 0.643268},{1.724138, 0.689655, 0.742781}}],
    Polygon[{{1.793103, 0.609087, 0.643268},{1.862069, 0.506791, 0.525226},{
      1.862069, 0.506791, 0.525226},{1.793103, 0.609087, 0.643268}}],
    Polygon[{{1.862069, 0.506791, 0.525226},{1.931034, 0.364931, 0.371391},{
      1.931034, 0.364931, 0.371391},{1.862069, 0.506791, 0.525226}}],
    Polygon[{{1.931034, 0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.724138},{0.068966, 0.364931, 1.724138},{
      0.068966, 0.364931, 1.793103},{0.000000, 0.000000, 1.793103}}],
    Polygon[{{0.068966, 0.364931, 1.724138},{0.137931, 0.506791, 1.724138},{
      0.137931, 0.506791, 1.793103},{0.068966, 0.364931, 1.793103}}],
    Polygon[{{0.137931, 0.506791, 1.724138},{0.206897, 0.609087, 1.724138},{
      0.206897, 0.609087, 1.793103},{0.137931, 0.506791, 1.793103}}],
    Polygon[{{0.206897, 0.609087, 1.724138},{0.275862, 0.689655, 1.724138},{
      0.275862, 0.689655, 1.793103},{0.206897, 0.609087, 1.793103}}],
    Polygon[{{0.275862, 0.689655, 1.724138},{0.344828, 0.755479, 1.724138},{
      0.344828, 0.755479, 1.793103},{0.275862, 0.689655, 1.793103}}],
    Polygon[{{0.344828, 0.755479, 1.724138},{0.413793, 0.810161, 1.724138},{
      0.413793, 0.810161, 1.781127},{0.344828, 0.755479, 1.793103}}],
    Polygon[{{0.413793, 0.810161, 1.724138},{0.482759, 0.855840, 1.724138},{
      0.482759, 0.855840, 1.741977},{0.413793, 0.810161, 1.781127}}],
    Polygon[{{0.482759, 0.855840, 1.724138},{0.551724, 0.893895, 1.701926},{
      0.551724, 0.893895, 1.701926},{0.482759, 0.855840, 1.741977}}],
    Polygon[{{0.551724, 0.893895, 1.701926},{0.620690, 0.925269, 1.660910},{
      0.620690, 0.925269, 1.660910},{0.551724, 0.893895, 1.701926}}],
    Polygon[{{0.620690, 0.925269, 1.660910},{0.689655, 0.950624, 1.618854},{
      0.689655, 0.950624, 1.618854},{0.620690, 0.925269, 1.660910}}],
    Polygon[{{0.689655, 0.950624, 1.618854},{0.758621, 0.970431, 1.575677},{
      0.758621, 0.970431, 1.575677},{0.689655, 0.950624, 1.618854}}],
    Polygon[{{0.758621, 0.970431, 1.575677},{0.827586, 0.985025, 1.531283},{
      0.827586, 0.985025, 1.531283},{0.758621, 0.970431, 1.575677}}],
    Polygon[{{0.827586, 0.985025, 1.531283},{0.896552, 0.994635, 1.485563},{
      0.896552, 0.994635, 1.485563},{0.827586, 0.985025, 1.531283}}],
    Polygon[{{0.896552, 0.994635, 1.485563},{0.965517, 0.999405, 1.438390},{
      0.965517, 0.999405, 1.438390},{0.896552, 0.994635, 1.485563}}],
    Polygon[{{0.965517, 0.999405, 1.438390},{1.034483, 0.999405, 1.389617},{
      1.034483, 0.999405, 1.389617},{0.965517, 0.999405, 1.438390}}],
    Polygon[{{1.034483, 0.999405, 1.389617},{1.103448, 0.994635, 1.339068},{
      1.103448, 0.994635, 1.339068},{1.034483, 0.999405, 1.389617}}],
    Polygon[{{1.103448, 0.994635, 1.339068},{1.172414, 0.985025, 1.286535},{
      1.172414, 0.985025, 1.286535},{1.103448, 0.994635, 1.339068}}],
    Polygon[{{1.172414, 0.985025, 1.286535},{1.241379, 0.970431, 1.231763},{
      1.241379, 0.970431, 1.231763},{1.172414, 0.985025, 1.286535}}],
    Polygon[{{1.241379, 0.970431, 1.231763},{1.310345, 0.950624, 1.174440},{
      1.310345, 0.950624, 1.174440},{1.241379, 0.970431, 1.231763}}],
    Polygon[{{1.310345, 0.950624, 1.174440},{1.379310, 0.925269, 1.114172},{
      1.379310, 0.925269, 1.114172},{1.310345, 0.950624, 1.174440}}],
    Polygon[{{1.379310, 0.925269, 1.114172},{1.448276, 0.893895, 1.050452},{
      1.448276, 0.893895, 1.050452},{1.379310, 0.925269, 1.114172}}],
    Polygon[{{1.448276, 0.893895, 1.050452},{1.517241, 0.855840, 0.982607},{
      1.517241, 0.855840, 0.982607},{1.448276, 0.893895, 1.050452}}],
    Polygon[{{1.517241, 0.855840, 0.982607},{1.586207, 0.810161, 0.909718},{
      1.586207, 0.810161, 0.909718},{1.517241, 0.855840, 0.982607}}],
    Polygon[{{1.586207, 0.810161, 0.909718},{1.655172, 0.755479, 0.830455},{
      1.655172, 0.755479, 0.830455},{1.586207, 0.810161, 0.909718}}],
    Polygon[{{1.655172, 0.755479, 0.830455},{1.724138, 0.689655, 0.742781},{
      1.724138, 0.689655, 0.742781},{1.655172, 0.755479, 0.830455}}],
    Polygon[{{1.724138, 0.689655, 0.742781},{1.793103, 0.609087, 0.643268},{
      1.793103, 0.609087, 0.643268},{1.724138, 0.689655, 0.742781}}],
    Polygon[{{1.793103, 0.609087, 0.643268},{1.862069, 0.506791, 0.525226},{
      1.862069, 0.506791, 0.525226},{1.793103, 0.609087, 0.643268}}],
    Polygon[{{1.862069, 0.506791, 0.525226},{1.931034, 0.364931, 0.371391},{
      1.931034, 0.364931, 0.371391},{1.862069, 0.506791, 0.525226}}],
    Polygon[{{1.931034, 0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.793103},{0.068966, 0.364931, 1.793103},{
      0.068966, 0.364931, 1.862069},{0.000000, 0.000000, 1.862069}}],
    Polygon[{{0.068966, 0.364931, 1.793103},{0.137931, 0.506791, 1.793103},{
      0.137931, 0.506791, 1.862069},{0.068966, 0.364931, 1.862069}}],
    Polygon[{{0.137931, 0.506791, 1.793103},{0.206897, 0.609087, 1.793103},{
      0.206897, 0.609087, 1.862069},{0.137931, 0.506791, 1.862069}}],
    Polygon[{{0.206897, 0.609087, 1.793103},{0.275862, 0.689655, 1.793103},{
      0.275862, 0.689655, 1.856953},{0.206897, 0.609087, 1.862069}}],
    Polygon[{{0.275862, 0.689655, 1.793103},{0.344828, 0.755479, 1.793103},{
      0.344828, 0.755479, 1.819435},{0.275862, 0.689655, 1.856953}}],
    Polygon[{{0.344828, 0.755479, 1.793103},{0.413793, 0.810161, 1.781127},{
      0.413793, 0.810161, 1.781127},{0.344828, 0.755479, 1.819435}}],
    Polygon[{{0.413793, 0.810161, 1.781127},{0.482759, 0.855840, 1.741977},{
      0.482759, 0.855840, 1.741977},{0.413793, 0.810161, 1.781127}}],
    Polygon[{{0.482759, 0.855840, 1.741977},{0.551724, 0.893895, 1.701926},{
      0.551724, 0.893895, 1.701926},{0.482759, 0.855840, 1.741977}}],
    Polygon[{{0.551724, 0.893895, 1.701926},{0.620690, 0.925269, 1.660910},{
      0.620690, 0.925269, 1.660910},{0.551724, 0.893895, 1.701926}}],
    Polygon[{{0.620690, 0.925269, 1.660910},{0.689655, 0.950624, 1.618854},{
      0.689655, 0.950624, 1.618854},{0.620690, 0.925269, 1.660910}}],
    Polygon[{{0.689655, 0.950624, 1.618854},{0.758621, 0.970431, 1.575677},{
      0.758621, 0.970431, 1.575677},{0.689655, 0.950624, 1.618854}}],
    Polygon[{{0.758621, 0.970431, 1.575677},{0.827586, 0.985025, 1.531283},{
      0.827586, 0.985025, 1.531283},{0.758621, 0.970431, 1.575677}}],
    Polygon[{{0.827586, 0.985025, 1.531283},{0.896552, 0.994635, 1.485563},{
      0.896552, 0.994635, 1.485563},{0.827586, 0.985025, 1.531283}}],
    Polygon[{{0.896552, 0.994635, 1.485563},{0.965517, 0.999405, 1.438390},{
      0.965517, 0.999405, 1.438390},{0.896552, 0.994635, 1.485563}}],
    Polygon[{{0.965517, 0.999405, 1.438390},{1.034483, 0.999405, 1.389617},{
      1.034483, 0.999405, 1.389617},{0.965517, 0.999405, 1.438390}}],
    Polygon[{{1.034483, 0.999405, 1.389617},{1.103448, 0.994635, 1.339068},{
      1.103448, 0.994635, 1.339068},{1.034483, 0.999405, 1.389617}}],
    Polygon[{{1.103448, 0.994635, 1.339068},{1.172414, 0.985025, 1.286535},{
      1.172414, 0.985025, 1.286535},{1.103448, 0.994635, 1.339068}}],
    Polygon[{{1.172414, 0.985025, 1.286535},{1.241379, 0.970431, 1.231763},{
      1.241379, 0.970431, 1.231763},{1.172414, 0.985025, 1.286535}}],
    Polygon[{{1.241379, 0.970431, 1.231763},{1.310345, 0.950624, 1.174440},{
      1.310345, 0.950624, 1.174440},{1.241379, 0.970431, 1.231763}}],
    Polygon[{{1.310345, 0.950624, 1.174440},{1.379310, 0.925269, 1.114172},{
      1.379310, 0.925269, 1.114172},{1.310345, 0.950624, 1.174440}}],
    Polygon[{{1.379310, 0.925269, 1.114172},{1.448276, 0.893895, 1.050452},{
      1.448276, 0.893895, 1.050452},{1.379310, 0.925269, 1.114172}}],
    Polygon[{{1.448276, 0.893895, 1.050452},{1.517241, 0.855840, 0.982607},{
      1.517241, 0.855840, 0.982607},{1.448276, 0.893895, 1.050452}}],
    Polygon[{{1.517241, 0.855840, 0.982607},{1.586207, 0.810161, 0.909718},{
      1.586207, 0.810161, 0.909718},{1.517241, 0.855840, 0.982607}}],
    Polygon[{{1.586207, 0.810161, 0.909718},{1.655172, 0.755479, 0.830455},{
      1.655172, 0.755479, 0.830455},{1.586207, 0.810161, 0.909718}}],
    Polygon[{{1.655172, 0.755479, 0.830455},{1.724138, 0.689655, 0.742781},{
      1.724138, 0.689655, 0.742781},{1.655172, 0.755479, 0.830455}}],
    Polygon[{{1.724138, 0.689655, 0.742781},{1.793103, 0.609087, 0.643268},{
      1.793103, 0.609087, 0.643268},{1.724138, 0.689655, 0.742781}}],
    Polygon[{{1.793103, 0.609087, 0.643268},{1.862069, 0.506791, 0.525226},{
      1.862069, 0.506791, 0.525226},{1.793103, 0.609087, 0.643268}}],
    Polygon[{{1.862069, 0.506791, 0.525226},{1.931034, 0.364931, 0.371391},{
      1.931034, 0.364931, 0.371391},{1.862069, 0.506791, 0.525226}}],
    Polygon[{{1.931034, 0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.862069},{0.068966, 0.364931, 1.862069},{
      0.068966, 0.364931, 1.931034},{0.000000, 0.000000, 1.931034}}],
    Polygon[{{0.068966, 0.364931, 1.862069},{0.137931, 0.506791, 1.862069},{
      0.137931, 0.506791, 1.929803},{0.068966, 0.364931, 1.931034}}],
    Polygon[{{0.137931, 0.506791, 1.862069},{0.206897, 0.609087, 1.862069},{
      0.206897, 0.609087, 1.893728},{0.137931, 0.506791, 1.929803}}],
    Polygon[{{0.206897, 0.609087, 1.862069},{0.275862, 0.689655, 1.856953},{
      0.275862, 0.689655, 1.856953},{0.206897, 0.609087, 1.893728}}],
    Polygon[{{0.275862, 0.689655, 1.856953},{0.344828, 0.755479, 1.819435},{
      0.344828, 0.755479, 1.819435},{0.275862, 0.689655, 1.856953}}],
    Polygon[{{0.344828, 0.755479, 1.819435},{0.413793, 0.810161, 1.781127},{
      0.413793, 0.810161, 1.781127},{0.344828, 0.755479, 1.819435}}],
    Polygon[{{0.413793, 0.810161, 1.781127},{0.482759, 0.855840, 1.741977},{
      0.482759, 0.855840, 1.741977},{0.413793, 0.810161, 1.781127}}],
    Polygon[{{0.482759, 0.855840, 1.741977},{0.551724, 0.893895, 1.701926},{
      0.551724, 0.893895, 1.701926},{0.482759, 0.855840, 1.741977}}],
    Polygon[{{0.551724, 0.893895, 1.701926},{0.620690, 0.925269, 1.660910},{
      0.620690, 0.925269, 1.660910},{0.551724, 0.893895, 1.701926}}],
    Polygon[{{0.620690, 0.925269, 1.660910},{0.689655, 0.950624, 1.618854},{
      0.689655, 0.950624, 1.618854},{0.620690, 0.925269, 1.660910}}],
    Polygon[{{0.689655, 0.950624, 1.618854},{0.758621, 0.970431, 1.575677},{
      0.758621, 0.970431, 1.575677},{0.689655, 0.950624, 1.618854}}],
    Polygon[{{0.758621, 0.970431, 1.575677},{0.827586, 0.985025, 1.531283},{
      0.827586, 0.985025, 1.531283},{0.758621, 0.970431, 1.575677}}],
    Polygon[{{0.827586, 0.985025, 1.531283},{0.896552, 0.994635, 1.485563},{
      0.896552, 0.994635, 1.485563},{0.827586, 0.985025, 1.531283}}],
    Polygon[{{0.896552, 0.994635, 1.485563},{0.965517, 0.999405, 1.438390},{
      0.965517, 0.999405, 1.438390},{0.896552, 0.994635, 1.485563}}],
    Polygon[{{0.965517, 0.999405, 1.438390},{1.034483, 0.999405, 1.389617},{
      1.034483, 0.999405, 1.389617},{0.965517, 0.999405, 1.438390}}],
    Polygon[{{1.034483, 0.999405, 1.389617},{1.103448, 0.994635, 1.339068},{
      1.103448, 0.994635, 1.339068},{1.034483, 0.999405, 1.389617}}],
    Polygon[{{1.103448, 0.994635, 1.339068},{1.172414, 0.985025, 1.286535},{
      1.172414, 0.985025, 1.286535},{1.103448, 0.994635, 1.339068}}],
    Polygon[{{1.172414, 0.985025, 1.286535},{1.241379, 0.970431, 1.231763},{
      1.241379, 0.970431, 1.231763},{1.172414, 0.985025, 1.286535}}],
    Polygon[{{1.241379, 0.970431, 1.231763},{1.310345, 0.950624, 1.174440},{
      1.310345, 0.950624, 1.174440},{1.241379, 0.970431, 1.231763}}],
    Polygon[{{1.310345, 0.950624, 1.174440},{1.379310, 0.925269, 1.114172},{
      1.379310, 0.925269, 1.114172},{1.310345, 0.950624, 1.174440}}],
    Polygon[{{1.379310, 0.925269, 1.114172},{1.448276, 0.893895, 1.050452},{
      1.448276, 0.893895, 1.050452},{1.379310, 0.925269, 1.114172}}],
    Polygon[{{1.448276, 0.893895, 1.050452},{1.517241, 0.855840, 0.982607},{
      1.517241, 0.855840, 0.982607},{1.448276, 0.893895, 1.050452}}],
    Polygon[{{1.517241, 0.855840, 0.982607},{1.586207, 0.810161, 0.909718},{
      1.586207, 0.810161, 0.909718},{1.517241, 0.855840, 0.982607}}],
    Polygon[{{1.586207, 0.810161, 0.909718},{1.655172, 0.755479, 0.830455},{
      1.655172, 0.755479, 0.830455},{1.586207, 0.810161, 0.909718}}],
    Polygon[{{1.655172, 0.755479, 0.830455},{1.724138, 0.689655, 0.742781},{
      1.724138, 0.689655, 0.742781},{1.655172, 0.755479, 0.830455}}],
    Polygon[{{1.724138, 0.689655, 0.742781},{1.793103, 0.609087, 0.643268},{
      1.793103, 0.609087, 0.643268},{1.724138, 0.689655, 0.742781}}],
    Polygon[{{1.793103, 0.609087, 0.643268},{1.862069, 0.506791, 0.525226},{
      1.862069, 0.506791, 0.525226},{1.793103, 0.609087, 0.643268}}],
    Polygon[{{1.862069, 0.506791, 0.525226},{1.931034, 0.364931, 0.371391},{
      1.931034, 0.364931, 0.371391},{1.862069, 0.506791, 0.525226}}],
    Polygon[{{1.931034, 0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.931034},{0.068966, 0.364931, 1.931034},{
      0.068966, 0.364931, 1.965215},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.068966, 0.364931, 1.931034},{0.137931, 0.506791, 1.929803},{
      0.137931, 0.506791, 1.929803},{0.068966, 0.364931, 1.965215}}],
    Polygon[{{0.137931, 0.506791, 1.929803},{0.206897, 0.609087, 1.893728},{
      0.206897, 0.609087, 1.893728},{0.137931, 0.506791, 1.929803}}],
    Polygon[{{0.206897, 0.609087, 1.893728},{0.275862, 0.689655, 1.856953},{
      0.275862, 0.689655, 1.856953},{0.206897, 0.609087, 1.893728}}],
    Polygon[{{0.275862, 0.689655, 1.856953},{0.344828, 0.755479, 1.819435},{
      0.344828, 0.755479, 1.819435},{0.275862, 0.689655, 1.856953}}],
    Polygon[{{0.344828, 0.755479, 1.819435},{0.413793, 0.810161, 1.781127},{
      0.413793, 0.810161, 1.781127},{0.344828, 0.755479, 1.819435}}],
    Polygon[{{0.413793, 0.810161, 1.781127},{0.482759, 0.855840, 1.741977},{
      0.482759, 0.855840, 1.741977},{0.413793, 0.810161, 1.781127}}],
    Polygon[{{0.482759, 0.855840, 1.741977},{0.551724, 0.893895, 1.701926},{
      0.551724, 0.893895, 1.701926},{0.482759, 0.855840, 1.741977}}],
    Polygon[{{0.551724, 0.893895, 1.701926},{0.620690, 0.925269, 1.660910},{
      0.620690, 0.925269, 1.660910},{0.551724, 0.893895, 1.701926}}],
    Polygon[{{0.620690, 0.925269, 1.660910},{0.689655, 0.950624, 1.618854},{
      0.689655, 0.950624, 1.618854},{0.620690, 0.925269, 1.660910}}],
    Polygon[{{0.689655, 0.950624, 1.618854},{0.758621, 0.970431, 1.575677},{
      0.758621, 0.970431, 1.575677},{0.689655, 0.950624, 1.618854}}],
    Polygon[{{0.758621, 0.970431, 1.575677},{0.827586, 0.985025, 1.531283},{
      0.827586, 0.985025, 1.531283},{0.758621, 0.970431, 1.575677}}],
    Polygon[{{0.827586, 0.985025, 1.531283},{0.896552, 0.994635, 1.485563},{
      0.896552, 0.994635, 1.485563},{0.827586, 0.985025, 1.531283}}],
    Polygon[{{0.896552, 0.994635, 1.485563},{0.965517, 0.999405, 1.438390},{
      0.965517, 0.999405, 1.438390},{0.896552, 0.994635, 1.485563}}],
    Polygon[{{0.965517, 0.999405, 1.438390},{1.034483, 0.999405, 1.389617},{
      1.034483, 0.999405, 1.389617},{0.965517, 0.999405, 1.438390}}],
    Polygon[{{1.034483, 0.999405, 1.389617},{1.103448, 0.994635, 1.339068},{
      1.103448, 0.994635, 1.339068},{1.034483, 0.999405, 1.389617}}],
    Polygon[{{1.103448, 0.994635, 1.339068},{1.172414, 0.985025, 1.286535},{
      1.172414, 0.985025, 1.286535},{1.103448, 0.994635, 1.339068}}],
    Polygon[{{1.172414, 0.985025, 1.286535},{1.241379, 0.970431, 1.231763},{
      1.241379, 0.970431, 1.231763},{1.172414, 0.985025, 1.286535}}],
    Polygon[{{1.241379, 0.970431, 1.231763},{1.310345, 0.950624, 1.174440},{
      1.310345, 0.950624, 1.174440},{1.241379, 0.970431, 1.231763}}],
    Polygon[{{1.310345, 0.950624, 1.174440},{1.379310, 0.925269, 1.114172},{
      1.379310, 0.925269, 1.114172},{1.310345, 0.950624, 1.174440}}],
    Polygon[{{1.379310, 0.925269, 1.114172},{1.448276, 0.893895, 1.050452},{
      1.448276, 0.893895, 1.050452},{1.379310, 0.925269, 1.114172}}],
    Polygon[{{1.448276, 0.893895, 1.050452},{1.517241, 0.855840, 0.982607},{
      1.517241, 0.855840, 0.982607},{1.448276, 0.893895, 1.050452}}],
    Polygon[{{1.517241, 0.855840, 0.982607},{1.586207, 0.810161, 0.909718},{
      1.586207, 0.810161, 0.909718},{1.517241, 0.855840, 0.982607}}],
    Polygon[{{1.586207, 0.810161, 0.909718},{1.655172, 0.755479, 0.830455},{
      1.655172, 0.755479, 0.830455},{1.586207, 0.810161, 0.909718}}],
    Polygon[{{1.655172, 0.755479, 0.830455},{1.724138, 0.689655, 0.742781},{
      1.724138, 0.689655, 0.742781},{1.655172, 0.755479, 0.830455}}],
    Polygon[{{1.724138, 0.689655, 0.742781},{1.793103, 0.609087, 0.643268},{
      1.793103, 0.609087, 0.643268},{1.724138, 0.689655, 0.742781}}],
    Polygon[{{1.793103, 0.609087, 0.643268},{1.862069, 0.506791, 0.525226},{
      1.862069, 0.506791, 0.525226},{1.793103, 0.609087, 0.643268}}],
    Polygon[{{1.862069, 0.506791, 0.525226},{1.931034, 0.364931, 0.371391},{
      1.931034, 0.364931, 0.371391},{1.862069, 0.506791, 0.525226}}],
    Polygon[{{1.931034, 0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, 0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.068966, -0.364931, 0.000000},{
      0.068966, -0.364931, 0.068966},{0.000000, 0.000000, 0.068966}}],
    Polygon[{{0.068966, -0.364931, 0.000000},{0.137931, -0.506791, 0.000000},{
      0.137931, -0.506791, 0.068966},{0.068966, -0.364931, 0.068966}}],
    Polygon[{{0.137931, -0.506791, 0.000000},{0.206897, -0.609087, 0.000000},{
      0.206897, -0.609087, 0.068966},{0.137931, -0.506791, 0.068966}}],
    Polygon[{{0.206897, -0.609087, 0.000000},{0.275862, -0.689655, 0.000000},{
      0.275862, -0.689655, 0.068966},{0.206897, -0.609087, 0.068966}}],
    Polygon[{{0.275862, -0.689655, 0.000000},{0.344828, -0.755479, 0.000000},{
      0.344828, -0.755479, 0.068966},{0.275862, -0.689655, 0.068966}}],
    Polygon[{{0.344828, -0.755479, 0.000000},{0.413793, -0.810161, 0.000000},{
      0.413793, -0.810161, 0.068966},{0.344828, -0.755479, 0.068966}}],
    Polygon[{{0.413793, -0.810161, 0.000000},{0.482759, -0.855840, 0.000000},{
      0.482759, -0.855840, 0.068966},{0.413793, -0.810161, 0.068966}}],
    Polygon[{{0.482759, -0.855840, 0.000000},{0.551724, -0.893895, 0.000000},{
      0.551724, -0.893895, 0.068966},{0.482759, -0.855840, 0.068966}}],
    Polygon[{{0.551724, -0.893895, 0.000000},{0.620690, -0.925269, 0.000000},{
      0.620690, -0.925269, 0.068966},{0.551724, -0.893895, 0.068966}}],
    Polygon[{{0.620690, -0.925269, 0.000000},{0.689655, -0.950624, 0.000000},{
      0.689655, -0.950624, 0.068966},{0.620690, -0.925269, 0.068966}}],
    Polygon[{{0.689655, -0.950624, 0.000000},{0.758621, -0.970431, 0.000000},{
      0.758621, -0.970431, 0.068966},{0.689655, -0.950624, 0.068966}}],
    Polygon[{{0.758621, -0.970431, 0.000000},{0.827586, -0.985025, 0.000000},{
      0.827586, -0.985025, 0.068966},{0.758621, -0.970431, 0.068966}}],
    Polygon[{{0.827586, -0.985025, 0.000000},{0.896552, -0.994635, 0.000000},{
      0.896552, -0.994635, 0.068966},{0.827586, -0.985025, 0.068966}}],
    Polygon[{{0.896552, -0.994635, 0.000000},{0.965517, -0.999405, 0.000000},{
      0.965517, -0.999405, 0.068966},{0.896552, -0.994635, 0.068966}}],
    Polygon[{{0.965517, -0.999405, 0.000000},{1.034483, -0.999405, 0.000000},{
      1.034483, -0.999405, 0.068966},{0.965517, -0.999405, 0.068966}}],
    Polygon[{{1.034483, -0.999405, 0.000000},{1.103448, -0.994635, 0.000000},{
      1.103448, -0.994635, 0.068966},{1.034483, -0.999405, 0.068966}}],
    Polygon[{{1.103448, -0.994635, 0.000000},{1.172414, -0.985025, 0.000000},{
      1.172414, -0.985025, 0.068966},{1.103448, -0.994635, 0.068966}}],
    Polygon[{{1.172414, -0.985025, 0.000000},{1.241379, -0.970431, 0.000000},{
      1.241379, -0.970431, 0.068966},{1.172414, -0.985025, 0.068966}}],
    Polygon[{{1.241379, -0.970431, 0.000000},{1.310345, -0.950624, 0.000000},{
      1.310345, -0.950624, 0.068966},{1.241379, -0.970431, 0.068966}}],
    Polygon[{{1.310345, -0.950624, 0.000000},{1.379310, -0.925269, 0.000000},{
      1.379310, -0.925269, 0.068966},{1.310345, -0.950624, 0.068966}}],
    Polygon[{{1.379310, -0.925269, 0.000000},{1.448276, -0.893895, 0.000000},{
      1.448276, -0.893895, 0.068966},{1.379310, -0.925269, 0.068966}}],
    Polygon[{{1.448276, -0.893895, 0.000000},{1.517241, -0.855840, 0.000000},{
      1.517241, -0.855840, 0.068966},{1.448276, -0.893895, 0.068966}}],
    Polygon[{{1.517241, -0.855840, 0.000000},{1.586207, -0.810161, 0.000000},{
      1.586207, -0.810161, 0.068966},{1.517241, -0.855840, 0.068966}}],
    Polygon[{{1.586207, -0.810161, 0.000000},{1.655172, -0.755479, 0.000000},{
      1.655172, -0.755479, 0.068966},{1.586207, -0.810161, 0.068966}}],
    Polygon[{{1.655172, -0.755479, 0.000000},{1.724138, -0.689655, 0.000000},{
      1.724138, -0.689655, 0.068966},{1.655172, -0.755479, 0.068966}}],
    Polygon[{{1.724138, -0.689655, 0.000000},{1.793103, -0.609087, 0.000000},{
      1.793103, -0.609087, 0.068966},{1.724138, -0.689655, 0.068966}}],
    Polygon[{{1.793103, -0.609087, 0.000000},{1.862069, -0.506791, 0.000000},{
      1.862069, -0.506791, 0.068966},{1.793103, -0.609087, 0.068966}}],
    Polygon[{{1.862069, -0.506791, 0.000000},{1.931034, -0.364931, 0.000000},{
      1.931034, -0.364931, 0.068966},{1.862069, -0.506791, 0.068966}}],
    Polygon[{{1.931034, -0.364931, 0.000000},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.068966}}],
    Polygon[{{0.000000, 0.000000, 0.068966},{0.068966, -0.364931, 0.068966},{
      0.068966, -0.364931, 0.137931},{0.000000, 0.000000, 0.137931}}],
    Polygon[{{0.068966, -0.364931, 0.068966},{0.137931, -0.506791, 0.068966},{
      0.137931, -0.506791, 0.137931},{0.068966, -0.364931, 0.137931}}],
    Polygon[{{0.137931, -0.506791, 0.068966},{0.206897, -0.609087, 0.068966},{
      0.206897, -0.609087, 0.137931},{0.137931, -0.506791, 0.137931}}],
    Polygon[{{0.206897, -0.609087, 0.068966},{0.275862, -0.689655, 0.068966},{
      0.275862, -0.689655, 0.137931},{0.206897, -0.609087, 0.137931}}],
    Polygon[{{0.275862, -0.689655, 0.068966},{0.344828, -0.755479, 0.068966},{
      0.344828, -0.755479, 0.137931},{0.275862, -0.689655, 0.137931}}],
    Polygon[{{0.344828, -0.755479, 0.068966},{0.413793, -0.810161, 0.068966},{
      0.413793, -0.810161, 0.137931},{0.344828, -0.755479, 0.137931}}],
    Polygon[{{0.413793, -0.810161, 0.068966},{0.482759, -0.855840, 0.068966},{
      0.482759, -0.855840, 0.137931},{0.413793, -0.810161, 0.137931}}],
    Polygon[{{0.482759, -0.855840, 0.068966},{0.551724, -0.893895, 0.068966},{
      0.551724, -0.893895, 0.137931},{0.482759, -0.855840, 0.137931}}],
    Polygon[{{0.551724, -0.893895, 0.068966},{0.620690, -0.925269, 0.068966},{
      0.620690, -0.925269, 0.137931},{0.551724, -0.893895, 0.137931}}],
    Polygon[{{0.620690, -0.925269, 0.068966},{0.689655, -0.950624, 0.068966},{
      0.689655, -0.950624, 0.137931},{0.620690, -0.925269, 0.137931}}],
    Polygon[{{0.689655, -0.950624, 0.068966},{0.758621, -0.970431, 0.068966},{
      0.758621, -0.970431, 0.137931},{0.689655, -0.950624, 0.137931}}],
    Polygon[{{0.758621, -0.970431, 0.068966},{0.827586, -0.985025, 0.068966},{
      0.827586, -0.985025, 0.137931},{0.758621, -0.970431, 0.137931}}],
    Polygon[{{0.827586, -0.985025, 0.068966},{0.896552, -0.994635, 0.068966},{
      0.896552, -0.994635, 0.137931},{0.827586, -0.985025, 0.137931}}],
    Polygon[{{0.896552, -0.994635, 0.068966},{0.965517, -0.999405, 0.068966},{
      0.965517, -0.999405, 0.137931},{0.896552, -0.994635, 0.137931}}],
    Polygon[{{0.965517, -0.999405, 0.068966},{1.034483, -0.999405, 0.068966},{
      1.034483, -0.999405, 0.137931},{0.965517, -0.999405, 0.137931}}],
    Polygon[{{1.034483, -0.999405, 0.068966},{1.103448, -0.994635, 0.068966},{
      1.103448, -0.994635, 0.137931},{1.034483, -0.999405, 0.137931}}],
    Polygon[{{1.103448, -0.994635, 0.068966},{1.172414, -0.985025, 0.068966},{
      1.172414, -0.985025, 0.137931},{1.103448, -0.994635, 0.137931}}],
    Polygon[{{1.172414, -0.985025, 0.068966},{1.241379, -0.970431, 0.068966},{
      1.241379, -0.970431, 0.137931},{1.172414, -0.985025, 0.137931}}],
    Polygon[{{1.241379, -0.970431, 0.068966},{1.310345, -0.950624, 0.068966},{
      1.310345, -0.950624, 0.137931},{1.241379, -0.970431, 0.137931}}],
    Polygon[{{1.310345, -0.950624, 0.068966},{1.379310, -0.925269, 0.068966},{
      1.379310, -0.925269, 0.137931},{1.310345, -0.950624, 0.137931}}],
    Polygon[{{1.379310, -0.925269, 0.068966},{1.448276, -0.893895, 0.068966},{
      1.448276, -0.893895, 0.137931},{1.379310, -0.925269, 0.137931}}],
    Polygon[{{1.448276, -0.893895, 0.068966},{1.517241, -0.855840, 0.068966},{
      1.517241, -0.855840, 0.137931},{1.448276, -0.893895, 0.137931}}],
    Polygon[{{1.517241, -0.855840, 0.068966},{1.586207, -0.810161, 0.068966},{
      1.586207, -0.810161, 0.137931},{1.517241, -0.855840, 0.137931}}],
    Polygon[{{1.586207, -0.810161, 0.068966},{1.655172, -0.755479, 0.068966},{
      1.655172, -0.755479, 0.137931},{1.586207, -0.810161, 0.137931}}],
    Polygon[{{1.655172, -0.755479, 0.068966},{1.724138, -0.689655, 0.068966},{
      1.724138, -0.689655, 0.137931},{1.655172, -0.755479, 0.137931}}],
    Polygon[{{1.724138, -0.689655, 0.068966},{1.793103, -0.609087, 0.068966},{
      1.793103, -0.609087, 0.137931},{1.724138, -0.689655, 0.137931}}],
    Polygon[{{1.793103, -0.609087, 0.068966},{1.862069, -0.506791, 0.068966},{
      1.862069, -0.506791, 0.137931},{1.793103, -0.609087, 0.137931}}],
    Polygon[{{1.862069, -0.506791, 0.068966},{1.931034, -0.364931, 0.068966},{
      1.931034, -0.364931, 0.137931},{1.862069, -0.506791, 0.137931}}],
    Polygon[{{1.931034, -0.364931, 0.068966},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.137931}}],
    Polygon[{{0.000000, 0.000000, 0.137931},{0.068966, -0.364931, 0.137931},{
      0.068966, -0.364931, 0.206897},{0.000000, 0.000000, 0.206897}}],
    Polygon[{{0.068966, -0.364931, 0.137931},{0.137931, -0.506791, 0.137931},{
      0.137931, -0.506791, 0.206897},{0.068966, -0.364931, 0.206897}}],
    Polygon[{{0.137931, -0.506791, 0.137931},{0.206897, -0.609087, 0.137931},{
      0.206897, -0.609087, 0.206897},{0.137931, -0.506791, 0.206897}}],
    Polygon[{{0.206897, -0.609087, 0.137931},{0.275862, -0.689655, 0.137931},{
      0.275862, -0.689655, 0.206897},{0.206897, -0.609087, 0.206897}}],
    Polygon[{{0.275862, -0.689655, 0.137931},{0.344828, -0.755479, 0.137931},{
      0.344828, -0.755479, 0.206897},{0.275862, -0.689655, 0.206897}}],
    Polygon[{{0.344828, -0.755479, 0.137931},{0.413793, -0.810161, 0.137931},{
      0.413793, -0.810161, 0.206897},{0.344828, -0.755479, 0.206897}}],
    Polygon[{{0.413793, -0.810161, 0.137931},{0.482759, -0.855840, 0.137931},{
      0.482759, -0.855840, 0.206897},{0.413793, -0.810161, 0.206897}}],
    Polygon[{{0.482759, -0.855840, 0.137931},{0.551724, -0.893895, 0.137931},{
      0.551724, -0.893895, 0.206897},{0.482759, -0.855840, 0.206897}}],
    Polygon[{{0.551724, -0.893895, 0.137931},{0.620690, -0.925269, 0.137931},{
      0.620690, -0.925269, 0.206897},{0.551724, -0.893895, 0.206897}}],
    Polygon[{{0.620690, -0.925269, 0.137931},{0.689655, -0.950624, 0.137931},{
      0.689655, -0.950624, 0.206897},{0.620690, -0.925269, 0.206897}}],
    Polygon[{{0.689655, -0.950624, 0.137931},{0.758621, -0.970431, 0.137931},{
      0.758621, -0.970431, 0.206897},{0.689655, -0.950624, 0.206897}}],
    Polygon[{{0.758621, -0.970431, 0.137931},{0.827586, -0.985025, 0.137931},{
      0.827586, -0.985025, 0.206897},{0.758621, -0.970431, 0.206897}}],
    Polygon[{{0.827586, -0.985025, 0.137931},{0.896552, -0.994635, 0.137931},{
      0.896552, -0.994635, 0.206897},{0.827586, -0.985025, 0.206897}}],
    Polygon[{{0.896552, -0.994635, 0.137931},{0.965517, -0.999405, 0.137931},{
      0.965517, -0.999405, 0.206897},{0.896552, -0.994635, 0.206897}}],
    Polygon[{{0.965517, -0.999405, 0.137931},{1.034483, -0.999405, 0.137931},{
      1.034483, -0.999405, 0.206897},{0.965517, -0.999405, 0.206897}}],
    Polygon[{{1.034483, -0.999405, 0.137931},{1.103448, -0.994635, 0.137931},{
      1.103448, -0.994635, 0.206897},{1.034483, -0.999405, 0.206897}}],
    Polygon[{{1.103448, -0.994635, 0.137931},{1.172414, -0.985025, 0.137931},{
      1.172414, -0.985025, 0.206897},{1.103448, -0.994635, 0.206897}}],
    Polygon[{{1.172414, -0.985025, 0.137931},{1.241379, -0.970431, 0.137931},{
      1.241379, -0.970431, 0.206897},{1.172414, -0.985025, 0.206897}}],
    Polygon[{{1.241379, -0.970431, 0.137931},{1.310345, -0.950624, 0.137931},{
      1.310345, -0.950624, 0.206897},{1.241379, -0.970431, 0.206897}}],
    Polygon[{{1.310345, -0.950624, 0.137931},{1.379310, -0.925269, 0.137931},{
      1.379310, -0.925269, 0.206897},{1.310345, -0.950624, 0.206897}}],
    Polygon[{{1.379310, -0.925269, 0.137931},{1.448276, -0.893895, 0.137931},{
      1.448276, -0.893895, 0.206897},{1.379310, -0.925269, 0.206897}}],
    Polygon[{{1.448276, -0.893895, 0.137931},{1.517241, -0.855840, 0.137931},{
      1.517241, -0.855840, 0.206897},{1.448276, -0.893895, 0.206897}}],
    Polygon[{{1.517241, -0.855840, 0.137931},{1.586207, -0.810161, 0.137931},{
      1.586207, -0.810161, 0.206897},{1.517241, -0.855840, 0.206897}}],
    Polygon[{{1.586207, -0.810161, 0.137931},{1.655172, -0.755479, 0.137931},{
      1.655172, -0.755479, 0.206897},{1.586207, -0.810161, 0.206897}}],
    Polygon[{{1.655172, -0.755479, 0.137931},{1.724138, -0.689655, 0.137931},{
      1.724138, -0.689655, 0.206897},{1.655172, -0.755479, 0.206897}}],
    Polygon[{{1.724138, -0.689655, 0.137931},{1.793103, -0.609087, 0.137931},{
      1.793103, -0.609087, 0.206897},{1.724138, -0.689655, 0.206897}}],
    Polygon[{{1.793103, -0.609087, 0.137931},{1.862069, -0.506791, 0.137931},{
      1.862069, -0.506791, 0.206897},{1.793103, -0.609087, 0.206897}}],
    Polygon[{{1.862069, -0.506791, 0.137931},{1.931034, -0.364931, 0.137931},{
      1.931034, -0.364931, 0.206897},{1.862069, -0.506791, 0.206897}}],
    Polygon[{{1.931034, -0.364931, 0.137931},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.206897}}],
    Polygon[{{0.000000, 0.000000, 0.206897},{0.068966, -0.364931, 0.206897},{
      0.068966, -0.364931, 0.275862},{0.000000, 0.000000, 0.275862}}],
    Polygon[{{0.068966, -0.364931, 0.206897},{0.137931, -0.506791, 0.206897},{
      0.137931, -0.506791, 0.275862},{0.068966, -0.364931, 0.275862}}],
    Polygon[{{0.137931, -0.506791, 0.206897},{0.206897, -0.609087, 0.206897},{
      0.206897, -0.609087, 0.275862},{0.137931, -0.506791, 0.275862}}],
    Polygon[{{0.206897, -0.609087, 0.206897},{0.275862, -0.689655, 0.206897},{
      0.275862, -0.689655, 0.275862},{0.206897, -0.609087, 0.275862}}],
    Polygon[{{0.275862, -0.689655, 0.206897},{0.344828, -0.755479, 0.206897},{
      0.344828, -0.755479, 0.275862},{0.275862, -0.689655, 0.275862}}],
    Polygon[{{0.344828, -0.755479, 0.206897},{0.413793, -0.810161, 0.206897},{
      0.413793, -0.810161, 0.275862},{0.344828, -0.755479, 0.275862}}],
    Polygon[{{0.413793, -0.810161, 0.206897},{0.482759, -0.855840, 0.206897},{
      0.482759, -0.855840, 0.275862},{0.413793, -0.810161, 0.275862}}],
    Polygon[{{0.482759, -0.855840, 0.206897},{0.551724, -0.893895, 0.206897},{
      0.551724, -0.893895, 0.275862},{0.482759, -0.855840, 0.275862}}],
    Polygon[{{0.551724, -0.893895, 0.206897},{0.620690, -0.925269, 0.206897},{
      0.620690, -0.925269, 0.275862},{0.551724, -0.893895, 0.275862}}],
    Polygon[{{0.620690, -0.925269, 0.206897},{0.689655, -0.950624, 0.206897},{
      0.689655, -0.950624, 0.275862},{0.620690, -0.925269, 0.275862}}],
    Polygon[{{0.689655, -0.950624, 0.206897},{0.758621, -0.970431, 0.206897},{
      0.758621, -0.970431, 0.275862},{0.689655, -0.950624, 0.275862}}],
    Polygon[{{0.758621, -0.970431, 0.206897},{0.827586, -0.985025, 0.206897},{
      0.827586, -0.985025, 0.275862},{0.758621, -0.970431, 0.275862}}],
    Polygon[{{0.827586, -0.985025, 0.206897},{0.896552, -0.994635, 0.206897},{
      0.896552, -0.994635, 0.275862},{0.827586, -0.985025, 0.275862}}],
    Polygon[{{0.896552, -0.994635, 0.206897},{0.965517, -0.999405, 0.206897},{
      0.965517, -0.999405, 0.275862},{0.896552, -0.994635, 0.275862}}],
    Polygon[{{0.965517, -0.999405, 0.206897},{1.034483, -0.999405, 0.206897},{
      1.034483, -0.999405, 0.275862},{0.965517, -0.999405, 0.275862}}],
    Polygon[{{1.034483, -0.999405, 0.206897},{1.103448, -0.994635, 0.206897},{
      1.103448, -0.994635, 0.275862},{1.034483, -0.999405, 0.275862}}],
    Polygon[{{1.103448, -0.994635, 0.206897},{1.172414, -0.985025, 0.206897},{
      1.172414, -0.985025, 0.275862},{1.103448, -0.994635, 0.275862}}],
    Polygon[{{1.172414, -0.985025, 0.206897},{1.241379, -0.970431, 0.206897},{
      1.241379, -0.970431, 0.275862},{1.172414, -0.985025, 0.275862}}],
    Polygon[{{1.241379, -0.970431, 0.206897},{1.310345, -0.950624, 0.206897},{
      1.310345, -0.950624, 0.275862},{1.241379, -0.970431, 0.275862}}],
    Polygon[{{1.310345, -0.950624, 0.206897},{1.379310, -0.925269, 0.206897},{
      1.379310, -0.925269, 0.275862},{1.310345, -0.950624, 0.275862}}],
    Polygon[{{1.379310, -0.925269, 0.206897},{1.448276, -0.893895, 0.206897},{
      1.448276, -0.893895, 0.275862},{1.379310, -0.925269, 0.275862}}],
    Polygon[{{1.448276, -0.893895, 0.206897},{1.517241, -0.855840, 0.206897},{
      1.517241, -0.855840, 0.275862},{1.448276, -0.893895, 0.275862}}],
    Polygon[{{1.517241, -0.855840, 0.206897},{1.586207, -0.810161, 0.206897},{
      1.586207, -0.810161, 0.275862},{1.517241, -0.855840, 0.275862}}],
    Polygon[{{1.586207, -0.810161, 0.206897},{1.655172, -0.755479, 0.206897},{
      1.655172, -0.755479, 0.275862},{1.586207, -0.810161, 0.275862}}],
    Polygon[{{1.655172, -0.755479, 0.206897},{1.724138, -0.689655, 0.206897},{
      1.724138, -0.689655, 0.275862},{1.655172, -0.755479, 0.275862}}],
    Polygon[{{1.724138, -0.689655, 0.206897},{1.793103, -0.609087, 0.206897},{
      1.793103, -0.609087, 0.275862},{1.724138, -0.689655, 0.275862}}],
    Polygon[{{1.793103, -0.609087, 0.206897},{1.862069, -0.506791, 0.206897},{
      1.862069, -0.506791, 0.275862},{1.793103, -0.609087, 0.275862}}],
    Polygon[{{1.862069, -0.506791, 0.206897},{1.931034, -0.364931, 0.206897},{
      1.931034, -0.364931, 0.275862},{1.862069, -0.506791, 0.275862}}],
    Polygon[{{1.931034, -0.364931, 0.206897},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.275862}}],
    Polygon[{{0.000000, 0.000000, 0.275862},{0.068966, -0.364931, 0.275862},{
      0.068966, -0.364931, 0.344828},{0.000000, 0.000000, 0.344828}}],
    Polygon[{{0.068966, -0.364931, 0.275862},{0.137931, -0.506791, 0.275862},{
      0.137931, -0.506791, 0.344828},{0.068966, -0.364931, 0.344828}}],
    Polygon[{{0.137931, -0.506791, 0.275862},{0.206897, -0.609087, 0.275862},{
      0.206897, -0.609087, 0.344828},{0.137931, -0.506791, 0.344828}}],
    Polygon[{{0.206897, -0.609087, 0.275862},{0.275862, -0.689655, 0.275862},{
      0.275862, -0.689655, 0.344828},{0.206897, -0.609087, 0.344828}}],
    Polygon[{{0.275862, -0.689655, 0.275862},{0.344828, -0.755479, 0.275862},{
      0.344828, -0.755479, 0.344828},{0.275862, -0.689655, 0.344828}}],
    Polygon[{{0.344828, -0.755479, 0.275862},{0.413793, -0.810161, 0.275862},{
      0.413793, -0.810161, 0.344828},{0.344828, -0.755479, 0.344828}}],
    Polygon[{{0.413793, -0.810161, 0.275862},{0.482759, -0.855840, 0.275862},{
      0.482759, -0.855840, 0.344828},{0.413793, -0.810161, 0.344828}}],
    Polygon[{{0.482759, -0.855840, 0.275862},{0.551724, -0.893895, 0.275862},{
      0.551724, -0.893895, 0.344828},{0.482759, -0.855840, 0.344828}}],
    Polygon[{{0.551724, -0.893895, 0.275862},{0.620690, -0.925269, 0.275862},{
      0.620690, -0.925269, 0.344828},{0.551724, -0.893895, 0.344828}}],
    Polygon[{{0.620690, -0.925269, 0.275862},{0.689655, -0.950624, 0.275862},{
      0.689655, -0.950624, 0.344828},{0.620690, -0.925269, 0.344828}}],
    Polygon[{{0.689655, -0.950624, 0.275862},{0.758621, -0.970431, 0.275862},{
      0.758621, -0.970431, 0.344828},{0.689655, -0.950624, 0.344828}}],
    Polygon[{{0.758621, -0.970431, 0.275862},{0.827586, -0.985025, 0.275862},{
      0.827586, -0.985025, 0.344828},{0.758621, -0.970431, 0.344828}}],
    Polygon[{{0.827586, -0.985025, 0.275862},{0.896552, -0.994635, 0.275862},{
      0.896552, -0.994635, 0.344828},{0.827586, -0.985025, 0.344828}}],
    Polygon[{{0.896552, -0.994635, 0.275862},{0.965517, -0.999405, 0.275862},{
      0.965517, -0.999405, 0.344828},{0.896552, -0.994635, 0.344828}}],
    Polygon[{{0.965517, -0.999405, 0.275862},{1.034483, -0.999405, 0.275862},{
      1.034483, -0.999405, 0.344828},{0.965517, -0.999405, 0.344828}}],
    Polygon[{{1.034483, -0.999405, 0.275862},{1.103448, -0.994635, 0.275862},{
      1.103448, -0.994635, 0.344828},{1.034483, -0.999405, 0.344828}}],
    Polygon[{{1.103448, -0.994635, 0.275862},{1.172414, -0.985025, 0.275862},{
      1.172414, -0.985025, 0.344828},{1.103448, -0.994635, 0.344828}}],
    Polygon[{{1.172414, -0.985025, 0.275862},{1.241379, -0.970431, 0.275862},{
      1.241379, -0.970431, 0.344828},{1.172414, -0.985025, 0.344828}}],
    Polygon[{{1.241379, -0.970431, 0.275862},{1.310345, -0.950624, 0.275862},{
      1.310345, -0.950624, 0.344828},{1.241379, -0.970431, 0.344828}}],
    Polygon[{{1.310345, -0.950624, 0.275862},{1.379310, -0.925269, 0.275862},{
      1.379310, -0.925269, 0.344828},{1.310345, -0.950624, 0.344828}}],
    Polygon[{{1.379310, -0.925269, 0.275862},{1.448276, -0.893895, 0.275862},{
      1.448276, -0.893895, 0.344828},{1.379310, -0.925269, 0.344828}}],
    Polygon[{{1.448276, -0.893895, 0.275862},{1.517241, -0.855840, 0.275862},{
      1.517241, -0.855840, 0.344828},{1.448276, -0.893895, 0.344828}}],
    Polygon[{{1.517241, -0.855840, 0.275862},{1.586207, -0.810161, 0.275862},{
      1.586207, -0.810161, 0.344828},{1.517241, -0.855840, 0.344828}}],
    Polygon[{{1.586207, -0.810161, 0.275862},{1.655172, -0.755479, 0.275862},{
      1.655172, -0.755479, 0.344828},{1.586207, -0.810161, 0.344828}}],
    Polygon[{{1.655172, -0.755479, 0.275862},{1.724138, -0.689655, 0.275862},{
      1.724138, -0.689655, 0.344828},{1.655172, -0.755479, 0.344828}}],
    Polygon[{{1.724138, -0.689655, 0.275862},{1.793103, -0.609087, 0.275862},{
      1.793103, -0.609087, 0.344828},{1.724138, -0.689655, 0.344828}}],
    Polygon[{{1.793103, -0.609087, 0.275862},{1.862069, -0.506791, 0.275862},{
      1.862069, -0.506791, 0.344828},{1.793103, -0.609087, 0.344828}}],
    Polygon[{{1.862069, -0.506791, 0.275862},{1.931034, -0.364931, 0.275862},{
      1.931034, -0.364931, 0.344828},{1.862069, -0.506791, 0.344828}}],
    Polygon[{{1.931034, -0.364931, 0.275862},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.344828}}],
    Polygon[{{0.000000, 0.000000, 0.344828},{0.068966, -0.364931, 0.344828},{
      0.068966, -0.364931, 0.413793},{0.000000, 0.000000, 0.413793}}],
    Polygon[{{0.068966, -0.364931, 0.344828},{0.137931, -0.506791, 0.344828},{
      0.137931, -0.506791, 0.413793},{0.068966, -0.364931, 0.413793}}],
    Polygon[{{0.137931, -0.506791, 0.344828},{0.206897, -0.609087, 0.344828},{
      0.206897, -0.609087, 0.413793},{0.137931, -0.506791, 0.413793}}],
    Polygon[{{0.206897, -0.609087, 0.344828},{0.275862, -0.689655, 0.344828},{
      0.275862, -0.689655, 0.413793},{0.206897, -0.609087, 0.413793}}],
    Polygon[{{0.275862, -0.689655, 0.344828},{0.344828, -0.755479, 0.344828},{
      0.344828, -0.755479, 0.413793},{0.275862, -0.689655, 0.413793}}],
    Polygon[{{0.344828, -0.755479, 0.344828},{0.413793, -0.810161, 0.344828},{
      0.413793, -0.810161, 0.413793},{0.344828, -0.755479, 0.413793}}],
    Polygon[{{0.413793, -0.810161, 0.344828},{0.482759, -0.855840, 0.344828},{
      0.482759, -0.855840, 0.413793},{0.413793, -0.810161, 0.413793}}],
    Polygon[{{0.482759, -0.855840, 0.344828},{0.551724, -0.893895, 0.344828},{
      0.551724, -0.893895, 0.413793},{0.482759, -0.855840, 0.413793}}],
    Polygon[{{0.551724, -0.893895, 0.344828},{0.620690, -0.925269, 0.344828},{
      0.620690, -0.925269, 0.413793},{0.551724, -0.893895, 0.413793}}],
    Polygon[{{0.620690, -0.925269, 0.344828},{0.689655, -0.950624, 0.344828},{
      0.689655, -0.950624, 0.413793},{0.620690, -0.925269, 0.413793}}],
    Polygon[{{0.689655, -0.950624, 0.344828},{0.758621, -0.970431, 0.344828},{
      0.758621, -0.970431, 0.413793},{0.689655, -0.950624, 0.413793}}],
    Polygon[{{0.758621, -0.970431, 0.344828},{0.827586, -0.985025, 0.344828},{
      0.827586, -0.985025, 0.413793},{0.758621, -0.970431, 0.413793}}],
    Polygon[{{0.827586, -0.985025, 0.344828},{0.896552, -0.994635, 0.344828},{
      0.896552, -0.994635, 0.413793},{0.827586, -0.985025, 0.413793}}],
    Polygon[{{0.896552, -0.994635, 0.344828},{0.965517, -0.999405, 0.344828},{
      0.965517, -0.999405, 0.413793},{0.896552, -0.994635, 0.413793}}],
    Polygon[{{0.965517, -0.999405, 0.344828},{1.034483, -0.999405, 0.344828},{
      1.034483, -0.999405, 0.413793},{0.965517, -0.999405, 0.413793}}],
    Polygon[{{1.034483, -0.999405, 0.344828},{1.103448, -0.994635, 0.344828},{
      1.103448, -0.994635, 0.413793},{1.034483, -0.999405, 0.413793}}],
    Polygon[{{1.103448, -0.994635, 0.344828},{1.172414, -0.985025, 0.344828},{
      1.172414, -0.985025, 0.413793},{1.103448, -0.994635, 0.413793}}],
    Polygon[{{1.172414, -0.985025, 0.344828},{1.241379, -0.970431, 0.344828},{
      1.241379, -0.970431, 0.413793},{1.172414, -0.985025, 0.413793}}],
    Polygon[{{1.241379, -0.970431, 0.344828},{1.310345, -0.950624, 0.344828},{
      1.310345, -0.950624, 0.413793},{1.241379, -0.970431, 0.413793}}],
    Polygon[{{1.310345, -0.950624, 0.344828},{1.379310, -0.925269, 0.344828},{
      1.379310, -0.925269, 0.413793},{1.310345, -0.950624, 0.413793}}],
    Polygon[{{1.379310, -0.925269, 0.344828},{1.448276, -0.893895, 0.344828},{
      1.448276, -0.893895, 0.413793},{1.379310, -0.925269, 0.413793}}],
    Polygon[{{1.448276, -0.893895, 0.344828},{1.517241, -0.855840, 0.344828},{
      1.517241, -0.855840, 0.413793},{1.448276, -0.893895, 0.413793}}],
    Polygon[{{1.517241, -0.855840, 0.344828},{1.586207, -0.810161, 0.344828},{
      1.586207, -0.810161, 0.413793},{1.517241, -0.855840, 0.413793}}],
    Polygon[{{1.586207, -0.810161, 0.344828},{1.655172, -0.755479, 0.344828},{
      1.655172, -0.755479, 0.413793},{1.586207, -0.810161, 0.413793}}],
    Polygon[{{1.655172, -0.755479, 0.344828},{1.724138, -0.689655, 0.344828},{
      1.724138, -0.689655, 0.413793},{1.655172, -0.755479, 0.413793}}],
    Polygon[{{1.724138, -0.689655, 0.344828},{1.793103, -0.609087, 0.344828},{
      1.793103, -0.609087, 0.413793},{1.724138, -0.689655, 0.413793}}],
    Polygon[{{1.793103, -0.609087, 0.344828},{1.862069, -0.506791, 0.344828},{
      1.862069, -0.506791, 0.413793},{1.793103, -0.609087, 0.413793}}],
    Polygon[{{1.862069, -0.506791, 0.344828},{1.931034, -0.364931, 0.344828},{
      1.931034, -0.364931, 0.371391},{1.862069, -0.506791, 0.413793}}],
    Polygon[{{1.931034, -0.364931, 0.344828},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 0.413793},{0.068966, -0.364931, 0.413793},{
      0.068966, -0.364931, 0.482759},{0.000000, 0.000000, 0.482759}}],
    Polygon[{{0.068966, -0.364931, 0.413793},{0.137931, -0.506791, 0.413793},{
      0.137931, -0.506791, 0.482759},{0.068966, -0.364931, 0.482759}}],
    Polygon[{{0.137931, -0.506791, 0.413793},{0.206897, -0.609087, 0.413793},{
      0.206897, -0.609087, 0.482759},{0.137931, -0.506791, 0.482759}}],
    Polygon[{{0.206897, -0.609087, 0.413793},{0.275862, -0.689655, 0.413793},{
      0.275862, -0.689655, 0.482759},{0.206897, -0.609087, 0.482759}}],
    Polygon[{{0.275862, -0.689655, 0.413793},{0.344828, -0.755479, 0.413793},{
      0.344828, -0.755479, 0.482759},{0.275862, -0.689655, 0.482759}}],
    Polygon[{{0.344828, -0.755479, 0.413793},{0.413793, -0.810161, 0.413793},{
      0.413793, -0.810161, 0.482759},{0.344828, -0.755479, 0.482759}}],
    Polygon[{{0.413793, -0.810161, 0.413793},{0.482759, -0.855840, 0.413793},{
      0.482759, -0.855840, 0.482759},{0.413793, -0.810161, 0.482759}}],
    Polygon[{{0.482759, -0.855840, 0.413793},{0.551724, -0.893895, 0.413793},{
      0.551724, -0.893895, 0.482759},{0.482759, -0.855840, 0.482759}}],
    Polygon[{{0.551724, -0.893895, 0.413793},{0.620690, -0.925269, 0.413793},{
      0.620690, -0.925269, 0.482759},{0.551724, -0.893895, 0.482759}}],
    Polygon[{{0.620690, -0.925269, 0.413793},{0.689655, -0.950624, 0.413793},{
      0.689655, -0.950624, 0.482759},{0.620690, -0.925269, 0.482759}}],
    Polygon[{{0.689655, -0.950624, 0.413793},{0.758621, -0.970431, 0.413793},{
      0.758621, -0.970431, 0.482759},{0.689655, -0.950624, 0.482759}}],
    Polygon[{{0.758621, -0.970431, 0.413793},{0.827586, -0.985025, 0.413793},{
      0.827586, -0.985025, 0.482759},{0.758621, -0.970431, 0.482759}}],
    Polygon[{{0.827586, -0.985025, 0.413793},{0.896552, -0.994635, 0.413793},{
      0.896552, -0.994635, 0.482759},{0.827586, -0.985025, 0.482759}}],
    Polygon[{{0.896552, -0.994635, 0.413793},{0.965517, -0.999405, 0.413793},{
      0.965517, -0.999405, 0.482759},{0.896552, -0.994635, 0.482759}}],
    Polygon[{{0.965517, -0.999405, 0.413793},{1.034483, -0.999405, 0.413793},{
      1.034483, -0.999405, 0.482759},{0.965517, -0.999405, 0.482759}}],
    Polygon[{{1.034483, -0.999405, 0.413793},{1.103448, -0.994635, 0.413793},{
      1.103448, -0.994635, 0.482759},{1.034483, -0.999405, 0.482759}}],
    Polygon[{{1.103448, -0.994635, 0.413793},{1.172414, -0.985025, 0.413793},{
      1.172414, -0.985025, 0.482759},{1.103448, -0.994635, 0.482759}}],
    Polygon[{{1.172414, -0.985025, 0.413793},{1.241379, -0.970431, 0.413793},{
      1.241379, -0.970431, 0.482759},{1.172414, -0.985025, 0.482759}}],
    Polygon[{{1.241379, -0.970431, 0.413793},{1.310345, -0.950624, 0.413793},{
      1.310345, -0.950624, 0.482759},{1.241379, -0.970431, 0.482759}}],
    Polygon[{{1.310345, -0.950624, 0.413793},{1.379310, -0.925269, 0.413793},{
      1.379310, -0.925269, 0.482759},{1.310345, -0.950624, 0.482759}}],
    Polygon[{{1.379310, -0.925269, 0.413793},{1.448276, -0.893895, 0.413793},{
      1.448276, -0.893895, 0.482759},{1.379310, -0.925269, 0.482759}}],
    Polygon[{{1.448276, -0.893895, 0.413793},{1.517241, -0.855840, 0.413793},{
      1.517241, -0.855840, 0.482759},{1.448276, -0.893895, 0.482759}}],
    Polygon[{{1.517241, -0.855840, 0.413793},{1.586207, -0.810161, 0.413793},{
      1.586207, -0.810161, 0.482759},{1.517241, -0.855840, 0.482759}}],
    Polygon[{{1.586207, -0.810161, 0.413793},{1.655172, -0.755479, 0.413793},{
      1.655172, -0.755479, 0.482759},{1.586207, -0.810161, 0.482759}}],
    Polygon[{{1.655172, -0.755479, 0.413793},{1.724138, -0.689655, 0.413793},{
      1.724138, -0.689655, 0.482759},{1.655172, -0.755479, 0.482759}}],
    Polygon[{{1.724138, -0.689655, 0.413793},{1.793103, -0.609087, 0.413793},{
      1.793103, -0.609087, 0.482759},{1.724138, -0.689655, 0.482759}}],
    Polygon[{{1.793103, -0.609087, 0.413793},{1.862069, -0.506791, 0.413793},{
      1.862069, -0.506791, 0.482759},{1.793103, -0.609087, 0.482759}}],
    Polygon[{{1.862069, -0.506791, 0.413793},{1.931034, -0.364931, 0.371391},{
      1.931034, -0.364931, 0.371391},{1.862069, -0.506791, 0.482759}}],
    Polygon[{{1.931034, -0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 0.482759},{0.068966, -0.364931, 0.482759},{
      0.068966, -0.364931, 0.551724},{0.000000, 0.000000, 0.551724}}],
    Polygon[{{0.068966, -0.364931, 0.482759},{0.137931, -0.506791, 0.482759},{
      0.137931, -0.506791, 0.551724},{0.068966, -0.364931, 0.551724}}],
    Polygon[{{0.137931, -0.506791, 0.482759},{0.206897, -0.609087, 0.482759},{
      0.206897, -0.609087, 0.551724},{0.137931, -0.506791, 0.551724}}],
    Polygon[{{0.206897, -0.609087, 0.482759},{0.275862, -0.689655, 0.482759},{
      0.275862, -0.689655, 0.551724},{0.206897, -0.609087, 0.551724}}],
    Polygon[{{0.275862, -0.689655, 0.482759},{0.344828, -0.755479, 0.482759},{
      0.344828, -0.755479, 0.551724},{0.275862, -0.689655, 0.551724}}],
    Polygon[{{0.344828, -0.755479, 0.482759},{0.413793, -0.810161, 0.482759},{
      0.413793, -0.810161, 0.551724},{0.344828, -0.755479, 0.551724}}],
    Polygon[{{0.413793, -0.810161, 0.482759},{0.482759, -0.855840, 0.482759},{
      0.482759, -0.855840, 0.551724},{0.413793, -0.810161, 0.551724}}],
    Polygon[{{0.482759, -0.855840, 0.482759},{0.551724, -0.893895, 0.482759},{
      0.551724, -0.893895, 0.551724},{0.482759, -0.855840, 0.551724}}],
    Polygon[{{0.551724, -0.893895, 0.482759},{0.620690, -0.925269, 0.482759},{
      0.620690, -0.925269, 0.551724},{0.551724, -0.893895, 0.551724}}],
    Polygon[{{0.620690, -0.925269, 0.482759},{0.689655, -0.950624, 0.482759},{
      0.689655, -0.950624, 0.551724},{0.620690, -0.925269, 0.551724}}],
    Polygon[{{0.689655, -0.950624, 0.482759},{0.758621, -0.970431, 0.482759},{
      0.758621, -0.970431, 0.551724},{0.689655, -0.950624, 0.551724}}],
    Polygon[{{0.758621, -0.970431, 0.482759},{0.827586, -0.985025, 0.482759},{
      0.827586, -0.985025, 0.551724},{0.758621, -0.970431, 0.551724}}],
    Polygon[{{0.827586, -0.985025, 0.482759},{0.896552, -0.994635, 0.482759},{
      0.896552, -0.994635, 0.551724},{0.827586, -0.985025, 0.551724}}],
    Polygon[{{0.896552, -0.994635, 0.482759},{0.965517, -0.999405, 0.482759},{
      0.965517, -0.999405, 0.551724},{0.896552, -0.994635, 0.551724}}],
    Polygon[{{0.965517, -0.999405, 0.482759},{1.034483, -0.999405, 0.482759},{
      1.034483, -0.999405, 0.551724},{0.965517, -0.999405, 0.551724}}],
    Polygon[{{1.034483, -0.999405, 0.482759},{1.103448, -0.994635, 0.482759},{
      1.103448, -0.994635, 0.551724},{1.034483, -0.999405, 0.551724}}],
    Polygon[{{1.103448, -0.994635, 0.482759},{1.172414, -0.985025, 0.482759},{
      1.172414, -0.985025, 0.551724},{1.103448, -0.994635, 0.551724}}],
    Polygon[{{1.172414, -0.985025, 0.482759},{1.241379, -0.970431, 0.482759},{
      1.241379, -0.970431, 0.551724},{1.172414, -0.985025, 0.551724}}],
    Polygon[{{1.241379, -0.970431, 0.482759},{1.310345, -0.950624, 0.482759},{
      1.310345, -0.950624, 0.551724},{1.241379, -0.970431, 0.551724}}],
    Polygon[{{1.310345, -0.950624, 0.482759},{1.379310, -0.925269, 0.482759},{
      1.379310, -0.925269, 0.551724},{1.310345, -0.950624, 0.551724}}],
    Polygon[{{1.379310, -0.925269, 0.482759},{1.448276, -0.893895, 0.482759},{
      1.448276, -0.893895, 0.551724},{1.379310, -0.925269, 0.551724}}],
    Polygon[{{1.448276, -0.893895, 0.482759},{1.517241, -0.855840, 0.482759},{
      1.517241, -0.855840, 0.551724},{1.448276, -0.893895, 0.551724}}],
    Polygon[{{1.517241, -0.855840, 0.482759},{1.586207, -0.810161, 0.482759},{
      1.586207, -0.810161, 0.551724},{1.517241, -0.855840, 0.551724}}],
    Polygon[{{1.586207, -0.810161, 0.482759},{1.655172, -0.755479, 0.482759},{
      1.655172, -0.755479, 0.551724},{1.586207, -0.810161, 0.551724}}],
    Polygon[{{1.655172, -0.755479, 0.482759},{1.724138, -0.689655, 0.482759},{
      1.724138, -0.689655, 0.551724},{1.655172, -0.755479, 0.551724}}],
    Polygon[{{1.724138, -0.689655, 0.482759},{1.793103, -0.609087, 0.482759},{
      1.793103, -0.609087, 0.551724},{1.724138, -0.689655, 0.551724}}],
    Polygon[{{1.793103, -0.609087, 0.482759},{1.862069, -0.506791, 0.482759},{
      1.862069, -0.506791, 0.525226},{1.793103, -0.609087, 0.551724}}],
    Polygon[{{1.862069, -0.506791, 0.482759},{1.931034, -0.364931, 0.371391},{
      1.931034, -0.364931, 0.371391},{1.862069, -0.506791, 0.525226}}],
    Polygon[{{1.931034, -0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 0.551724},{0.068966, -0.364931, 0.551724},{
      0.068966, -0.364931, 0.620690},{0.000000, 0.000000, 0.620690}}],
    Polygon[{{0.068966, -0.364931, 0.551724},{0.137931, -0.506791, 0.551724},{
      0.137931, -0.506791, 0.620690},{0.068966, -0.364931, 0.620690}}],
    Polygon[{{0.137931, -0.506791, 0.551724},{0.206897, -0.609087, 0.551724},{
      0.206897, -0.609087, 0.620690},{0.137931, -0.506791, 0.620690}}],
    Polygon[{{0.206897, -0.609087, 0.551724},{0.275862, -0.689655, 0.551724},{
      0.275862, -0.689655, 0.620690},{0.206897, -0.609087, 0.620690}}],
    Polygon[{{0.275862, -0.689655, 0.551724},{0.344828, -0.755479, 0.551724},{
      0.344828, -0.755479, 0.620690},{0.275862, -0.689655, 0.620690}}],
    Polygon[{{0.344828, -0.755479, 0.551724},{0.413793, -0.810161, 0.551724},{
      0.413793, -0.810161, 0.620690},{0.344828, -0.755479, 0.620690}}],
    Polygon[{{0.413793, -0.810161, 0.551724},{0.482759, -0.855840, 0.551724},{
      0.482759, -0.855840, 0.620690},{0.413793, -0.810161, 0.620690}}],
    Polygon[{{0.482759, -0.855840, 0.551724},{0.551724, -0.893895, 0.551724},{
      0.551724, -0.893895, 0.620690},{0.482759, -0.855840, 0.620690}}],
    Polygon[{{0.551724, -0.893895, 0.551724},{0.620690, -0.925269, 0.551724},{
      0.620690, -0.925269, 0.620690},{0.551724, -0.893895, 0.620690}}],
    Polygon[{{0.620690, -0.925269, 0.551724},{0.689655, -0.950624, 0.551724},{
      0.689655, -0.950624, 0.620690},{0.620690, -0.925269, 0.620690}}],
    Polygon[{{0.689655, -0.950624, 0.551724},{0.758621, -0.970431, 0.551724},{
      0.758621, -0.970431, 0.620690},{0.689655, -0.950624, 0.620690}}],
    Polygon[{{0.758621, -0.970431, 0.551724},{0.827586, -0.985025, 0.551724},{
      0.827586, -0.985025, 0.620690},{0.758621, -0.970431, 0.620690}}],
    Polygon[{{0.827586, -0.985025, 0.551724},{0.896552, -0.994635, 0.551724},{
      0.896552, -0.994635, 0.620690},{0.827586, -0.985025, 0.620690}}],
    Polygon[{{0.896552, -0.994635, 0.551724},{0.965517, -0.999405, 0.551724},{
      0.965517, -0.999405, 0.620690},{0.896552, -0.994635, 0.620690}}],
    Polygon[{{0.965517, -0.999405, 0.551724},{1.034483, -0.999405, 0.551724},{
      1.034483, -0.999405, 0.620690},{0.965517, -0.999405, 0.620690}}],
    Polygon[{{1.034483, -0.999405, 0.551724},{1.103448, -0.994635, 0.551724},{
      1.103448, -0.994635, 0.620690},{1.034483, -0.999405, 0.620690}}],
    Polygon[{{1.103448, -0.994635, 0.551724},{1.172414, -0.985025, 0.551724},{
      1.172414, -0.985025, 0.620690},{1.103448, -0.994635, 0.620690}}],
    Polygon[{{1.172414, -0.985025, 0.551724},{1.241379, -0.970431, 0.551724},{
      1.241379, -0.970431, 0.620690},{1.172414, -0.985025, 0.620690}}],
    Polygon[{{1.241379, -0.970431, 0.551724},{1.310345, -0.950624, 0.551724},{
      1.310345, -0.950624, 0.620690},{1.241379, -0.970431, 0.620690}}],
    Polygon[{{1.310345, -0.950624, 0.551724},{1.379310, -0.925269, 0.551724},{
      1.379310, -0.925269, 0.620690},{1.310345, -0.950624, 0.620690}}],
    Polygon[{{1.379310, -0.925269, 0.551724},{1.448276, -0.893895, 0.551724},{
      1.448276, -0.893895, 0.620690},{1.379310, -0.925269, 0.620690}}],
    Polygon[{{1.448276, -0.893895, 0.551724},{1.517241, -0.855840, 0.551724},{
      1.517241, -0.855840, 0.620690},{1.448276, -0.893895, 0.620690}}],
    Polygon[{{1.517241, -0.855840, 0.551724},{1.586207, -0.810161, 0.551724},{
      1.586207, -0.810161, 0.620690},{1.517241, -0.855840, 0.620690}}],
    Polygon[{{1.586207, -0.810161, 0.551724},{1.655172, -0.755479, 0.551724},{
      1.655172, -0.755479, 0.620690},{1.586207, -0.810161, 0.620690}}],
    Polygon[{{1.655172, -0.755479, 0.551724},{1.724138, -0.689655, 0.551724},{
      1.724138, -0.689655, 0.620690},{1.655172, -0.755479, 0.620690}}],
    Polygon[{{1.724138, -0.689655, 0.551724},{1.793103, -0.609087, 0.551724},{
      1.793103, -0.609087, 0.620690},{1.724138, -0.689655, 0.620690}}],
    Polygon[{{1.793103, -0.609087, 0.551724},{1.862069, -0.506791, 0.525226},{
      1.862069, -0.506791, 0.525226},{1.793103, -0.609087, 0.620690}}],
    Polygon[{{1.862069, -0.506791, 0.525226},{1.931034, -0.364931, 0.371391},{
      1.931034, -0.364931, 0.371391},{1.862069, -0.506791, 0.525226}}],
    Polygon[{{1.931034, -0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 0.620690},{0.068966, -0.364931, 0.620690},{
      0.068966, -0.364931, 0.689655},{0.000000, 0.000000, 0.689655}}],
    Polygon[{{0.068966, -0.364931, 0.620690},{0.137931, -0.506791, 0.620690},{
      0.137931, -0.506791, 0.689655},{0.068966, -0.364931, 0.689655}}],
    Polygon[{{0.137931, -0.506791, 0.620690},{0.206897, -0.609087, 0.620690},{
      0.206897, -0.609087, 0.689655},{0.137931, -0.506791, 0.689655}}],
    Polygon[{{0.206897, -0.609087, 0.620690},{0.275862, -0.689655, 0.620690},{
      0.275862, -0.689655, 0.689655},{0.206897, -0.609087, 0.689655}}],
    Polygon[{{0.275862, -0.689655, 0.620690},{0.344828, -0.755479, 0.620690},{
      0.344828, -0.755479, 0.689655},{0.275862, -0.689655, 0.689655}}],
    Polygon[{{0.344828, -0.755479, 0.620690},{0.413793, -0.810161, 0.620690},{
      0.413793, -0.810161, 0.689655},{0.344828, -0.755479, 0.689655}}],
    Polygon[{{0.413793, -0.810161, 0.620690},{0.482759, -0.855840, 0.620690},{
      0.482759, -0.855840, 0.689655},{0.413793, -0.810161, 0.689655}}],
    Polygon[{{0.482759, -0.855840, 0.620690},{0.551724, -0.893895, 0.620690},{
      0.551724, -0.893895, 0.689655},{0.482759, -0.855840, 0.689655}}],
    Polygon[{{0.551724, -0.893895, 0.620690},{0.620690, -0.925269, 0.620690},{
      0.620690, -0.925269, 0.689655},{0.551724, -0.893895, 0.689655}}],
    Polygon[{{0.620690, -0.925269, 0.620690},{0.689655, -0.950624, 0.620690},{
      0.689655, -0.950624, 0.689655},{0.620690, -0.925269, 0.689655}}],
    Polygon[{{0.689655, -0.950624, 0.620690},{0.758621, -0.970431, 0.620690},{
      0.758621, -0.970431, 0.689655},{0.689655, -0.950624, 0.689655}}],
    Polygon[{{0.758621, -0.970431, 0.620690},{0.827586, -0.985025, 0.620690},{
      0.827586, -0.985025, 0.689655},{0.758621, -0.970431, 0.689655}}],
    Polygon[{{0.827586, -0.985025, 0.620690},{0.896552, -0.994635, 0.620690},{
      0.896552, -0.994635, 0.689655},{0.827586, -0.985025, 0.689655}}],
    Polygon[{{0.896552, -0.994635, 0.620690},{0.965517, -0.999405, 0.620690},{
      0.965517, -0.999405, 0.689655},{0.896552, -0.994635, 0.689655}}],
    Polygon[{{0.965517, -0.999405, 0.620690},{1.034483, -0.999405, 0.620690},{
      1.034483, -0.999405, 0.689655},{0.965517, -0.999405, 0.689655}}],
    Polygon[{{1.034483, -0.999405, 0.620690},{1.103448, -0.994635, 0.620690},{
      1.103448, -0.994635, 0.689655},{1.034483, -0.999405, 0.689655}}],
    Polygon[{{1.103448, -0.994635, 0.620690},{1.172414, -0.985025, 0.620690},{
      1.172414, -0.985025, 0.689655},{1.103448, -0.994635, 0.689655}}],
    Polygon[{{1.172414, -0.985025, 0.620690},{1.241379, -0.970431, 0.620690},{
      1.241379, -0.970431, 0.689655},{1.172414, -0.985025, 0.689655}}],
    Polygon[{{1.241379, -0.970431, 0.620690},{1.310345, -0.950624, 0.620690},{
      1.310345, -0.950624, 0.689655},{1.241379, -0.970431, 0.689655}}],
    Polygon[{{1.310345, -0.950624, 0.620690},{1.379310, -0.925269, 0.620690},{
      1.379310, -0.925269, 0.689655},{1.310345, -0.950624, 0.689655}}],
    Polygon[{{1.379310, -0.925269, 0.620690},{1.448276, -0.893895, 0.620690},{
      1.448276, -0.893895, 0.689655},{1.379310, -0.925269, 0.689655}}],
    Polygon[{{1.448276, -0.893895, 0.620690},{1.517241, -0.855840, 0.620690},{
      1.517241, -0.855840, 0.689655},{1.448276, -0.893895, 0.689655}}],
    Polygon[{{1.517241, -0.855840, 0.620690},{1.586207, -0.810161, 0.620690},{
      1.586207, -0.810161, 0.689655},{1.517241, -0.855840, 0.689655}}],
    Polygon[{{1.586207, -0.810161, 0.620690},{1.655172, -0.755479, 0.620690},{
      1.655172, -0.755479, 0.689655},{1.586207, -0.810161, 0.689655}}],
    Polygon[{{1.655172, -0.755479, 0.620690},{1.724138, -0.689655, 0.620690},{
      1.724138, -0.689655, 0.689655},{1.655172, -0.755479, 0.689655}}],
    Polygon[{{1.724138, -0.689655, 0.620690},{1.793103, -0.609087, 0.620690},{
      1.793103, -0.609087, 0.643268},{1.724138, -0.689655, 0.689655}}],
    Polygon[{{1.793103, -0.609087, 0.620690},{1.862069, -0.506791, 0.525226},{
      1.862069, -0.506791, 0.525226},{1.793103, -0.609087, 0.643268}}],
    Polygon[{{1.862069, -0.506791, 0.525226},{1.931034, -0.364931, 0.371391},{
      1.931034, -0.364931, 0.371391},{1.862069, -0.506791, 0.525226}}],
    Polygon[{{1.931034, -0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 0.689655},{0.068966, -0.364931, 0.689655},{
      0.068966, -0.364931, 0.758621},{0.000000, 0.000000, 0.758621}}],
    Polygon[{{0.068966, -0.364931, 0.689655},{0.137931, -0.506791, 0.689655},{
      0.137931, -0.506791, 0.758621},{0.068966, -0.364931, 0.758621}}],
    Polygon[{{0.137931, -0.506791, 0.689655},{0.206897, -0.609087, 0.689655},{
      0.206897, -0.609087, 0.758621},{0.137931, -0.506791, 0.758621}}],
    Polygon[{{0.206897, -0.609087, 0.689655},{0.275862, -0.689655, 0.689655},{
      0.275862, -0.689655, 0.758621},{0.206897, -0.609087, 0.758621}}],
    Polygon[{{0.275862, -0.689655, 0.689655},{0.344828, -0.755479, 0.689655},{
      0.344828, -0.755479, 0.758621},{0.275862, -0.689655, 0.758621}}],
    Polygon[{{0.344828, -0.755479, 0.689655},{0.413793, -0.810161, 0.689655},{
      0.413793, -0.810161, 0.758621},{0.344828, -0.755479, 0.758621}}],
    Polygon[{{0.413793, -0.810161, 0.689655},{0.482759, -0.855840, 0.689655},{
      0.482759, -0.855840, 0.758621},{0.413793, -0.810161, 0.758621}}],
    Polygon[{{0.482759, -0.855840, 0.689655},{0.551724, -0.893895, 0.689655},{
      0.551724, -0.893895, 0.758621},{0.482759, -0.855840, 0.758621}}],
    Polygon[{{0.551724, -0.893895, 0.689655},{0.620690, -0.925269, 0.689655},{
      0.620690, -0.925269, 0.758621},{0.551724, -0.893895, 0.758621}}],
    Polygon[{{0.620690, -0.925269, 0.689655},{0.689655, -0.950624, 0.689655},{
      0.689655, -0.950624, 0.758621},{0.620690, -0.925269, 0.758621}}],
    Polygon[{{0.689655, -0.950624, 0.689655},{0.758621, -0.970431, 0.689655},{
      0.758621, -0.970431, 0.758621},{0.689655, -0.950624, 0.758621}}],
    Polygon[{{0.758621, -0.970431, 0.689655},{0.827586, -0.985025, 0.689655},{
      0.827586, -0.985025, 0.758621},{0.758621, -0.970431, 0.758621}}],
    Polygon[{{0.827586, -0.985025, 0.689655},{0.896552, -0.994635, 0.689655},{
      0.896552, -0.994635, 0.758621},{0.827586, -0.985025, 0.758621}}],
    Polygon[{{0.896552, -0.994635, 0.689655},{0.965517, -0.999405, 0.689655},{
      0.965517, -0.999405, 0.758621},{0.896552, -0.994635, 0.758621}}],
    Polygon[{{0.965517, -0.999405, 0.689655},{1.034483, -0.999405, 0.689655},{
      1.034483, -0.999405, 0.758621},{0.965517, -0.999405, 0.758621}}],
    Polygon[{{1.034483, -0.999405, 0.689655},{1.103448, -0.994635, 0.689655},{
      1.103448, -0.994635, 0.758621},{1.034483, -0.999405, 0.758621}}],
    Polygon[{{1.103448, -0.994635, 0.689655},{1.172414, -0.985025, 0.689655},{
      1.172414, -0.985025, 0.758621},{1.103448, -0.994635, 0.758621}}],
    Polygon[{{1.172414, -0.985025, 0.689655},{1.241379, -0.970431, 0.689655},{
      1.241379, -0.970431, 0.758621},{1.172414, -0.985025, 0.758621}}],
    Polygon[{{1.241379, -0.970431, 0.689655},{1.310345, -0.950624, 0.689655},{
      1.310345, -0.950624, 0.758621},{1.241379, -0.970431, 0.758621}}],
    Polygon[{{1.310345, -0.950624, 0.689655},{1.379310, -0.925269, 0.689655},{
      1.379310, -0.925269, 0.758621},{1.310345, -0.950624, 0.758621}}],
    Polygon[{{1.379310, -0.925269, 0.689655},{1.448276, -0.893895, 0.689655},{
      1.448276, -0.893895, 0.758621},{1.379310, -0.925269, 0.758621}}],
    Polygon[{{1.448276, -0.893895, 0.689655},{1.517241, -0.855840, 0.689655},{
      1.517241, -0.855840, 0.758621},{1.448276, -0.893895, 0.758621}}],
    Polygon[{{1.517241, -0.855840, 0.689655},{1.586207, -0.810161, 0.689655},{
      1.586207, -0.810161, 0.758621},{1.517241, -0.855840, 0.758621}}],
    Polygon[{{1.586207, -0.810161, 0.689655},{1.655172, -0.755479, 0.689655},{
      1.655172, -0.755479, 0.758621},{1.586207, -0.810161, 0.758621}}],
    Polygon[{{1.655172, -0.755479, 0.689655},{1.724138, -0.689655, 0.689655},{
      1.724138, -0.689655, 0.742781},{1.655172, -0.755479, 0.758621}}],
    Polygon[{{1.724138, -0.689655, 0.689655},{1.793103, -0.609087, 0.643268},{
      1.793103, -0.609087, 0.643268},{1.724138, -0.689655, 0.742781}}],
    Polygon[{{1.793103, -0.609087, 0.643268},{1.862069, -0.506791, 0.525226},{
      1.862069, -0.506791, 0.525226},{1.793103, -0.609087, 0.643268}}],
    Polygon[{{1.862069, -0.506791, 0.525226},{1.931034, -0.364931, 0.371391},{
      1.931034, -0.364931, 0.371391},{1.862069, -0.506791, 0.525226}}],
    Polygon[{{1.931034, -0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 0.758621},{0.068966, -0.364931, 0.758621},{
      0.068966, -0.364931, 0.827586},{0.000000, 0.000000, 0.827586}}],
    Polygon[{{0.068966, -0.364931, 0.758621},{0.137931, -0.506791, 0.758621},{
      0.137931, -0.506791, 0.827586},{0.068966, -0.364931, 0.827586}}],
    Polygon[{{0.137931, -0.506791, 0.758621},{0.206897, -0.609087, 0.758621},{
      0.206897, -0.609087, 0.827586},{0.137931, -0.506791, 0.827586}}],
    Polygon[{{0.206897, -0.609087, 0.758621},{0.275862, -0.689655, 0.758621},{
      0.275862, -0.689655, 0.827586},{0.206897, -0.609087, 0.827586}}],
    Polygon[{{0.275862, -0.689655, 0.758621},{0.344828, -0.755479, 0.758621},{
      0.344828, -0.755479, 0.827586},{0.275862, -0.689655, 0.827586}}],
    Polygon[{{0.344828, -0.755479, 0.758621},{0.413793, -0.810161, 0.758621},{
      0.413793, -0.810161, 0.827586},{0.344828, -0.755479, 0.827586}}],
    Polygon[{{0.413793, -0.810161, 0.758621},{0.482759, -0.855840, 0.758621},{
      0.482759, -0.855840, 0.827586},{0.413793, -0.810161, 0.827586}}],
    Polygon[{{0.482759, -0.855840, 0.758621},{0.551724, -0.893895, 0.758621},{
      0.551724, -0.893895, 0.827586},{0.482759, -0.855840, 0.827586}}],
    Polygon[{{0.551724, -0.893895, 0.758621},{0.620690, -0.925269, 0.758621},{
      0.620690, -0.925269, 0.827586},{0.551724, -0.893895, 0.827586}}],
    Polygon[{{0.620690, -0.925269, 0.758621},{0.689655, -0.950624, 0.758621},{
      0.689655, -0.950624, 0.827586},{0.620690, -0.925269, 0.827586}}],
    Polygon[{{0.689655, -0.950624, 0.758621},{0.758621, -0.970431, 0.758621},{
      0.758621, -0.970431, 0.827586},{0.689655, -0.950624, 0.827586}}],
    Polygon[{{0.758621, -0.970431, 0.758621},{0.827586, -0.985025, 0.758621},{
      0.827586, -0.985025, 0.827586},{0.758621, -0.970431, 0.827586}}],
    Polygon[{{0.827586, -0.985025, 0.758621},{0.896552, -0.994635, 0.758621},{
      0.896552, -0.994635, 0.827586},{0.827586, -0.985025, 0.827586}}],
    Polygon[{{0.896552, -0.994635, 0.758621},{0.965517, -0.999405, 0.758621},{
      0.965517, -0.999405, 0.827586},{0.896552, -0.994635, 0.827586}}],
    Polygon[{{0.965517, -0.999405, 0.758621},{1.034483, -0.999405, 0.758621},{
      1.034483, -0.999405, 0.827586},{0.965517, -0.999405, 0.827586}}],
    Polygon[{{1.034483, -0.999405, 0.758621},{1.103448, -0.994635, 0.758621},{
      1.103448, -0.994635, 0.827586},{1.034483, -0.999405, 0.827586}}],
    Polygon[{{1.103448, -0.994635, 0.758621},{1.172414, -0.985025, 0.758621},{
      1.172414, -0.985025, 0.827586},{1.103448, -0.994635, 0.827586}}],
    Polygon[{{1.172414, -0.985025, 0.758621},{1.241379, -0.970431, 0.758621},{
      1.241379, -0.970431, 0.827586},{1.172414, -0.985025, 0.827586}}],
    Polygon[{{1.241379, -0.970431, 0.758621},{1.310345, -0.950624, 0.758621},{
      1.310345, -0.950624, 0.827586},{1.241379, -0.970431, 0.827586}}],
    Polygon[{{1.310345, -0.950624, 0.758621},{1.379310, -0.925269, 0.758621},{
      1.379310, -0.925269, 0.827586},{1.310345, -0.950624, 0.827586}}],
    Polygon[{{1.379310, -0.925269, 0.758621},{1.448276, -0.893895, 0.758621},{
      1.448276, -0.893895, 0.827586},{1.379310, -0.925269, 0.827586}}],
    Polygon[{{1.448276, -0.893895, 0.758621},{1.517241, -0.855840, 0.758621},{
      1.517241, -0.855840, 0.827586},{1.448276, -0.893895, 0.827586}}],
    Polygon[{{1.517241, -0.855840, 0.758621},{1.586207, -0.810161, 0.758621},{
      1.586207, -0.810161, 0.827586},{1.517241, -0.855840, 0.827586}}],
    Polygon[{{1.586207, -0.810161, 0.758621},{1.655172, -0.755479, 0.758621},{
      1.655172, -0.755479, 0.827586},{1.586207, -0.810161, 0.827586}}],
    Polygon[{{1.655172, -0.755479, 0.758621},{1.724138, -0.689655, 0.742781},{
      1.724138, -0.689655, 0.742781},{1.655172, -0.755479, 0.827586}}],
    Polygon[{{1.724138, -0.689655, 0.742781},{1.793103, -0.609087, 0.643268},{
      1.793103, -0.609087, 0.643268},{1.724138, -0.689655, 0.742781}}],
    Polygon[{{1.793103, -0.609087, 0.643268},{1.862069, -0.506791, 0.525226},{
      1.862069, -0.506791, 0.525226},{1.793103, -0.609087, 0.643268}}],
    Polygon[{{1.862069, -0.506791, 0.525226},{1.931034, -0.364931, 0.371391},{
      1.931034, -0.364931, 0.371391},{1.862069, -0.506791, 0.525226}}],
    Polygon[{{1.931034, -0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 0.827586},{0.068966, -0.364931, 0.827586},{
      0.068966, -0.364931, 0.896552},{0.000000, 0.000000, 0.896552}}],
    Polygon[{{0.068966, -0.364931, 0.827586},{0.137931, -0.506791, 0.827586},{
      0.137931, -0.506791, 0.896552},{0.068966, -0.364931, 0.896552}}],
    Polygon[{{0.137931, -0.506791, 0.827586},{0.206897, -0.609087, 0.827586},{
      0.206897, -0.609087, 0.896552},{0.137931, -0.506791, 0.896552}}],
    Polygon[{{0.206897, -0.609087, 0.827586},{0.275862, -0.689655, 0.827586},{
      0.275862, -0.689655, 0.896552},{0.206897, -0.609087, 0.896552}}],
    Polygon[{{0.275862, -0.689655, 0.827586},{0.344828, -0.755479, 0.827586},{
      0.344828, -0.755479, 0.896552},{0.275862, -0.689655, 0.896552}}],
    Polygon[{{0.344828, -0.755479, 0.827586},{0.413793, -0.810161, 0.827586},{
      0.413793, -0.810161, 0.896552},{0.344828, -0.755479, 0.896552}}],
    Polygon[{{0.413793, -0.810161, 0.827586},{0.482759, -0.855840, 0.827586},{
      0.482759, -0.855840, 0.896552},{0.413793, -0.810161, 0.896552}}],
    Polygon[{{0.482759, -0.855840, 0.827586},{0.551724, -0.893895, 0.827586},{
      0.551724, -0.893895, 0.896552},{0.482759, -0.855840, 0.896552}}],
    Polygon[{{0.551724, -0.893895, 0.827586},{0.620690, -0.925269, 0.827586},{
      0.620690, -0.925269, 0.896552},{0.551724, -0.893895, 0.896552}}],
    Polygon[{{0.620690, -0.925269, 0.827586},{0.689655, -0.950624, 0.827586},{
      0.689655, -0.950624, 0.896552},{0.620690, -0.925269, 0.896552}}],
    Polygon[{{0.689655, -0.950624, 0.827586},{0.758621, -0.970431, 0.827586},{
      0.758621, -0.970431, 0.896552},{0.689655, -0.950624, 0.896552}}],
    Polygon[{{0.758621, -0.970431, 0.827586},{0.827586, -0.985025, 0.827586},{
      0.827586, -0.985025, 0.896552},{0.758621, -0.970431, 0.896552}}],
    Polygon[{{0.827586, -0.985025, 0.827586},{0.896552, -0.994635, 0.827586},{
      0.896552, -0.994635, 0.896552},{0.827586, -0.985025, 0.896552}}],
    Polygon[{{0.896552, -0.994635, 0.827586},{0.965517, -0.999405, 0.827586},{
      0.965517, -0.999405, 0.896552},{0.896552, -0.994635, 0.896552}}],
    Polygon[{{0.965517, -0.999405, 0.827586},{1.034483, -0.999405, 0.827586},{
      1.034483, -0.999405, 0.896552},{0.965517, -0.999405, 0.896552}}],
    Polygon[{{1.034483, -0.999405, 0.827586},{1.103448, -0.994635, 0.827586},{
      1.103448, -0.994635, 0.896552},{1.034483, -0.999405, 0.896552}}],
    Polygon[{{1.103448, -0.994635, 0.827586},{1.172414, -0.985025, 0.827586},{
      1.172414, -0.985025, 0.896552},{1.103448, -0.994635, 0.896552}}],
    Polygon[{{1.172414, -0.985025, 0.827586},{1.241379, -0.970431, 0.827586},{
      1.241379, -0.970431, 0.896552},{1.172414, -0.985025, 0.896552}}],
    Polygon[{{1.241379, -0.970431, 0.827586},{1.310345, -0.950624, 0.827586},{
      1.310345, -0.950624, 0.896552},{1.241379, -0.970431, 0.896552}}],
    Polygon[{{1.310345, -0.950624, 0.827586},{1.379310, -0.925269, 0.827586},{
      1.379310, -0.925269, 0.896552},{1.310345, -0.950624, 0.896552}}],
    Polygon[{{1.379310, -0.925269, 0.827586},{1.448276, -0.893895, 0.827586},{
      1.448276, -0.893895, 0.896552},{1.379310, -0.925269, 0.896552}}],
    Polygon[{{1.448276, -0.893895, 0.827586},{1.517241, -0.855840, 0.827586},{
      1.517241, -0.855840, 0.896552},{1.448276, -0.893895, 0.896552}}],
    Polygon[{{1.517241, -0.855840, 0.827586},{1.586207, -0.810161, 0.827586},{
      1.586207, -0.810161, 0.896552},{1.517241, -0.855840, 0.896552}}],
    Polygon[{{1.586207, -0.810161, 0.827586},{1.655172, -0.755479, 0.827586},{
      1.655172, -0.755479, 0.830455},{1.586207, -0.810161, 0.896552}}],
    Polygon[{{1.655172, -0.755479, 0.827586},{1.724138, -0.689655, 0.742781},{
      1.724138, -0.689655, 0.742781},{1.655172, -0.755479, 0.830455}}],
    Polygon[{{1.724138, -0.689655, 0.742781},{1.793103, -0.609087, 0.643268},{
      1.793103, -0.609087, 0.643268},{1.724138, -0.689655, 0.742781}}],
    Polygon[{{1.793103, -0.609087, 0.643268},{1.862069, -0.506791, 0.525226},{
      1.862069, -0.506791, 0.525226},{1.793103, -0.609087, 0.643268}}],
    Polygon[{{1.862069, -0.506791, 0.525226},{1.931034, -0.364931, 0.371391},{
      1.931034, -0.364931, 0.371391},{1.862069, -0.506791, 0.525226}}],
    Polygon[{{1.931034, -0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 0.896552},{0.068966, -0.364931, 0.896552},{
      0.068966, -0.364931, 0.965517},{0.000000, 0.000000, 0.965517}}],
    Polygon[{{0.068966, -0.364931, 0.896552},{0.137931, -0.506791, 0.896552},{
      0.137931, -0.506791, 0.965517},{0.068966, -0.364931, 0.965517}}],
    Polygon[{{0.137931, -0.506791, 0.896552},{0.206897, -0.609087, 0.896552},{
      0.206897, -0.609087, 0.965517},{0.137931, -0.506791, 0.965517}}],
    Polygon[{{0.206897, -0.609087, 0.896552},{0.275862, -0.689655, 0.896552},{
      0.275862, -0.689655, 0.965517},{0.206897, -0.609087, 0.965517}}],
    Polygon[{{0.275862, -0.689655, 0.896552},{0.344828, -0.755479, 0.896552},{
      0.344828, -0.755479, 0.965517},{0.275862, -0.689655, 0.965517}}],
    Polygon[{{0.344828, -0.755479, 0.896552},{0.413793, -0.810161, 0.896552},{
      0.413793, -0.810161, 0.965517},{0.344828, -0.755479, 0.965517}}],
    Polygon[{{0.413793, -0.810161, 0.896552},{0.482759, -0.855840, 0.896552},{
      0.482759, -0.855840, 0.965517},{0.413793, -0.810161, 0.965517}}],
    Polygon[{{0.482759, -0.855840, 0.896552},{0.551724, -0.893895, 0.896552},{
      0.551724, -0.893895, 0.965517},{0.482759, -0.855840, 0.965517}}],
    Polygon[{{0.551724, -0.893895, 0.896552},{0.620690, -0.925269, 0.896552},{
      0.620690, -0.925269, 0.965517},{0.551724, -0.893895, 0.965517}}],
    Polygon[{{0.620690, -0.925269, 0.896552},{0.689655, -0.950624, 0.896552},{
      0.689655, -0.950624, 0.965517},{0.620690, -0.925269, 0.965517}}],
    Polygon[{{0.689655, -0.950624, 0.896552},{0.758621, -0.970431, 0.896552},{
      0.758621, -0.970431, 0.965517},{0.689655, -0.950624, 0.965517}}],
    Polygon[{{0.758621, -0.970431, 0.896552},{0.827586, -0.985025, 0.896552},{
      0.827586, -0.985025, 0.965517},{0.758621, -0.970431, 0.965517}}],
    Polygon[{{0.827586, -0.985025, 0.896552},{0.896552, -0.994635, 0.896552},{
      0.896552, -0.994635, 0.965517},{0.827586, -0.985025, 0.965517}}],
    Polygon[{{0.896552, -0.994635, 0.896552},{0.965517, -0.999405, 0.896552},{
      0.965517, -0.999405, 0.965517},{0.896552, -0.994635, 0.965517}}],
    Polygon[{{0.965517, -0.999405, 0.896552},{1.034483, -0.999405, 0.896552},{
      1.034483, -0.999405, 0.965517},{0.965517, -0.999405, 0.965517}}],
    Polygon[{{1.034483, -0.999405, 0.896552},{1.103448, -0.994635, 0.896552},{
      1.103448, -0.994635, 0.965517},{1.034483, -0.999405, 0.965517}}],
    Polygon[{{1.103448, -0.994635, 0.896552},{1.172414, -0.985025, 0.896552},{
      1.172414, -0.985025, 0.965517},{1.103448, -0.994635, 0.965517}}],
    Polygon[{{1.172414, -0.985025, 0.896552},{1.241379, -0.970431, 0.896552},{
      1.241379, -0.970431, 0.965517},{1.172414, -0.985025, 0.965517}}],
    Polygon[{{1.241379, -0.970431, 0.896552},{1.310345, -0.950624, 0.896552},{
      1.310345, -0.950624, 0.965517},{1.241379, -0.970431, 0.965517}}],
    Polygon[{{1.310345, -0.950624, 0.896552},{1.379310, -0.925269, 0.896552},{
      1.379310, -0.925269, 0.965517},{1.310345, -0.950624, 0.965517}}],
    Polygon[{{1.379310, -0.925269, 0.896552},{1.448276, -0.893895, 0.896552},{
      1.448276, -0.893895, 0.965517},{1.379310, -0.925269, 0.965517}}],
    Polygon[{{1.448276, -0.893895, 0.896552},{1.517241, -0.855840, 0.896552},{
      1.517241, -0.855840, 0.965517},{1.448276, -0.893895, 0.965517}}],
    Polygon[{{1.517241, -0.855840, 0.896552},{1.586207, -0.810161, 0.896552},{
      1.586207, -0.810161, 0.909718},{1.517241, -0.855840, 0.965517}}],
    Polygon[{{1.586207, -0.810161, 0.896552},{1.655172, -0.755479, 0.830455},{
      1.655172, -0.755479, 0.830455},{1.586207, -0.810161, 0.909718}}],
    Polygon[{{1.655172, -0.755479, 0.830455},{1.724138, -0.689655, 0.742781},{
      1.724138, -0.689655, 0.742781},{1.655172, -0.755479, 0.830455}}],
    Polygon[{{1.724138, -0.689655, 0.742781},{1.793103, -0.609087, 0.643268},{
      1.793103, -0.609087, 0.643268},{1.724138, -0.689655, 0.742781}}],
    Polygon[{{1.793103, -0.609087, 0.643268},{1.862069, -0.506791, 0.525226},{
      1.862069, -0.506791, 0.525226},{1.793103, -0.609087, 0.643268}}],
    Polygon[{{1.862069, -0.506791, 0.525226},{1.931034, -0.364931, 0.371391},{
      1.931034, -0.364931, 0.371391},{1.862069, -0.506791, 0.525226}}],
    Polygon[{{1.931034, -0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 0.965517},{0.068966, -0.364931, 0.965517},{
      0.068966, -0.364931, 1.034483},{0.000000, 0.000000, 1.034483}}],
    Polygon[{{0.068966, -0.364931, 0.965517},{0.137931, -0.506791, 0.965517},{
      0.137931, -0.506791, 1.034483},{0.068966, -0.364931, 1.034483}}],
    Polygon[{{0.137931, -0.506791, 0.965517},{0.206897, -0.609087, 0.965517},{
      0.206897, -0.609087, 1.034483},{0.137931, -0.506791, 1.034483}}],
    Polygon[{{0.206897, -0.609087, 0.965517},{0.275862, -0.689655, 0.965517},{
      0.275862, -0.689655, 1.034483},{0.206897, -0.609087, 1.034483}}],
    Polygon[{{0.275862, -0.689655, 0.965517},{0.344828, -0.755479, 0.965517},{
      0.344828, -0.755479, 1.034483},{0.275862, -0.689655, 1.034483}}],
    Polygon[{{0.344828, -0.755479, 0.965517},{0.413793, -0.810161, 0.965517},{
      0.413793, -0.810161, 1.034483},{0.344828, -0.755479, 1.034483}}],
    Polygon[{{0.413793, -0.810161, 0.965517},{0.482759, -0.855840, 0.965517},{
      0.482759, -0.855840, 1.034483},{0.413793, -0.810161, 1.034483}}],
    Polygon[{{0.482759, -0.855840, 0.965517},{0.551724, -0.893895, 0.965517},{
      0.551724, -0.893895, 1.034483},{0.482759, -0.855840, 1.034483}}],
    Polygon[{{0.551724, -0.893895, 0.965517},{0.620690, -0.925269, 0.965517},{
      0.620690, -0.925269, 1.034483},{0.551724, -0.893895, 1.034483}}],
    Polygon[{{0.620690, -0.925269, 0.965517},{0.689655, -0.950624, 0.965517},{
      0.689655, -0.950624, 1.034483},{0.620690, -0.925269, 1.034483}}],
    Polygon[{{0.689655, -0.950624, 0.965517},{0.758621, -0.970431, 0.965517},{
      0.758621, -0.970431, 1.034483},{0.689655, -0.950624, 1.034483}}],
    Polygon[{{0.758621, -0.970431, 0.965517},{0.827586, -0.985025, 0.965517},{
      0.827586, -0.985025, 1.034483},{0.758621, -0.970431, 1.034483}}],
    Polygon[{{0.827586, -0.985025, 0.965517},{0.896552, -0.994635, 0.965517},{
      0.896552, -0.994635, 1.034483},{0.827586, -0.985025, 1.034483}}],
    Polygon[{{0.896552, -0.994635, 0.965517},{0.965517, -0.999405, 0.965517},{
      0.965517, -0.999405, 1.034483},{0.896552, -0.994635, 1.034483}}],
    Polygon[{{0.965517, -0.999405, 0.965517},{1.034483, -0.999405, 0.965517},{
      1.034483, -0.999405, 1.034483},{0.965517, -0.999405, 1.034483}}],
    Polygon[{{1.034483, -0.999405, 0.965517},{1.103448, -0.994635, 0.965517},{
      1.103448, -0.994635, 1.034483},{1.034483, -0.999405, 1.034483}}],
    Polygon[{{1.103448, -0.994635, 0.965517},{1.172414, -0.985025, 0.965517},{
      1.172414, -0.985025, 1.034483},{1.103448, -0.994635, 1.034483}}],
    Polygon[{{1.172414, -0.985025, 0.965517},{1.241379, -0.970431, 0.965517},{
      1.241379, -0.970431, 1.034483},{1.172414, -0.985025, 1.034483}}],
    Polygon[{{1.241379, -0.970431, 0.965517},{1.310345, -0.950624, 0.965517},{
      1.310345, -0.950624, 1.034483},{1.241379, -0.970431, 1.034483}}],
    Polygon[{{1.310345, -0.950624, 0.965517},{1.379310, -0.925269, 0.965517},{
      1.379310, -0.925269, 1.034483},{1.310345, -0.950624, 1.034483}}],
    Polygon[{{1.379310, -0.925269, 0.965517},{1.448276, -0.893895, 0.965517},{
      1.448276, -0.893895, 1.034483},{1.379310, -0.925269, 1.034483}}],
    Polygon[{{1.448276, -0.893895, 0.965517},{1.517241, -0.855840, 0.965517},{
      1.517241, -0.855840, 0.982607},{1.448276, -0.893895, 1.034483}}],
    Polygon[{{1.517241, -0.855840, 0.965517},{1.586207, -0.810161, 0.909718},{
      1.586207, -0.810161, 0.909718},{1.517241, -0.855840, 0.982607}}],
    Polygon[{{1.586207, -0.810161, 0.909718},{1.655172, -0.755479, 0.830455},{
      1.655172, -0.755479, 0.830455},{1.586207, -0.810161, 0.909718}}],
    Polygon[{{1.655172, -0.755479, 0.830455},{1.724138, -0.689655, 0.742781},{
      1.724138, -0.689655, 0.742781},{1.655172, -0.755479, 0.830455}}],
    Polygon[{{1.724138, -0.689655, 0.742781},{1.793103, -0.609087, 0.643268},{
      1.793103, -0.609087, 0.643268},{1.724138, -0.689655, 0.742781}}],
    Polygon[{{1.793103, -0.609087, 0.643268},{1.862069, -0.506791, 0.525226},{
      1.862069, -0.506791, 0.525226},{1.793103, -0.609087, 0.643268}}],
    Polygon[{{1.862069, -0.506791, 0.525226},{1.931034, -0.364931, 0.371391},{
      1.931034, -0.364931, 0.371391},{1.862069, -0.506791, 0.525226}}],
    Polygon[{{1.931034, -0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.034483},{0.068966, -0.364931, 1.034483},{
      0.068966, -0.364931, 1.103448},{0.000000, 0.000000, 1.103448}}],
    Polygon[{{0.068966, -0.364931, 1.034483},{0.137931, -0.506791, 1.034483},{
      0.137931, -0.506791, 1.103448},{0.068966, -0.364931, 1.103448}}],
    Polygon[{{0.137931, -0.506791, 1.034483},{0.206897, -0.609087, 1.034483},{
      0.206897, -0.609087, 1.103448},{0.137931, -0.506791, 1.103448}}],
    Polygon[{{0.206897, -0.609087, 1.034483},{0.275862, -0.689655, 1.034483},{
      0.275862, -0.689655, 1.103448},{0.206897, -0.609087, 1.103448}}],
    Polygon[{{0.275862, -0.689655, 1.034483},{0.344828, -0.755479, 1.034483},{
      0.344828, -0.755479, 1.103448},{0.275862, -0.689655, 1.103448}}],
    Polygon[{{0.344828, -0.755479, 1.034483},{0.413793, -0.810161, 1.034483},{
      0.413793, -0.810161, 1.103448},{0.344828, -0.755479, 1.103448}}],
    Polygon[{{0.413793, -0.810161, 1.034483},{0.482759, -0.855840, 1.034483},{
      0.482759, -0.855840, 1.103448},{0.413793, -0.810161, 1.103448}}],
    Polygon[{{0.482759, -0.855840, 1.034483},{0.551724, -0.893895, 1.034483},{
      0.551724, -0.893895, 1.103448},{0.482759, -0.855840, 1.103448}}],
    Polygon[{{0.551724, -0.893895, 1.034483},{0.620690, -0.925269, 1.034483},{
      0.620690, -0.925269, 1.103448},{0.551724, -0.893895, 1.103448}}],
    Polygon[{{0.620690, -0.925269, 1.034483},{0.689655, -0.950624, 1.034483},{
      0.689655, -0.950624, 1.103448},{0.620690, -0.925269, 1.103448}}],
    Polygon[{{0.689655, -0.950624, 1.034483},{0.758621, -0.970431, 1.034483},{
      0.758621, -0.970431, 1.103448},{0.689655, -0.950624, 1.103448}}],
    Polygon[{{0.758621, -0.970431, 1.034483},{0.827586, -0.985025, 1.034483},{
      0.827586, -0.985025, 1.103448},{0.758621, -0.970431, 1.103448}}],
    Polygon[{{0.827586, -0.985025, 1.034483},{0.896552, -0.994635, 1.034483},{
      0.896552, -0.994635, 1.103448},{0.827586, -0.985025, 1.103448}}],
    Polygon[{{0.896552, -0.994635, 1.034483},{0.965517, -0.999405, 1.034483},{
      0.965517, -0.999405, 1.103448},{0.896552, -0.994635, 1.103448}}],
    Polygon[{{0.965517, -0.999405, 1.034483},{1.034483, -0.999405, 1.034483},{
      1.034483, -0.999405, 1.103448},{0.965517, -0.999405, 1.103448}}],
    Polygon[{{1.034483, -0.999405, 1.034483},{1.103448, -0.994635, 1.034483},{
      1.103448, -0.994635, 1.103448},{1.034483, -0.999405, 1.103448}}],
    Polygon[{{1.103448, -0.994635, 1.034483},{1.172414, -0.985025, 1.034483},{
      1.172414, -0.985025, 1.103448},{1.103448, -0.994635, 1.103448}}],
    Polygon[{{1.172414, -0.985025, 1.034483},{1.241379, -0.970431, 1.034483},{
      1.241379, -0.970431, 1.103448},{1.172414, -0.985025, 1.103448}}],
    Polygon[{{1.241379, -0.970431, 1.034483},{1.310345, -0.950624, 1.034483},{
      1.310345, -0.950624, 1.103448},{1.241379, -0.970431, 1.103448}}],
    Polygon[{{1.310345, -0.950624, 1.034483},{1.379310, -0.925269, 1.034483},{
      1.379310, -0.925269, 1.103448},{1.310345, -0.950624, 1.103448}}],
    Polygon[{{1.379310, -0.925269, 1.034483},{1.448276, -0.893895, 1.034483},{
      1.448276, -0.893895, 1.050452},{1.379310, -0.925269, 1.103448}}],
    Polygon[{{1.448276, -0.893895, 1.034483},{1.517241, -0.855840, 0.982607},{
      1.517241, -0.855840, 0.982607},{1.448276, -0.893895, 1.050452}}],
    Polygon[{{1.517241, -0.855840, 0.982607},{1.586207, -0.810161, 0.909718},{
      1.586207, -0.810161, 0.909718},{1.517241, -0.855840, 0.982607}}],
    Polygon[{{1.586207, -0.810161, 0.909718},{1.655172, -0.755479, 0.830455},{
      1.655172, -0.755479, 0.830455},{1.586207, -0.810161, 0.909718}}],
    Polygon[{{1.655172, -0.755479, 0.830455},{1.724138, -0.689655, 0.742781},{
      1.724138, -0.689655, 0.742781},{1.655172, -0.755479, 0.830455}}],
    Polygon[{{1.724138, -0.689655, 0.742781},{1.793103, -0.609087, 0.643268},{
      1.793103, -0.609087, 0.643268},{1.724138, -0.689655, 0.742781}}],
    Polygon[{{1.793103, -0.609087, 0.643268},{1.862069, -0.506791, 0.525226},{
      1.862069, -0.506791, 0.525226},{1.793103, -0.609087, 0.643268}}],
    Polygon[{{1.862069, -0.506791, 0.525226},{1.931034, -0.364931, 0.371391},{
      1.931034, -0.364931, 0.371391},{1.862069, -0.506791, 0.525226}}],
    Polygon[{{1.931034, -0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.103448},{0.068966, -0.364931, 1.103448},{
      0.068966, -0.364931, 1.172414},{0.000000, 0.000000, 1.172414}}],
    Polygon[{{0.068966, -0.364931, 1.103448},{0.137931, -0.506791, 1.103448},{
      0.137931, -0.506791, 1.172414},{0.068966, -0.364931, 1.172414}}],
    Polygon[{{0.137931, -0.506791, 1.103448},{0.206897, -0.609087, 1.103448},{
      0.206897, -0.609087, 1.172414},{0.137931, -0.506791, 1.172414}}],
    Polygon[{{0.206897, -0.609087, 1.103448},{0.275862, -0.689655, 1.103448},{
      0.275862, -0.689655, 1.172414},{0.206897, -0.609087, 1.172414}}],
    Polygon[{{0.275862, -0.689655, 1.103448},{0.344828, -0.755479, 1.103448},{
      0.344828, -0.755479, 1.172414},{0.275862, -0.689655, 1.172414}}],
    Polygon[{{0.344828, -0.755479, 1.103448},{0.413793, -0.810161, 1.103448},{
      0.413793, -0.810161, 1.172414},{0.344828, -0.755479, 1.172414}}],
    Polygon[{{0.413793, -0.810161, 1.103448},{0.482759, -0.855840, 1.103448},{
      0.482759, -0.855840, 1.172414},{0.413793, -0.810161, 1.172414}}],
    Polygon[{{0.482759, -0.855840, 1.103448},{0.551724, -0.893895, 1.103448},{
      0.551724, -0.893895, 1.172414},{0.482759, -0.855840, 1.172414}}],
    Polygon[{{0.551724, -0.893895, 1.103448},{0.620690, -0.925269, 1.103448},{
      0.620690, -0.925269, 1.172414},{0.551724, -0.893895, 1.172414}}],
    Polygon[{{0.620690, -0.925269, 1.103448},{0.689655, -0.950624, 1.103448},{
      0.689655, -0.950624, 1.172414},{0.620690, -0.925269, 1.172414}}],
    Polygon[{{0.689655, -0.950624, 1.103448},{0.758621, -0.970431, 1.103448},{
      0.758621, -0.970431, 1.172414},{0.689655, -0.950624, 1.172414}}],
    Polygon[{{0.758621, -0.970431, 1.103448},{0.827586, -0.985025, 1.103448},{
      0.827586, -0.985025, 1.172414},{0.758621, -0.970431, 1.172414}}],
    Polygon[{{0.827586, -0.985025, 1.103448},{0.896552, -0.994635, 1.103448},{
      0.896552, -0.994635, 1.172414},{0.827586, -0.985025, 1.172414}}],
    Polygon[{{0.896552, -0.994635, 1.103448},{0.965517, -0.999405, 1.103448},{
      0.965517, -0.999405, 1.172414},{0.896552, -0.994635, 1.172414}}],
    Polygon[{{0.965517, -0.999405, 1.103448},{1.034483, -0.999405, 1.103448},{
      1.034483, -0.999405, 1.172414},{0.965517, -0.999405, 1.172414}}],
    Polygon[{{1.034483, -0.999405, 1.103448},{1.103448, -0.994635, 1.103448},{
      1.103448, -0.994635, 1.172414},{1.034483, -0.999405, 1.172414}}],
    Polygon[{{1.103448, -0.994635, 1.103448},{1.172414, -0.985025, 1.103448},{
      1.172414, -0.985025, 1.172414},{1.103448, -0.994635, 1.172414}}],
    Polygon[{{1.172414, -0.985025, 1.103448},{1.241379, -0.970431, 1.103448},{
      1.241379, -0.970431, 1.172414},{1.172414, -0.985025, 1.172414}}],
    Polygon[{{1.241379, -0.970431, 1.103448},{1.310345, -0.950624, 1.103448},{
      1.310345, -0.950624, 1.172414},{1.241379, -0.970431, 1.172414}}],
    Polygon[{{1.310345, -0.950624, 1.103448},{1.379310, -0.925269, 1.103448},{
      1.379310, -0.925269, 1.114172},{1.310345, -0.950624, 1.172414}}],
    Polygon[{{1.379310, -0.925269, 1.103448},{1.448276, -0.893895, 1.050452},{
      1.448276, -0.893895, 1.050452},{1.379310, -0.925269, 1.114172}}],
    Polygon[{{1.448276, -0.893895, 1.050452},{1.517241, -0.855840, 0.982607},{
      1.517241, -0.855840, 0.982607},{1.448276, -0.893895, 1.050452}}],
    Polygon[{{1.517241, -0.855840, 0.982607},{1.586207, -0.810161, 0.909718},{
      1.586207, -0.810161, 0.909718},{1.517241, -0.855840, 0.982607}}],
    Polygon[{{1.586207, -0.810161, 0.909718},{1.655172, -0.755479, 0.830455},{
      1.655172, -0.755479, 0.830455},{1.586207, -0.810161, 0.909718}}],
    Polygon[{{1.655172, -0.755479, 0.830455},{1.724138, -0.689655, 0.742781},{
      1.724138, -0.689655, 0.742781},{1.655172, -0.755479, 0.830455}}],
    Polygon[{{1.724138, -0.689655, 0.742781},{1.793103, -0.609087, 0.643268},{
      1.793103, -0.609087, 0.643268},{1.724138, -0.689655, 0.742781}}],
    Polygon[{{1.793103, -0.609087, 0.643268},{1.862069, -0.506791, 0.525226},{
      1.862069, -0.506791, 0.525226},{1.793103, -0.609087, 0.643268}}],
    Polygon[{{1.862069, -0.506791, 0.525226},{1.931034, -0.364931, 0.371391},{
      1.931034, -0.364931, 0.371391},{1.862069, -0.506791, 0.525226}}],
    Polygon[{{1.931034, -0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.172414},{0.068966, -0.364931, 1.172414},{
      0.068966, -0.364931, 1.241379},{0.000000, 0.000000, 1.241379}}],
    Polygon[{{0.068966, -0.364931, 1.172414},{0.137931, -0.506791, 1.172414},{
      0.137931, -0.506791, 1.241379},{0.068966, -0.364931, 1.241379}}],
    Polygon[{{0.137931, -0.506791, 1.172414},{0.206897, -0.609087, 1.172414},{
      0.206897, -0.609087, 1.241379},{0.137931, -0.506791, 1.241379}}],
    Polygon[{{0.206897, -0.609087, 1.172414},{0.275862, -0.689655, 1.172414},{
      0.275862, -0.689655, 1.241379},{0.206897, -0.609087, 1.241379}}],
    Polygon[{{0.275862, -0.689655, 1.172414},{0.344828, -0.755479, 1.172414},{
      0.344828, -0.755479, 1.241379},{0.275862, -0.689655, 1.241379}}],
    Polygon[{{0.344828, -0.755479, 1.172414},{0.413793, -0.810161, 1.172414},{
      0.413793, -0.810161, 1.241379},{0.344828, -0.755479, 1.241379}}],
    Polygon[{{0.413793, -0.810161, 1.172414},{0.482759, -0.855840, 1.172414},{
      0.482759, -0.855840, 1.241379},{0.413793, -0.810161, 1.241379}}],
    Polygon[{{0.482759, -0.855840, 1.172414},{0.551724, -0.893895, 1.172414},{
      0.551724, -0.893895, 1.241379},{0.482759, -0.855840, 1.241379}}],
    Polygon[{{0.551724, -0.893895, 1.172414},{0.620690, -0.925269, 1.172414},{
      0.620690, -0.925269, 1.241379},{0.551724, -0.893895, 1.241379}}],
    Polygon[{{0.620690, -0.925269, 1.172414},{0.689655, -0.950624, 1.172414},{
      0.689655, -0.950624, 1.241379},{0.620690, -0.925269, 1.241379}}],
    Polygon[{{0.689655, -0.950624, 1.172414},{0.758621, -0.970431, 1.172414},{
      0.758621, -0.970431, 1.241379},{0.689655, -0.950624, 1.241379}}],
    Polygon[{{0.758621, -0.970431, 1.172414},{0.827586, -0.985025, 1.172414},{
      0.827586, -0.985025, 1.241379},{0.758621, -0.970431, 1.241379}}],
    Polygon[{{0.827586, -0.985025, 1.172414},{0.896552, -0.994635, 1.172414},{
      0.896552, -0.994635, 1.241379},{0.827586, -0.985025, 1.241379}}],
    Polygon[{{0.896552, -0.994635, 1.172414},{0.965517, -0.999405, 1.172414},{
      0.965517, -0.999405, 1.241379},{0.896552, -0.994635, 1.241379}}],
    Polygon[{{0.965517, -0.999405, 1.172414},{1.034483, -0.999405, 1.172414},{
      1.034483, -0.999405, 1.241379},{0.965517, -0.999405, 1.241379}}],
    Polygon[{{1.034483, -0.999405, 1.172414},{1.103448, -0.994635, 1.172414},{
      1.103448, -0.994635, 1.241379},{1.034483, -0.999405, 1.241379}}],
    Polygon[{{1.103448, -0.994635, 1.172414},{1.172414, -0.985025, 1.172414},{
      1.172414, -0.985025, 1.241379},{1.103448, -0.994635, 1.241379}}],
    Polygon[{{1.172414, -0.985025, 1.172414},{1.241379, -0.970431, 1.172414},{
      1.241379, -0.970431, 1.231763},{1.172414, -0.985025, 1.241379}}],
    Polygon[{{1.241379, -0.970431, 1.172414},{1.310345, -0.950624, 1.172414},{
      1.310345, -0.950624, 1.174440},{1.241379, -0.970431, 1.231763}}],
    Polygon[{{1.310345, -0.950624, 1.172414},{1.379310, -0.925269, 1.114172},{
      1.379310, -0.925269, 1.114172},{1.310345, -0.950624, 1.174440}}],
    Polygon[{{1.379310, -0.925269, 1.114172},{1.448276, -0.893895, 1.050452},{
      1.448276, -0.893895, 1.050452},{1.379310, -0.925269, 1.114172}}],
    Polygon[{{1.448276, -0.893895, 1.050452},{1.517241, -0.855840, 0.982607},{
      1.517241, -0.855840, 0.982607},{1.448276, -0.893895, 1.050452}}],
    Polygon[{{1.517241, -0.855840, 0.982607},{1.586207, -0.810161, 0.909718},{
      1.586207, -0.810161, 0.909718},{1.517241, -0.855840, 0.982607}}],
    Polygon[{{1.586207, -0.810161, 0.909718},{1.655172, -0.755479, 0.830455},{
      1.655172, -0.755479, 0.830455},{1.586207, -0.810161, 0.909718}}],
    Polygon[{{1.655172, -0.755479, 0.830455},{1.724138, -0.689655, 0.742781},{
      1.724138, -0.689655, 0.742781},{1.655172, -0.755479, 0.830455}}],
    Polygon[{{1.724138, -0.689655, 0.742781},{1.793103, -0.609087, 0.643268},{
      1.793103, -0.609087, 0.643268},{1.724138, -0.689655, 0.742781}}],
    Polygon[{{1.793103, -0.609087, 0.643268},{1.862069, -0.506791, 0.525226},{
      1.862069, -0.506791, 0.525226},{1.793103, -0.609087, 0.643268}}],
    Polygon[{{1.862069, -0.506791, 0.525226},{1.931034, -0.364931, 0.371391},{
      1.931034, -0.364931, 0.371391},{1.862069, -0.506791, 0.525226}}],
    Polygon[{{1.931034, -0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.241379},{0.068966, -0.364931, 1.241379},{
      0.068966, -0.364931, 1.310345},{0.000000, 0.000000, 1.310345}}],
    Polygon[{{0.068966, -0.364931, 1.241379},{0.137931, -0.506791, 1.241379},{
      0.137931, -0.506791, 1.310345},{0.068966, -0.364931, 1.310345}}],
    Polygon[{{0.137931, -0.506791, 1.241379},{0.206897, -0.609087, 1.241379},{
      0.206897, -0.609087, 1.310345},{0.137931, -0.506791, 1.310345}}],
    Polygon[{{0.206897, -0.609087, 1.241379},{0.275862, -0.689655, 1.241379},{
      0.275862, -0.689655, 1.310345},{0.206897, -0.609087, 1.310345}}],
    Polygon[{{0.275862, -0.689655, 1.241379},{0.344828, -0.755479, 1.241379},{
      0.344828, -0.755479, 1.310345},{0.275862, -0.689655, 1.310345}}],
    Polygon[{{0.344828, -0.755479, 1.241379},{0.413793, -0.810161, 1.241379},{
      0.413793, -0.810161, 1.310345},{0.344828, -0.755479, 1.310345}}],
    Polygon[{{0.413793, -0.810161, 1.241379},{0.482759, -0.855840, 1.241379},{
      0.482759, -0.855840, 1.310345},{0.413793, -0.810161, 1.310345}}],
    Polygon[{{0.482759, -0.855840, 1.241379},{0.551724, -0.893895, 1.241379},{
      0.551724, -0.893895, 1.310345},{0.482759, -0.855840, 1.310345}}],
    Polygon[{{0.551724, -0.893895, 1.241379},{0.620690, -0.925269, 1.241379},{
      0.620690, -0.925269, 1.310345},{0.551724, -0.893895, 1.310345}}],
    Polygon[{{0.620690, -0.925269, 1.241379},{0.689655, -0.950624, 1.241379},{
      0.689655, -0.950624, 1.310345},{0.620690, -0.925269, 1.310345}}],
    Polygon[{{0.689655, -0.950624, 1.241379},{0.758621, -0.970431, 1.241379},{
      0.758621, -0.970431, 1.310345},{0.689655, -0.950624, 1.310345}}],
    Polygon[{{0.758621, -0.970431, 1.241379},{0.827586, -0.985025, 1.241379},{
      0.827586, -0.985025, 1.310345},{0.758621, -0.970431, 1.310345}}],
    Polygon[{{0.827586, -0.985025, 1.241379},{0.896552, -0.994635, 1.241379},{
      0.896552, -0.994635, 1.310345},{0.827586, -0.985025, 1.310345}}],
    Polygon[{{0.896552, -0.994635, 1.241379},{0.965517, -0.999405, 1.241379},{
      0.965517, -0.999405, 1.310345},{0.896552, -0.994635, 1.310345}}],
    Polygon[{{0.965517, -0.999405, 1.241379},{1.034483, -0.999405, 1.241379},{
      1.034483, -0.999405, 1.310345},{0.965517, -0.999405, 1.310345}}],
    Polygon[{{1.034483, -0.999405, 1.241379},{1.103448, -0.994635, 1.241379},{
      1.103448, -0.994635, 1.310345},{1.034483, -0.999405, 1.310345}}],
    Polygon[{{1.103448, -0.994635, 1.241379},{1.172414, -0.985025, 1.241379},{
      1.172414, -0.985025, 1.286535},{1.103448, -0.994635, 1.310345}}],
    Polygon[{{1.172414, -0.985025, 1.241379},{1.241379, -0.970431, 1.231763},{
      1.241379, -0.970431, 1.231763},{1.172414, -0.985025, 1.286535}}],
    Polygon[{{1.241379, -0.970431, 1.231763},{1.310345, -0.950624, 1.174440},{
      1.310345, -0.950624, 1.174440},{1.241379, -0.970431, 1.231763}}],
    Polygon[{{1.310345, -0.950624, 1.174440},{1.379310, -0.925269, 1.114172},{
      1.379310, -0.925269, 1.114172},{1.310345, -0.950624, 1.174440}}],
    Polygon[{{1.379310, -0.925269, 1.114172},{1.448276, -0.893895, 1.050452},{
      1.448276, -0.893895, 1.050452},{1.379310, -0.925269, 1.114172}}],
    Polygon[{{1.448276, -0.893895, 1.050452},{1.517241, -0.855840, 0.982607},{
      1.517241, -0.855840, 0.982607},{1.448276, -0.893895, 1.050452}}],
    Polygon[{{1.517241, -0.855840, 0.982607},{1.586207, -0.810161, 0.909718},{
      1.586207, -0.810161, 0.909718},{1.517241, -0.855840, 0.982607}}],
    Polygon[{{1.586207, -0.810161, 0.909718},{1.655172, -0.755479, 0.830455},{
      1.655172, -0.755479, 0.830455},{1.586207, -0.810161, 0.909718}}],
    Polygon[{{1.655172, -0.755479, 0.830455},{1.724138, -0.689655, 0.742781},{
      1.724138, -0.689655, 0.742781},{1.655172, -0.755479, 0.830455}}],
    Polygon[{{1.724138, -0.689655, 0.742781},{1.793103, -0.609087, 0.643268},{
      1.793103, -0.609087, 0.643268},{1.724138, -0.689655, 0.742781}}],
    Polygon[{{1.793103, -0.609087, 0.643268},{1.862069, -0.506791, 0.525226},{
      1.862069, -0.506791, 0.525226},{1.793103, -0.609087, 0.643268}}],
    Polygon[{{1.862069, -0.506791, 0.525226},{1.931034, -0.364931, 0.371391},{
      1.931034, -0.364931, 0.371391},{1.862069, -0.506791, 0.525226}}],
    Polygon[{{1.931034, -0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.310345},{0.068966, -0.364931, 1.310345},{
      0.068966, -0.364931, 1.379310},{0.000000, 0.000000, 1.379310}}],
    Polygon[{{0.068966, -0.364931, 1.310345},{0.137931, -0.506791, 1.310345},{
      0.137931, -0.506791, 1.379310},{0.068966, -0.364931, 1.379310}}],
    Polygon[{{0.137931, -0.506791, 1.310345},{0.206897, -0.609087, 1.310345},{
      0.206897, -0.609087, 1.379310},{0.137931, -0.506791, 1.379310}}],
    Polygon[{{0.206897, -0.609087, 1.310345},{0.275862, -0.689655, 1.310345},{
      0.275862, -0.689655, 1.379310},{0.206897, -0.609087, 1.379310}}],
    Polygon[{{0.275862, -0.689655, 1.310345},{0.344828, -0.755479, 1.310345},{
      0.344828, -0.755479, 1.379310},{0.275862, -0.689655, 1.379310}}],
    Polygon[{{0.344828, -0.755479, 1.310345},{0.413793, -0.810161, 1.310345},{
      0.413793, -0.810161, 1.379310},{0.344828, -0.755479, 1.379310}}],
    Polygon[{{0.413793, -0.810161, 1.310345},{0.482759, -0.855840, 1.310345},{
      0.482759, -0.855840, 1.379310},{0.413793, -0.810161, 1.379310}}],
    Polygon[{{0.482759, -0.855840, 1.310345},{0.551724, -0.893895, 1.310345},{
      0.551724, -0.893895, 1.379310},{0.482759, -0.855840, 1.379310}}],
    Polygon[{{0.551724, -0.893895, 1.310345},{0.620690, -0.925269, 1.310345},{
      0.620690, -0.925269, 1.379310},{0.551724, -0.893895, 1.379310}}],
    Polygon[{{0.620690, -0.925269, 1.310345},{0.689655, -0.950624, 1.310345},{
      0.689655, -0.950624, 1.379310},{0.620690, -0.925269, 1.379310}}],
    Polygon[{{0.689655, -0.950624, 1.310345},{0.758621, -0.970431, 1.310345},{
      0.758621, -0.970431, 1.379310},{0.689655, -0.950624, 1.379310}}],
    Polygon[{{0.758621, -0.970431, 1.310345},{0.827586, -0.985025, 1.310345},{
      0.827586, -0.985025, 1.379310},{0.758621, -0.970431, 1.379310}}],
    Polygon[{{0.827586, -0.985025, 1.310345},{0.896552, -0.994635, 1.310345},{
      0.896552, -0.994635, 1.379310},{0.827586, -0.985025, 1.379310}}],
    Polygon[{{0.896552, -0.994635, 1.310345},{0.965517, -0.999405, 1.310345},{
      0.965517, -0.999405, 1.379310},{0.896552, -0.994635, 1.379310}}],
    Polygon[{{0.965517, -0.999405, 1.310345},{1.034483, -0.999405, 1.310345},{
      1.034483, -0.999405, 1.379310},{0.965517, -0.999405, 1.379310}}],
    Polygon[{{1.034483, -0.999405, 1.310345},{1.103448, -0.994635, 1.310345},{
      1.103448, -0.994635, 1.339068},{1.034483, -0.999405, 1.379310}}],
    Polygon[{{1.103448, -0.994635, 1.310345},{1.172414, -0.985025, 1.286535},{
      1.172414, -0.985025, 1.286535},{1.103448, -0.994635, 1.339068}}],
    Polygon[{{1.172414, -0.985025, 1.286535},{1.241379, -0.970431, 1.231763},{
      1.241379, -0.970431, 1.231763},{1.172414, -0.985025, 1.286535}}],
    Polygon[{{1.241379, -0.970431, 1.231763},{1.310345, -0.950624, 1.174440},{
      1.310345, -0.950624, 1.174440},{1.241379, -0.970431, 1.231763}}],
    Polygon[{{1.310345, -0.950624, 1.174440},{1.379310, -0.925269, 1.114172},{
      1.379310, -0.925269, 1.114172},{1.310345, -0.950624, 1.174440}}],
    Polygon[{{1.379310, -0.925269, 1.114172},{1.448276, -0.893895, 1.050452},{
      1.448276, -0.893895, 1.050452},{1.379310, -0.925269, 1.114172}}],
    Polygon[{{1.448276, -0.893895, 1.050452},{1.517241, -0.855840, 0.982607},{
      1.517241, -0.855840, 0.982607},{1.448276, -0.893895, 1.050452}}],
    Polygon[{{1.517241, -0.855840, 0.982607},{1.586207, -0.810161, 0.909718},{
      1.586207, -0.810161, 0.909718},{1.517241, -0.855840, 0.982607}}],
    Polygon[{{1.586207, -0.810161, 0.909718},{1.655172, -0.755479, 0.830455},{
      1.655172, -0.755479, 0.830455},{1.586207, -0.810161, 0.909718}}],
    Polygon[{{1.655172, -0.755479, 0.830455},{1.724138, -0.689655, 0.742781},{
      1.724138, -0.689655, 0.742781},{1.655172, -0.755479, 0.830455}}],
    Polygon[{{1.724138, -0.689655, 0.742781},{1.793103, -0.609087, 0.643268},{
      1.793103, -0.609087, 0.643268},{1.724138, -0.689655, 0.742781}}],
    Polygon[{{1.793103, -0.609087, 0.643268},{1.862069, -0.506791, 0.525226},{
      1.862069, -0.506791, 0.525226},{1.793103, -0.609087, 0.643268}}],
    Polygon[{{1.862069, -0.506791, 0.525226},{1.931034, -0.364931, 0.371391},{
      1.931034, -0.364931, 0.371391},{1.862069, -0.506791, 0.525226}}],
    Polygon[{{1.931034, -0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.379310},{0.068966, -0.364931, 1.379310},{
      0.068966, -0.364931, 1.448276},{0.000000, 0.000000, 1.448276}}],
    Polygon[{{0.068966, -0.364931, 1.379310},{0.137931, -0.506791, 1.379310},{
      0.137931, -0.506791, 1.448276},{0.068966, -0.364931, 1.448276}}],
    Polygon[{{0.137931, -0.506791, 1.379310},{0.206897, -0.609087, 1.379310},{
      0.206897, -0.609087, 1.448276},{0.137931, -0.506791, 1.448276}}],
    Polygon[{{0.206897, -0.609087, 1.379310},{0.275862, -0.689655, 1.379310},{
      0.275862, -0.689655, 1.448276},{0.206897, -0.609087, 1.448276}}],
    Polygon[{{0.275862, -0.689655, 1.379310},{0.344828, -0.755479, 1.379310},{
      0.344828, -0.755479, 1.448276},{0.275862, -0.689655, 1.448276}}],
    Polygon[{{0.344828, -0.755479, 1.379310},{0.413793, -0.810161, 1.379310},{
      0.413793, -0.810161, 1.448276},{0.344828, -0.755479, 1.448276}}],
    Polygon[{{0.413793, -0.810161, 1.379310},{0.482759, -0.855840, 1.379310},{
      0.482759, -0.855840, 1.448276},{0.413793, -0.810161, 1.448276}}],
    Polygon[{{0.482759, -0.855840, 1.379310},{0.551724, -0.893895, 1.379310},{
      0.551724, -0.893895, 1.448276},{0.482759, -0.855840, 1.448276}}],
    Polygon[{{0.551724, -0.893895, 1.379310},{0.620690, -0.925269, 1.379310},{
      0.620690, -0.925269, 1.448276},{0.551724, -0.893895, 1.448276}}],
    Polygon[{{0.620690, -0.925269, 1.379310},{0.689655, -0.950624, 1.379310},{
      0.689655, -0.950624, 1.448276},{0.620690, -0.925269, 1.448276}}],
    Polygon[{{0.689655, -0.950624, 1.379310},{0.758621, -0.970431, 1.379310},{
      0.758621, -0.970431, 1.448276},{0.689655, -0.950624, 1.448276}}],
    Polygon[{{0.758621, -0.970431, 1.379310},{0.827586, -0.985025, 1.379310},{
      0.827586, -0.985025, 1.448276},{0.758621, -0.970431, 1.448276}}],
    Polygon[{{0.827586, -0.985025, 1.379310},{0.896552, -0.994635, 1.379310},{
      0.896552, -0.994635, 1.448276},{0.827586, -0.985025, 1.448276}}],
    Polygon[{{0.896552, -0.994635, 1.379310},{0.965517, -0.999405, 1.379310},{
      0.965517, -0.999405, 1.438390},{0.896552, -0.994635, 1.448276}}],
    Polygon[{{0.965517, -0.999405, 1.379310},{1.034483, -0.999405, 1.379310},{
      1.034483, -0.999405, 1.389617},{0.965517, -0.999405, 1.438390}}],
    Polygon[{{1.034483, -0.999405, 1.379310},{1.103448, -0.994635, 1.339068},{
      1.103448, -0.994635, 1.339068},{1.034483, -0.999405, 1.389617}}],
    Polygon[{{1.103448, -0.994635, 1.339068},{1.172414, -0.985025, 1.286535},{
      1.172414, -0.985025, 1.286535},{1.103448, -0.994635, 1.339068}}],
    Polygon[{{1.172414, -0.985025, 1.286535},{1.241379, -0.970431, 1.231763},{
      1.241379, -0.970431, 1.231763},{1.172414, -0.985025, 1.286535}}],
    Polygon[{{1.241379, -0.970431, 1.231763},{1.310345, -0.950624, 1.174440},{
      1.310345, -0.950624, 1.174440},{1.241379, -0.970431, 1.231763}}],
    Polygon[{{1.310345, -0.950624, 1.174440},{1.379310, -0.925269, 1.114172},{
      1.379310, -0.925269, 1.114172},{1.310345, -0.950624, 1.174440}}],
    Polygon[{{1.379310, -0.925269, 1.114172},{1.448276, -0.893895, 1.050452},{
      1.448276, -0.893895, 1.050452},{1.379310, -0.925269, 1.114172}}],
    Polygon[{{1.448276, -0.893895, 1.050452},{1.517241, -0.855840, 0.982607},{
      1.517241, -0.855840, 0.982607},{1.448276, -0.893895, 1.050452}}],
    Polygon[{{1.517241, -0.855840, 0.982607},{1.586207, -0.810161, 0.909718},{
      1.586207, -0.810161, 0.909718},{1.517241, -0.855840, 0.982607}}],
    Polygon[{{1.586207, -0.810161, 0.909718},{1.655172, -0.755479, 0.830455},{
      1.655172, -0.755479, 0.830455},{1.586207, -0.810161, 0.909718}}],
    Polygon[{{1.655172, -0.755479, 0.830455},{1.724138, -0.689655, 0.742781},{
      1.724138, -0.689655, 0.742781},{1.655172, -0.755479, 0.830455}}],
    Polygon[{{1.724138, -0.689655, 0.742781},{1.793103, -0.609087, 0.643268},{
      1.793103, -0.609087, 0.643268},{1.724138, -0.689655, 0.742781}}],
    Polygon[{{1.793103, -0.609087, 0.643268},{1.862069, -0.506791, 0.525226},{
      1.862069, -0.506791, 0.525226},{1.793103, -0.609087, 0.643268}}],
    Polygon[{{1.862069, -0.506791, 0.525226},{1.931034, -0.364931, 0.371391},{
      1.931034, -0.364931, 0.371391},{1.862069, -0.506791, 0.525226}}],
    Polygon[{{1.931034, -0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.448276},{0.068966, -0.364931, 1.448276},{
      0.068966, -0.364931, 1.517241},{0.000000, 0.000000, 1.517241}}],
    Polygon[{{0.068966, -0.364931, 1.448276},{0.137931, -0.506791, 1.448276},{
      0.137931, -0.506791, 1.517241},{0.068966, -0.364931, 1.517241}}],
    Polygon[{{0.137931, -0.506791, 1.448276},{0.206897, -0.609087, 1.448276},{
      0.206897, -0.609087, 1.517241},{0.137931, -0.506791, 1.517241}}],
    Polygon[{{0.206897, -0.609087, 1.448276},{0.275862, -0.689655, 1.448276},{
      0.275862, -0.689655, 1.517241},{0.206897, -0.609087, 1.517241}}],
    Polygon[{{0.275862, -0.689655, 1.448276},{0.344828, -0.755479, 1.448276},{
      0.344828, -0.755479, 1.517241},{0.275862, -0.689655, 1.517241}}],
    Polygon[{{0.344828, -0.755479, 1.448276},{0.413793, -0.810161, 1.448276},{
      0.413793, -0.810161, 1.517241},{0.344828, -0.755479, 1.517241}}],
    Polygon[{{0.413793, -0.810161, 1.448276},{0.482759, -0.855840, 1.448276},{
      0.482759, -0.855840, 1.517241},{0.413793, -0.810161, 1.517241}}],
    Polygon[{{0.482759, -0.855840, 1.448276},{0.551724, -0.893895, 1.448276},{
      0.551724, -0.893895, 1.517241},{0.482759, -0.855840, 1.517241}}],
    Polygon[{{0.551724, -0.893895, 1.448276},{0.620690, -0.925269, 1.448276},{
      0.620690, -0.925269, 1.517241},{0.551724, -0.893895, 1.517241}}],
    Polygon[{{0.620690, -0.925269, 1.448276},{0.689655, -0.950624, 1.448276},{
      0.689655, -0.950624, 1.517241},{0.620690, -0.925269, 1.517241}}],
    Polygon[{{0.689655, -0.950624, 1.448276},{0.758621, -0.970431, 1.448276},{
      0.758621, -0.970431, 1.517241},{0.689655, -0.950624, 1.517241}}],
    Polygon[{{0.758621, -0.970431, 1.448276},{0.827586, -0.985025, 1.448276},{
      0.827586, -0.985025, 1.517241},{0.758621, -0.970431, 1.517241}}],
    Polygon[{{0.827586, -0.985025, 1.448276},{0.896552, -0.994635, 1.448276},{
      0.896552, -0.994635, 1.485563},{0.827586, -0.985025, 1.517241}}],
    Polygon[{{0.896552, -0.994635, 1.448276},{0.965517, -0.999405, 1.438390},{
      0.965517, -0.999405, 1.438390},{0.896552, -0.994635, 1.485563}}],
    Polygon[{{0.965517, -0.999405, 1.438390},{1.034483, -0.999405, 1.389617},{
      1.034483, -0.999405, 1.389617},{0.965517, -0.999405, 1.438390}}],
    Polygon[{{1.034483, -0.999405, 1.389617},{1.103448, -0.994635, 1.339068},{
      1.103448, -0.994635, 1.339068},{1.034483, -0.999405, 1.389617}}],
    Polygon[{{1.103448, -0.994635, 1.339068},{1.172414, -0.985025, 1.286535},{
      1.172414, -0.985025, 1.286535},{1.103448, -0.994635, 1.339068}}],
    Polygon[{{1.172414, -0.985025, 1.286535},{1.241379, -0.970431, 1.231763},{
      1.241379, -0.970431, 1.231763},{1.172414, -0.985025, 1.286535}}],
    Polygon[{{1.241379, -0.970431, 1.231763},{1.310345, -0.950624, 1.174440},{
      1.310345, -0.950624, 1.174440},{1.241379, -0.970431, 1.231763}}],
    Polygon[{{1.310345, -0.950624, 1.174440},{1.379310, -0.925269, 1.114172},{
      1.379310, -0.925269, 1.114172},{1.310345, -0.950624, 1.174440}}],
    Polygon[{{1.379310, -0.925269, 1.114172},{1.448276, -0.893895, 1.050452},{
      1.448276, -0.893895, 1.050452},{1.379310, -0.925269, 1.114172}}],
    Polygon[{{1.448276, -0.893895, 1.050452},{1.517241, -0.855840, 0.982607},{
      1.517241, -0.855840, 0.982607},{1.448276, -0.893895, 1.050452}}],
    Polygon[{{1.517241, -0.855840, 0.982607},{1.586207, -0.810161, 0.909718},{
      1.586207, -0.810161, 0.909718},{1.517241, -0.855840, 0.982607}}],
    Polygon[{{1.586207, -0.810161, 0.909718},{1.655172, -0.755479, 0.830455},{
      1.655172, -0.755479, 0.830455},{1.586207, -0.810161, 0.909718}}],
    Polygon[{{1.655172, -0.755479, 0.830455},{1.724138, -0.689655, 0.742781},{
      1.724138, -0.689655, 0.742781},{1.655172, -0.755479, 0.830455}}],
    Polygon[{{1.724138, -0.689655, 0.742781},{1.793103, -0.609087, 0.643268},{
      1.793103, -0.609087, 0.643268},{1.724138, -0.689655, 0.742781}}],
    Polygon[{{1.793103, -0.609087, 0.643268},{1.862069, -0.506791, 0.525226},{
      1.862069, -0.506791, 0.525226},{1.793103, -0.609087, 0.643268}}],
    Polygon[{{1.862069, -0.506791, 0.525226},{1.931034, -0.364931, 0.371391},{
      1.931034, -0.364931, 0.371391},{1.862069, -0.506791, 0.525226}}],
    Polygon[{{1.931034, -0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.517241},{0.068966, -0.364931, 1.517241},{
      0.068966, -0.364931, 1.586207},{0.000000, 0.000000, 1.586207}}],
    Polygon[{{0.068966, -0.364931, 1.517241},{0.137931, -0.506791, 1.517241},{
      0.137931, -0.506791, 1.586207},{0.068966, -0.364931, 1.586207}}],
    Polygon[{{0.137931, -0.506791, 1.517241},{0.206897, -0.609087, 1.517241},{
      0.206897, -0.609087, 1.586207},{0.137931, -0.506791, 1.586207}}],
    Polygon[{{0.206897, -0.609087, 1.517241},{0.275862, -0.689655, 1.517241},{
      0.275862, -0.689655, 1.586207},{0.206897, -0.609087, 1.586207}}],
    Polygon[{{0.275862, -0.689655, 1.517241},{0.344828, -0.755479, 1.517241},{
      0.344828, -0.755479, 1.586207},{0.275862, -0.689655, 1.586207}}],
    Polygon[{{0.344828, -0.755479, 1.517241},{0.413793, -0.810161, 1.517241},{
      0.413793, -0.810161, 1.586207},{0.344828, -0.755479, 1.586207}}],
    Polygon[{{0.413793, -0.810161, 1.517241},{0.482759, -0.855840, 1.517241},{
      0.482759, -0.855840, 1.586207},{0.413793, -0.810161, 1.586207}}],
    Polygon[{{0.482759, -0.855840, 1.517241},{0.551724, -0.893895, 1.517241},{
      0.551724, -0.893895, 1.586207},{0.482759, -0.855840, 1.586207}}],
    Polygon[{{0.551724, -0.893895, 1.517241},{0.620690, -0.925269, 1.517241},{
      0.620690, -0.925269, 1.586207},{0.551724, -0.893895, 1.586207}}],
    Polygon[{{0.620690, -0.925269, 1.517241},{0.689655, -0.950624, 1.517241},{
      0.689655, -0.950624, 1.586207},{0.620690, -0.925269, 1.586207}}],
    Polygon[{{0.689655, -0.950624, 1.517241},{0.758621, -0.970431, 1.517241},{
      0.758621, -0.970431, 1.575677},{0.689655, -0.950624, 1.586207}}],
    Polygon[{{0.758621, -0.970431, 1.517241},{0.827586, -0.985025, 1.517241},{
      0.827586, -0.985025, 1.531283},{0.758621, -0.970431, 1.575677}}],
    Polygon[{{0.827586, -0.985025, 1.517241},{0.896552, -0.994635, 1.485563},{
      0.896552, -0.994635, 1.485563},{0.827586, -0.985025, 1.531283}}],
    Polygon[{{0.896552, -0.994635, 1.485563},{0.965517, -0.999405, 1.438390},{
      0.965517, -0.999405, 1.438390},{0.896552, -0.994635, 1.485563}}],
    Polygon[{{0.965517, -0.999405, 1.438390},{1.034483, -0.999405, 1.389617},{
      1.034483, -0.999405, 1.389617},{0.965517, -0.999405, 1.438390}}],
    Polygon[{{1.034483, -0.999405, 1.389617},{1.103448, -0.994635, 1.339068},{
      1.103448, -0.994635, 1.339068},{1.034483, -0.999405, 1.389617}}],
    Polygon[{{1.103448, -0.994635, 1.339068},{1.172414, -0.985025, 1.286535},{
      1.172414, -0.985025, 1.286535},{1.103448, -0.994635, 1.339068}}],
    Polygon[{{1.172414, -0.985025, 1.286535},{1.241379, -0.970431, 1.231763},{
      1.241379, -0.970431, 1.231763},{1.172414, -0.985025, 1.286535}}],
    Polygon[{{1.241379, -0.970431, 1.231763},{1.310345, -0.950624, 1.174440},{
      1.310345, -0.950624, 1.174440},{1.241379, -0.970431, 1.231763}}],
    Polygon[{{1.310345, -0.950624, 1.174440},{1.379310, -0.925269, 1.114172},{
      1.379310, -0.925269, 1.114172},{1.310345, -0.950624, 1.174440}}],
    Polygon[{{1.379310, -0.925269, 1.114172},{1.448276, -0.893895, 1.050452},{
      1.448276, -0.893895, 1.050452},{1.379310, -0.925269, 1.114172}}],
    Polygon[{{1.448276, -0.893895, 1.050452},{1.517241, -0.855840, 0.982607},{
      1.517241, -0.855840, 0.982607},{1.448276, -0.893895, 1.050452}}],
    Polygon[{{1.517241, -0.855840, 0.982607},{1.586207, -0.810161, 0.909718},{
      1.586207, -0.810161, 0.909718},{1.517241, -0.855840, 0.982607}}],
    Polygon[{{1.586207, -0.810161, 0.909718},{1.655172, -0.755479, 0.830455},{
      1.655172, -0.755479, 0.830455},{1.586207, -0.810161, 0.909718}}],
    Polygon[{{1.655172, -0.755479, 0.830455},{1.724138, -0.689655, 0.742781},{
      1.724138, -0.689655, 0.742781},{1.655172, -0.755479, 0.830455}}],
    Polygon[{{1.724138, -0.689655, 0.742781},{1.793103, -0.609087, 0.643268},{
      1.793103, -0.609087, 0.643268},{1.724138, -0.689655, 0.742781}}],
    Polygon[{{1.793103, -0.609087, 0.643268},{1.862069, -0.506791, 0.525226},{
      1.862069, -0.506791, 0.525226},{1.793103, -0.609087, 0.643268}}],
    Polygon[{{1.862069, -0.506791, 0.525226},{1.931034, -0.364931, 0.371391},{
      1.931034, -0.364931, 0.371391},{1.862069, -0.506791, 0.525226}}],
    Polygon[{{1.931034, -0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.586207},{0.068966, -0.364931, 1.586207},{
      0.068966, -0.364931, 1.655172},{0.000000, 0.000000, 1.655172}}],
    Polygon[{{0.068966, -0.364931, 1.586207},{0.137931, -0.506791, 1.586207},{
      0.137931, -0.506791, 1.655172},{0.068966, -0.364931, 1.655172}}],
    Polygon[{{0.137931, -0.506791, 1.586207},{0.206897, -0.609087, 1.586207},{
      0.206897, -0.609087, 1.655172},{0.137931, -0.506791, 1.655172}}],
    Polygon[{{0.206897, -0.609087, 1.586207},{0.275862, -0.689655, 1.586207},{
      0.275862, -0.689655, 1.655172},{0.206897, -0.609087, 1.655172}}],
    Polygon[{{0.275862, -0.689655, 1.586207},{0.344828, -0.755479, 1.586207},{
      0.344828, -0.755479, 1.655172},{0.275862, -0.689655, 1.655172}}],
    Polygon[{{0.344828, -0.755479, 1.586207},{0.413793, -0.810161, 1.586207},{
      0.413793, -0.810161, 1.655172},{0.344828, -0.755479, 1.655172}}],
    Polygon[{{0.413793, -0.810161, 1.586207},{0.482759, -0.855840, 1.586207},{
      0.482759, -0.855840, 1.655172},{0.413793, -0.810161, 1.655172}}],
    Polygon[{{0.482759, -0.855840, 1.586207},{0.551724, -0.893895, 1.586207},{
      0.551724, -0.893895, 1.655172},{0.482759, -0.855840, 1.655172}}],
    Polygon[{{0.551724, -0.893895, 1.586207},{0.620690, -0.925269, 1.586207},{
      0.620690, -0.925269, 1.655172},{0.551724, -0.893895, 1.655172}}],
    Polygon[{{0.620690, -0.925269, 1.586207},{0.689655, -0.950624, 1.586207},{
      0.689655, -0.950624, 1.618854},{0.620690, -0.925269, 1.655172}}],
    Polygon[{{0.689655, -0.950624, 1.586207},{0.758621, -0.970431, 1.575677},{
      0.758621, -0.970431, 1.575677},{0.689655, -0.950624, 1.618854}}],
    Polygon[{{0.758621, -0.970431, 1.575677},{0.827586, -0.985025, 1.531283},{
      0.827586, -0.985025, 1.531283},{0.758621, -0.970431, 1.575677}}],
    Polygon[{{0.827586, -0.985025, 1.531283},{0.896552, -0.994635, 1.485563},{
      0.896552, -0.994635, 1.485563},{0.827586, -0.985025, 1.531283}}],
    Polygon[{{0.896552, -0.994635, 1.485563},{0.965517, -0.999405, 1.438390},{
      0.965517, -0.999405, 1.438390},{0.896552, -0.994635, 1.485563}}],
    Polygon[{{0.965517, -0.999405, 1.438390},{1.034483, -0.999405, 1.389617},{
      1.034483, -0.999405, 1.389617},{0.965517, -0.999405, 1.438390}}],
    Polygon[{{1.034483, -0.999405, 1.389617},{1.103448, -0.994635, 1.339068},{
      1.103448, -0.994635, 1.339068},{1.034483, -0.999405, 1.389617}}],
    Polygon[{{1.103448, -0.994635, 1.339068},{1.172414, -0.985025, 1.286535},{
      1.172414, -0.985025, 1.286535},{1.103448, -0.994635, 1.339068}}],
    Polygon[{{1.172414, -0.985025, 1.286535},{1.241379, -0.970431, 1.231763},{
      1.241379, -0.970431, 1.231763},{1.172414, -0.985025, 1.286535}}],
    Polygon[{{1.241379, -0.970431, 1.231763},{1.310345, -0.950624, 1.174440},{
      1.310345, -0.950624, 1.174440},{1.241379, -0.970431, 1.231763}}],
    Polygon[{{1.310345, -0.950624, 1.174440},{1.379310, -0.925269, 1.114172},{
      1.379310, -0.925269, 1.114172},{1.310345, -0.950624, 1.174440}}],
    Polygon[{{1.379310, -0.925269, 1.114172},{1.448276, -0.893895, 1.050452},{
      1.448276, -0.893895, 1.050452},{1.379310, -0.925269, 1.114172}}],
    Polygon[{{1.448276, -0.893895, 1.050452},{1.517241, -0.855840, 0.982607},{
      1.517241, -0.855840, 0.982607},{1.448276, -0.893895, 1.050452}}],
    Polygon[{{1.517241, -0.855840, 0.982607},{1.586207, -0.810161, 0.909718},{
      1.586207, -0.810161, 0.909718},{1.517241, -0.855840, 0.982607}}],
    Polygon[{{1.586207, -0.810161, 0.909718},{1.655172, -0.755479, 0.830455},{
      1.655172, -0.755479, 0.830455},{1.586207, -0.810161, 0.909718}}],
    Polygon[{{1.655172, -0.755479, 0.830455},{1.724138, -0.689655, 0.742781},{
      1.724138, -0.689655, 0.742781},{1.655172, -0.755479, 0.830455}}],
    Polygon[{{1.724138, -0.689655, 0.742781},{1.793103, -0.609087, 0.643268},{
      1.793103, -0.609087, 0.643268},{1.724138, -0.689655, 0.742781}}],
    Polygon[{{1.793103, -0.609087, 0.643268},{1.862069, -0.506791, 0.525226},{
      1.862069, -0.506791, 0.525226},{1.793103, -0.609087, 0.643268}}],
    Polygon[{{1.862069, -0.506791, 0.525226},{1.931034, -0.364931, 0.371391},{
      1.931034, -0.364931, 0.371391},{1.862069, -0.506791, 0.525226}}],
    Polygon[{{1.931034, -0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.655172},{0.068966, -0.364931, 1.655172},{
      0.068966, -0.364931, 1.724138},{0.000000, 0.000000, 1.724138}}],
    Polygon[{{0.068966, -0.364931, 1.655172},{0.137931, -0.506791, 1.655172},{
      0.137931, -0.506791, 1.724138},{0.068966, -0.364931, 1.724138}}],
    Polygon[{{0.137931, -0.506791, 1.655172},{0.206897, -0.609087, 1.655172},{
      0.206897, -0.609087, 1.724138},{0.137931, -0.506791, 1.724138}}],
    Polygon[{{0.206897, -0.609087, 1.655172},{0.275862, -0.689655, 1.655172},{
      0.275862, -0.689655, 1.724138},{0.206897, -0.609087, 1.724138}}],
    Polygon[{{0.275862, -0.689655, 1.655172},{0.344828, -0.755479, 1.655172},{
      0.344828, -0.755479, 1.724138},{0.275862, -0.689655, 1.724138}}],
    Polygon[{{0.344828, -0.755479, 1.655172},{0.413793, -0.810161, 1.655172},{
      0.413793, -0.810161, 1.724138},{0.344828, -0.755479, 1.724138}}],
    Polygon[{{0.413793, -0.810161, 1.655172},{0.482759, -0.855840, 1.655172},{
      0.482759, -0.855840, 1.724138},{0.413793, -0.810161, 1.724138}}],
    Polygon[{{0.482759, -0.855840, 1.655172},{0.551724, -0.893895, 1.655172},{
      0.551724, -0.893895, 1.701926},{0.482759, -0.855840, 1.724138}}],
    Polygon[{{0.551724, -0.893895, 1.655172},{0.620690, -0.925269, 1.655172},{
      0.620690, -0.925269, 1.660910},{0.551724, -0.893895, 1.701926}}],
    Polygon[{{0.620690, -0.925269, 1.655172},{0.689655, -0.950624, 1.618854},{
      0.689655, -0.950624, 1.618854},{0.620690, -0.925269, 1.660910}}],
    Polygon[{{0.689655, -0.950624, 1.618854},{0.758621, -0.970431, 1.575677},{
      0.758621, -0.970431, 1.575677},{0.689655, -0.950624, 1.618854}}],
    Polygon[{{0.758621, -0.970431, 1.575677},{0.827586, -0.985025, 1.531283},{
      0.827586, -0.985025, 1.531283},{0.758621, -0.970431, 1.575677}}],
    Polygon[{{0.827586, -0.985025, 1.531283},{0.896552, -0.994635, 1.485563},{
      0.896552, -0.994635, 1.485563},{0.827586, -0.985025, 1.531283}}],
    Polygon[{{0.896552, -0.994635, 1.485563},{0.965517, -0.999405, 1.438390},{
      0.965517, -0.999405, 1.438390},{0.896552, -0.994635, 1.485563}}],
    Polygon[{{0.965517, -0.999405, 1.438390},{1.034483, -0.999405, 1.389617},{
      1.034483, -0.999405, 1.389617},{0.965517, -0.999405, 1.438390}}],
    Polygon[{{1.034483, -0.999405, 1.389617},{1.103448, -0.994635, 1.339068},{
      1.103448, -0.994635, 1.339068},{1.034483, -0.999405, 1.389617}}],
    Polygon[{{1.103448, -0.994635, 1.339068},{1.172414, -0.985025, 1.286535},{
      1.172414, -0.985025, 1.286535},{1.103448, -0.994635, 1.339068}}],
    Polygon[{{1.172414, -0.985025, 1.286535},{1.241379, -0.970431, 1.231763},{
      1.241379, -0.970431, 1.231763},{1.172414, -0.985025, 1.286535}}],
    Polygon[{{1.241379, -0.970431, 1.231763},{1.310345, -0.950624, 1.174440},{
      1.310345, -0.950624, 1.174440},{1.241379, -0.970431, 1.231763}}],
    Polygon[{{1.310345, -0.950624, 1.174440},{1.379310, -0.925269, 1.114172},{
      1.379310, -0.925269, 1.114172},{1.310345, -0.950624, 1.174440}}],
    Polygon[{{1.379310, -0.925269, 1.114172},{1.448276, -0.893895, 1.050452},{
      1.448276, -0.893895, 1.050452},{1.379310, -0.925269, 1.114172}}],
    Polygon[{{1.448276, -0.893895, 1.050452},{1.517241, -0.855840, 0.982607},{
      1.517241, -0.855840, 0.982607},{1.448276, -0.893895, 1.050452}}],
    Polygon[{{1.517241, -0.855840, 0.982607},{1.586207, -0.810161, 0.909718},{
      1.586207, -0.810161, 0.909718},{1.517241, -0.855840, 0.982607}}],
    Polygon[{{1.586207, -0.810161, 0.909718},{1.655172, -0.755479, 0.830455},{
      1.655172, -0.755479, 0.830455},{1.586207, -0.810161, 0.909718}}],
    Polygon[{{1.655172, -0.755479, 0.830455},{1.724138, -0.689655, 0.742781},{
      1.724138, -0.689655, 0.742781},{1.655172, -0.755479, 0.830455}}],
    Polygon[{{1.724138, -0.689655, 0.742781},{1.793103, -0.609087, 0.643268},{
      1.793103, -0.609087, 0.643268},{1.724138, -0.689655, 0.742781}}],
    Polygon[{{1.793103, -0.609087, 0.643268},{1.862069, -0.506791, 0.525226},{
      1.862069, -0.506791, 0.525226},{1.793103, -0.609087, 0.643268}}],
    Polygon[{{1.862069, -0.506791, 0.525226},{1.931034, -0.364931, 0.371391},{
      1.931034, -0.364931, 0.371391},{1.862069, -0.506791, 0.525226}}],
    Polygon[{{1.931034, -0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.724138},{0.068966, -0.364931, 1.724138},{
      0.068966, -0.364931, 1.793103},{0.000000, 0.000000, 1.793103}}],
    Polygon[{{0.068966, -0.364931, 1.724138},{0.137931, -0.506791, 1.724138},{
      0.137931, -0.506791, 1.793103},{0.068966, -0.364931, 1.793103}}],
    Polygon[{{0.137931, -0.506791, 1.724138},{0.206897, -0.609087, 1.724138},{
      0.206897, -0.609087, 1.793103},{0.137931, -0.506791, 1.793103}}],
    Polygon[{{0.206897, -0.609087, 1.724138},{0.275862, -0.689655, 1.724138},{
      0.275862, -0.689655, 1.793103},{0.206897, -0.609087, 1.793103}}],
    Polygon[{{0.275862, -0.689655, 1.724138},{0.344828, -0.755479, 1.724138},{
      0.344828, -0.755479, 1.793103},{0.275862, -0.689655, 1.793103}}],
    Polygon[{{0.344828, -0.755479, 1.724138},{0.413793, -0.810161, 1.724138},{
      0.413793, -0.810161, 1.781127},{0.344828, -0.755479, 1.793103}}],
    Polygon[{{0.413793, -0.810161, 1.724138},{0.482759, -0.855840, 1.724138},{
      0.482759, -0.855840, 1.741977},{0.413793, -0.810161, 1.781127}}],
    Polygon[{{0.482759, -0.855840, 1.724138},{0.551724, -0.893895, 1.701926},{
      0.551724, -0.893895, 1.701926},{0.482759, -0.855840, 1.741977}}],
    Polygon[{{0.551724, -0.893895, 1.701926},{0.620690, -0.925269, 1.660910},{
      0.620690, -0.925269, 1.660910},{0.551724, -0.893895, 1.701926}}],
    Polygon[{{0.620690, -0.925269, 1.660910},{0.689655, -0.950624, 1.618854},{
      0.689655, -0.950624, 1.618854},{0.620690, -0.925269, 1.660910}}],
    Polygon[{{0.689655, -0.950624, 1.618854},{0.758621, -0.970431, 1.575677},{
      0.758621, -0.970431, 1.575677},{0.689655, -0.950624, 1.618854}}],
    Polygon[{{0.758621, -0.970431, 1.575677},{0.827586, -0.985025, 1.531283},{
      0.827586, -0.985025, 1.531283},{0.758621, -0.970431, 1.575677}}],
    Polygon[{{0.827586, -0.985025, 1.531283},{0.896552, -0.994635, 1.485563},{
      0.896552, -0.994635, 1.485563},{0.827586, -0.985025, 1.531283}}],
    Polygon[{{0.896552, -0.994635, 1.485563},{0.965517, -0.999405, 1.438390},{
      0.965517, -0.999405, 1.438390},{0.896552, -0.994635, 1.485563}}],
    Polygon[{{0.965517, -0.999405, 1.438390},{1.034483, -0.999405, 1.389617},{
      1.034483, -0.999405, 1.389617},{0.965517, -0.999405, 1.438390}}],
    Polygon[{{1.034483, -0.999405, 1.389617},{1.103448, -0.994635, 1.339068},{
      1.103448, -0.994635, 1.339068},{1.034483, -0.999405, 1.389617}}],
    Polygon[{{1.103448, -0.994635, 1.339068},{1.172414, -0.985025, 1.286535},{
      1.172414, -0.985025, 1.286535},{1.103448, -0.994635, 1.339068}}],
    Polygon[{{1.172414, -0.985025, 1.286535},{1.241379, -0.970431, 1.231763},{
      1.241379, -0.970431, 1.231763},{1.172414, -0.985025, 1.286535}}],
    Polygon[{{1.241379, -0.970431, 1.231763},{1.310345, -0.950624, 1.174440},{
      1.310345, -0.950624, 1.174440},{1.241379, -0.970431, 1.231763}}],
    Polygon[{{1.310345, -0.950624, 1.174440},{1.379310, -0.925269, 1.114172},{
      1.379310, -0.925269, 1.114172},{1.310345, -0.950624, 1.174440}}],
    Polygon[{{1.379310, -0.925269, 1.114172},{1.448276, -0.893895, 1.050452},{
      1.448276, -0.893895, 1.050452},{1.379310, -0.925269, 1.114172}}],
    Polygon[{{1.448276, -0.893895, 1.050452},{1.517241, -0.855840, 0.982607},{
      1.517241, -0.855840, 0.982607},{1.448276, -0.893895, 1.050452}}],
    Polygon[{{1.517241, -0.855840, 0.982607},{1.586207, -0.810161, 0.909718},{
      1.586207, -0.810161, 0.909718},{1.517241, -0.855840, 0.982607}}],
    Polygon[{{1.586207, -0.810161, 0.909718},{1.655172, -0.755479, 0.830455},{
      1.655172, -0.755479, 0.830455},{1.586207, -0.810161, 0.909718}}],
    Polygon[{{1.655172, -0.755479, 0.830455},{1.724138, -0.689655, 0.742781},{
      1.724138, -0.689655, 0.742781},{1.655172, -0.755479, 0.830455}}],
    Polygon[{{1.724138, -0.689655, 0.742781},{1.793103, -0.609087, 0.643268},{
      1.793103, -0.609087, 0.643268},{1.724138, -0.689655, 0.742781}}],
    Polygon[{{1.793103, -0.609087, 0.643268},{1.862069, -0.506791, 0.525226},{
      1.862069, -0.506791, 0.525226},{1.793103, -0.609087, 0.643268}}],
    Polygon[{{1.862069, -0.506791, 0.525226},{1.931034, -0.364931, 0.371391},{
      1.931034, -0.364931, 0.371391},{1.862069, -0.506791, 0.525226}}],
    Polygon[{{1.931034, -0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.793103},{0.068966, -0.364931, 1.793103},{
      0.068966, -0.364931, 1.862069},{0.000000, 0.000000, 1.862069}}],
    Polygon[{{0.068966, -0.364931, 1.793103},{0.137931, -0.506791, 1.793103},{
      0.137931, -0.506791, 1.862069},{0.068966, -0.364931, 1.862069}}],
    Polygon[{{0.137931, -0.506791, 1.793103},{0.206897, -0.609087, 1.793103},{
      0.206897, -0.609087, 1.862069},{0.137931, -0.506791, 1.862069}}],
    Polygon[{{0.206897, -0.609087, 1.793103},{0.275862, -0.689655, 1.793103},{
      0.275862, -0.689655, 1.856953},{0.206897, -0.609087, 1.862069}}],
    Polygon[{{0.275862, -0.689655, 1.793103},{0.344828, -0.755479, 1.793103},{
      0.344828, -0.755479, 1.819435},{0.275862, -0.689655, 1.856953}}],
    Polygon[{{0.344828, -0.755479, 1.793103},{0.413793, -0.810161, 1.781127},{
      0.413793, -0.810161, 1.781127},{0.344828, -0.755479, 1.819435}}],
    Polygon[{{0.413793, -0.810161, 1.781127},{0.482759, -0.855840, 1.741977},{
      0.482759, -0.855840, 1.741977},{0.413793, -0.810161, 1.781127}}],
    Polygon[{{0.482759, -0.855840, 1.741977},{0.551724, -0.893895, 1.701926},{
      0.551724, -0.893895, 1.701926},{0.482759, -0.855840, 1.741977}}],
    Polygon[{{0.551724, -0.893895, 1.701926},{0.620690, -0.925269, 1.660910},{
      0.620690, -0.925269, 1.660910},{0.551724, -0.893895, 1.701926}}],
    Polygon[{{0.620690, -0.925269, 1.660910},{0.689655, -0.950624, 1.618854},{
      0.689655, -0.950624, 1.618854},{0.620690, -0.925269, 1.660910}}],
    Polygon[{{0.689655, -0.950624, 1.618854},{0.758621, -0.970431, 1.575677},{
      0.758621, -0.970431, 1.575677},{0.689655, -0.950624, 1.618854}}],
    Polygon[{{0.758621, -0.970431, 1.575677},{0.827586, -0.985025, 1.531283},{
      0.827586, -0.985025, 1.531283},{0.758621, -0.970431, 1.575677}}],
    Polygon[{{0.827586, -0.985025, 1.531283},{0.896552, -0.994635, 1.485563},{
      0.896552, -0.994635, 1.485563},{0.827586, -0.985025, 1.531283}}],
    Polygon[{{0.896552, -0.994635, 1.485563},{0.965517, -0.999405, 1.438390},{
      0.965517, -0.999405, 1.438390},{0.896552, -0.994635, 1.485563}}],
    Polygon[{{0.965517, -0.999405, 1.438390},{1.034483, -0.999405, 1.389617},{
      1.034483, -0.999405, 1.389617},{0.965517, -0.999405, 1.438390}}],
    Polygon[{{1.034483, -0.999405, 1.389617},{1.103448, -0.994635, 1.339068},{
      1.103448, -0.994635, 1.339068},{1.034483, -0.999405, 1.389617}}],
    Polygon[{{1.103448, -0.994635, 1.339068},{1.172414, -0.985025, 1.286535},{
      1.172414, -0.985025, 1.286535},{1.103448, -0.994635, 1.339068}}],
    Polygon[{{1.172414, -0.985025, 1.286535},{1.241379, -0.970431, 1.231763},{
      1.241379, -0.970431, 1.231763},{1.172414, -0.985025, 1.286535}}],
    Polygon[{{1.241379, -0.970431, 1.231763},{1.310345, -0.950624, 1.174440},{
      1.310345, -0.950624, 1.174440},{1.241379, -0.970431, 1.231763}}],
    Polygon[{{1.310345, -0.950624, 1.174440},{1.379310, -0.925269, 1.114172},{
      1.379310, -0.925269, 1.114172},{1.310345, -0.950624, 1.174440}}],
    Polygon[{{1.379310, -0.925269, 1.114172},{1.448276, -0.893895, 1.050452},{
      1.448276, -0.893895, 1.050452},{1.379310, -0.925269, 1.114172}}],
    Polygon[{{1.448276, -0.893895, 1.050452},{1.517241, -0.855840, 0.982607},{
      1.517241, -0.855840, 0.982607},{1.448276, -0.893895, 1.050452}}],
    Polygon[{{1.517241, -0.855840, 0.982607},{1.586207, -0.810161, 0.909718},{
      1.586207, -0.810161, 0.909718},{1.517241, -0.855840, 0.982607}}],
    Polygon[{{1.586207, -0.810161, 0.909718},{1.655172, -0.755479, 0.830455},{
      1.655172, -0.755479, 0.830455},{1.586207, -0.810161, 0.909718}}],
    Polygon[{{1.655172, -0.755479, 0.830455},{1.724138, -0.689655, 0.742781},{
      1.724138, -0.689655, 0.742781},{1.655172, -0.755479, 0.830455}}],
    Polygon[{{1.724138, -0.689655, 0.742781},{1.793103, -0.609087, 0.643268},{
      1.793103, -0.609087, 0.643268},{1.724138, -0.689655, 0.742781}}],
    Polygon[{{1.793103, -0.609087, 0.643268},{1.862069, -0.506791, 0.525226},{
      1.862069, -0.506791, 0.525226},{1.793103, -0.609087, 0.643268}}],
    Polygon[{{1.862069, -0.506791, 0.525226},{1.931034, -0.364931, 0.371391},{
      1.931034, -0.364931, 0.371391},{1.862069, -0.506791, 0.525226}}],
    Polygon[{{1.931034, -0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.862069},{0.068966, -0.364931, 1.862069},{
      0.068966, -0.364931, 1.931034},{0.000000, 0.000000, 1.931034}}],
    Polygon[{{0.068966, -0.364931, 1.862069},{0.137931, -0.506791, 1.862069},{
      0.137931, -0.506791, 1.929803},{0.068966, -0.364931, 1.931034}}],
    Polygon[{{0.137931, -0.506791, 1.862069},{0.206897, -0.609087, 1.862069},{
      0.206897, -0.609087, 1.893728},{0.137931, -0.506791, 1.929803}}],
    Polygon[{{0.206897, -0.609087, 1.862069},{0.275862, -0.689655, 1.856953},{
      0.275862, -0.689655, 1.856953},{0.206897, -0.609087, 1.893728}}],
    Polygon[{{0.275862, -0.689655, 1.856953},{0.344828, -0.755479, 1.819435},{
      0.344828, -0.755479, 1.819435},{0.275862, -0.689655, 1.856953}}],
    Polygon[{{0.344828, -0.755479, 1.819435},{0.413793, -0.810161, 1.781127},{
      0.413793, -0.810161, 1.781127},{0.344828, -0.755479, 1.819435}}],
    Polygon[{{0.413793, -0.810161, 1.781127},{0.482759, -0.855840, 1.741977},{
      0.482759, -0.855840, 1.741977},{0.413793, -0.810161, 1.781127}}],
    Polygon[{{0.482759, -0.855840, 1.741977},{0.551724, -0.893895, 1.701926},{
      0.551724, -0.893895, 1.701926},{0.482759, -0.855840, 1.741977}}],
    Polygon[{{0.551724, -0.893895, 1.701926},{0.620690, -0.925269, 1.660910},{
      0.620690, -0.925269, 1.660910},{0.551724, -0.893895, 1.701926}}],
    Polygon[{{0.620690, -0.925269, 1.660910},{0.689655, -0.950624, 1.618854},{
      0.689655, -0.950624, 1.618854},{0.620690, -0.925269, 1.660910}}],
    Polygon[{{0.689655, -0.950624, 1.618854},{0.758621, -0.970431, 1.575677},{
      0.758621, -0.970431, 1.575677},{0.689655, -0.950624, 1.618854}}],
    Polygon[{{0.758621, -0.970431, 1.575677},{0.827586, -0.985025, 1.531283},{
      0.827586, -0.985025, 1.531283},{0.758621, -0.970431, 1.575677}}],
    Polygon[{{0.827586, -0.985025, 1.531283},{0.896552, -0.994635, 1.485563},{
      0.896552, -0.994635, 1.485563},{0.827586, -0.985025, 1.531283}}],
    Polygon[{{0.896552, -0.994635, 1.485563},{0.965517, -0.999405, 1.438390},{
      0.965517, -0.999405, 1.438390},{0.896552, -0.994635, 1.485563}}],
    Polygon[{{0.965517, -0.999405, 1.438390},{1.034483, -0.999405, 1.389617},{
      1.034483, -0.999405, 1.389617},{0.965517, -0.999405, 1.438390}}],
    Polygon[{{1.034483, -0.999405, 1.389617},{1.103448, -0.994635, 1.339068},{
      1.103448, -0.994635, 1.339068},{1.034483, -0.999405, 1.389617}}],
    Polygon[{{1.103448, -0.994635, 1.339068},{1.172414, -0.985025, 1.286535},{
      1.172414, -0.985025, 1.286535},{1.103448, -0.994635, 1.339068}}],
    Polygon[{{1.172414, -0.985025, 1.286535},{1.241379, -0.970431, 1.231763},{
      1.241379, -0.970431, 1.231763},{1.172414, -0.985025, 1.286535}}],
    Polygon[{{1.241379, -0.970431, 1.231763},{1.310345, -0.950624, 1.174440},{
      1.310345, -0.950624, 1.174440},{1.241379, -0.970431, 1.231763}}],
    Polygon[{{1.310345, -0.950624, 1.174440},{1.379310, -0.925269, 1.114172},{
      1.379310, -0.925269, 1.114172},{1.310345, -0.950624, 1.174440}}],
    Polygon[{{1.379310, -0.925269, 1.114172},{1.448276, -0.893895, 1.050452},{
      1.448276, -0.893895, 1.050452},{1.379310, -0.925269, 1.114172}}],
    Polygon[{{1.448276, -0.893895, 1.050452},{1.517241, -0.855840, 0.982607},{
      1.517241, -0.855840, 0.982607},{1.448276, -0.893895, 1.050452}}],
    Polygon[{{1.517241, -0.855840, 0.982607},{1.586207, -0.810161, 0.909718},{
      1.586207, -0.810161, 0.909718},{1.517241, -0.855840, 0.982607}}],
    Polygon[{{1.586207, -0.810161, 0.909718},{1.655172, -0.755479, 0.830455},{
      1.655172, -0.755479, 0.830455},{1.586207, -0.810161, 0.909718}}],
    Polygon[{{1.655172, -0.755479, 0.830455},{1.724138, -0.689655, 0.742781},{
      1.724138, -0.689655, 0.742781},{1.655172, -0.755479, 0.830455}}],
    Polygon[{{1.724138, -0.689655, 0.742781},{1.793103, -0.609087, 0.643268},{
      1.793103, -0.609087, 0.643268},{1.724138, -0.689655, 0.742781}}],
    Polygon[{{1.793103, -0.609087, 0.643268},{1.862069, -0.506791, 0.525226},{
      1.862069, -0.506791, 0.525226},{1.793103, -0.609087, 0.643268}}],
    Polygon[{{1.862069, -0.506791, 0.525226},{1.931034, -0.364931, 0.371391},{
      1.931034, -0.364931, 0.371391},{1.862069, -0.506791, 0.525226}}],
    Polygon[{{1.931034, -0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.371391}}],
    Polygon[{{0.000000, 0.000000, 1.931034},{0.068966, -0.364931, 1.931034},{
      0.068966, -0.364931, 1.965215},{0.000000, 0.000000, 2.000000}}],
    Polygon[{{0.068966, -0.364931, 1.931034},{0.137931, -0.506791, 1.929803},{
      0.137931, -0.506791, 1.929803},{0.068966, -0.364931, 1.965215}}],
    Polygon[{{0.137931, -0.506791, 1.929803},{0.206897, -0.609087, 1.893728},{
      0.206897, -0.609087, 1.893728},{0.137931, -0.506791, 1.929803}}],
    Polygon[{{0.206897, -0.609087, 1.893728},{0.275862, -0.689655, 1.856953},{
      0.275862, -0.689655, 1.856953},{0.206897, -0.609087, 1.893728}}],
    Polygon[{{0.275862, -0.689655, 1.856953},{0.344828, -0.755479, 1.819435},{
      0.344828, -0.755479, 1.819435},{0.275862, -0.689655, 1.856953}}],
    Polygon[{{0.344828, -0.755479, 1.819435},{0.413793, -0.810161, 1.781127},{
      0.413793, -0.810161, 1.781127},{0.344828, -0.755479, 1.819435}}],
    Polygon[{{0.413793, -0.810161, 1.781127},{0.482759, -0.855840, 1.741977},{
      0.482759, -0.855840, 1.741977},{0.413793, -0.810161, 1.781127}}],
    Polygon[{{0.482759, -0.855840, 1.741977},{0.551724, -0.893895, 1.701926},{
      0.551724, -0.893895, 1.701926},{0.482759, -0.855840, 1.741977}}],
    Polygon[{{0.551724, -0.893895, 1.701926},{0.620690, -0.925269, 1.660910},{
      0.620690, -0.925269, 1.660910},{0.551724, -0.893895, 1.701926}}],
    Polygon[{{0.620690, -0.925269, 1.660910},{0.689655, -0.950624, 1.618854},{
      0.689655, -0.950624, 1.618854},{0.620690, -0.925269, 1.660910}}],
    Polygon[{{0.689655, -0.950624, 1.618854},{0.758621, -0.970431, 1.575677},{
      0.758621, -0.970431, 1.575677},{0.689655, -0.950624, 1.618854}}],
    Polygon[{{0.758621, -0.970431, 1.575677},{0.827586, -0.985025, 1.531283},{
      0.827586, -0.985025, 1.531283},{0.758621, -0.970431, 1.575677}}],
    Polygon[{{0.827586, -0.985025, 1.531283},{0.896552, -0.994635, 1.485563},{
      0.896552, -0.994635, 1.485563},{0.827586, -0.985025, 1.531283}}],
    Polygon[{{0.896552, -0.994635, 1.485563},{0.965517, -0.999405, 1.438390},{
      0.965517, -0.999405, 1.438390},{0.896552, -0.994635, 1.485563}}],
    Polygon[{{0.965517, -0.999405, 1.438390},{1.034483, -0.999405, 1.389617},{
      1.034483, -0.999405, 1.389617},{0.965517, -0.999405, 1.438390}}],
    Polygon[{{1.034483, -0.999405, 1.389617},{1.103448, -0.994635, 1.339068},{
      1.103448, -0.994635, 1.339068},{1.034483, -0.999405, 1.389617}}],
    Polygon[{{1.103448, -0.994635, 1.339068},{1.172414, -0.985025, 1.286535},{
      1.172414, -0.985025, 1.286535},{1.103448, -0.994635, 1.339068}}],
    Polygon[{{1.172414, -0.985025, 1.286535},{1.241379, -0.970431, 1.231763},{
      1.241379, -0.970431, 1.231763},{1.172414, -0.985025, 1.286535}}],
    Polygon[{{1.241379, -0.970431, 1.231763},{1.310345, -0.950624, 1.174440},{
      1.310345, -0.950624, 1.174440},{1.241379, -0.970431, 1.231763}}],
    Polygon[{{1.310345, -0.950624, 1.174440},{1.379310, -0.925269, 1.114172},{
      1.379310, -0.925269, 1.114172},{1.310345, -0.950624, 1.174440}}],
    Polygon[{{1.379310, -0.925269, 1.114172},{1.448276, -0.893895, 1.050452},{
      1.448276, -0.893895, 1.050452},{1.379310, -0.925269, 1.114172}}],
    Polygon[{{1.448276, -0.893895, 1.050452},{1.517241, -0.855840, 0.982607},{
      1.517241, -0.855840, 0.982607},{1.448276, -0.893895, 1.050452}}],
    Polygon[{{1.517241, -0.855840, 0.982607},{1.586207, -0.810161, 0.909718},{
      1.586207, -0.810161, 0.909718},{1.517241, -0.855840, 0.982607}}],
    Polygon[{{1.586207, -0.810161, 0.909718},{1.655172, -0.755479, 0.830455},{
      1.655172, -0.755479, 0.830455},{1.586207, -0.810161, 0.909718}}],
    Polygon[{{1.655172, -0.755479, 0.830455},{1.724138, -0.689655, 0.742781},{
      1.724138, -0.689655, 0.742781},{1.655172, -0.755479, 0.830455}}],
    Polygon[{{1.724138, -0.689655, 0.742781},{1.793103, -0.609087, 0.643268},{
      1.793103, -0.609087, 0.643268},{1.724138, -0.689655, 0.742781}}],
    Polygon[{{1.793103, -0.609087, 0.643268},{1.862069, -0.506791, 0.525226},{
      1.862069, -0.506791, 0.525226},{1.793103, -0.609087, 0.643268}}],
    Polygon[{{1.862069, -0.506791, 0.525226},{1.931034, -0.364931, 0.371391},{
      1.931034, -0.364931, 0.371391},{1.862069, -0.506791, 0.525226}}],
    Polygon[{{1.931034, -0.364931, 0.371391},{2.000000, 0.000000, 0.000000},{
      2.000000, 0.000000, 0.000000},{1.931034, -0.364931, 0.371391}}]},
    Boxed -> False,
    ViewPoint -> {2.133133, 0.925773, 2.517704}
  ]
], "Graphics",
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J2000`400?l00000o`00003oo`3Jf]YY
0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY
0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY
0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY
0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY
0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY
0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY
0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY
0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY
0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY
0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY
0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY
0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY
0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY
0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY
0=[JfP00F03Jf]X200000?l0f][J3`3Jf]X005T0f][J0P00003o0=[JfPh0f][J001I0=[JfP<00000
o`3Jf]X=0=[JfP00F@3Jf]X400000?l0f][J303Jf]X004X0f][J100c<c<20=[JfP@0<c<c1@3Jf]X5
00000?l0f][J2`3Jf]X004`0f][J00<0<c<c0=[JfP3Jf]X00P3Jf]X00`0c<c<0f][J0=[JfP060=[J
fPD00000o`3Jf]X:0=[JfP00C@3Jf]X0100c<c<0f][J0=[JfP0c<c<90=[JfP80000000@0iooo0000
000000000000o`3Jf]X90=[JfP00CP3Jf]X00`0c<c<0f][J03<c<`090=[JfP@0000000<0Y^kg0000
00000000o`3Jf]X80=[JfP00C`3Jf]X00`0c<c<0f][J0=[JfP080=[JfP<0000000<0iooo0000002V
k_L00P00003o0=[JfPL0f][J001>0=[JfP80<c<c2`3Jf]X010000000iiN=0000003Wool200000003
05C0_`000000f][J0?l0f][J1@3Jf]X004h0f][J00<0<c<c0=[JfP0c<c<02P3Jf]X3000000060>Oo
o`000000Y^kg0000001D`;l00000o`3Jf]X50=[JfP00C@3Jf]X01@0c<c<0f][J0=[JfP3Jf]X0<c<c
00T0f][J0P000000203WUhd000000>Ooo`000000Y^kg0000001D`;l00000o`3Jf]X40=[JfP00C03J
f]X00`0c<c<0f][J0=[JfP030=[JfP0303<c<`3Jf]X0f][J00H0f][J0P000000103WUhd000000>Oo
o`0000020:K^m`030000001D`;l000000?l0f][J0`3Jf]X004X0f][J1@0c<c<00`3Jf]X0<c<c03<c
<`0203<c<`P0f][J0`0000020>Ooo`060000002Vk_L0Y^kg0000001D`;l00000o`3Jf]X20=[JfP00
G03Jf]X2000000050>NGS@000000iooo0>Ooo`0000000P2Vk_L00`000000E<2o0000003o0=[JfP40
f][J001L0=[JfP80000000D0iiN=0000003Wool0iooo000000030:K^m`030000001D`;l000000?l0
f][J001L0=[JfP8000000P3WUhd010000000iooo0>Ooo`0000020:K^m`800000o`3Jf]X10=[JfP00
G@3Jf]X2000000030>NGS@000000iooo0080iooo00@000000:K^m`2Vk_L00000o`3Jf]X10=[JfP00
G@3Jf]X200000080iiN=00H000000>Ooo`3Wool000000:K^m`00003o0=[JfP80f][J001M0=[JfP80
00000P3WUhd01@000000iooo0>Ooo`3Wool000000?l0f][J0`3Jf]X005d0f][J00<000000:Hd<`00
00000P3WUhd300000?l0f][J103Jf]X005h0f][J1@0000000`3Jf]X000000=[JfP3o0=[JfP<0f][J
001U0=[JfP030000003Jf]X0f][J0?l0f][J0@3Jf]X006H0f][J00<000000=[JfP3Jf]X0o`3Jf]X0
06H0f][J00<000000=[JfP3Jf]X0o`3Jf]X006L0f][J00<000000=[JfP3Jf]X0oP3Jf]X006L0f][J
00<000000=[JfP3Jf]X0oP3Jf]X006P0f][J00<000000=[JfP3Jf]X0o@3Jf]X006P0f][J00<00000
0=[JfP3Jf]X0o@3Jf]X006T0f][J00<000000=[JfP3Jf]X0o03Jf]X006T0f][J00<000000=[JfP3J
f]X0o03Jf]X006X0f][J00<000000=[JfP3Jf]X0n`3Jf]X006/0f][J00<000000=[JfP3Jf]X0nP3J
f]X006/0f][J00<000000=[JfP3Jf]X0nP3Jf]X006`0f][J00<000000=[JfP3Jf]X0n@3Jf]X006`0
f][J00<000000=[JfP3Jf]X0n@3Jf]X006d0f][J00<000000=[JfP3Jf]X0n03Jf]X006d0f][J00<0
00000=[JfP3Jf]X0n03Jf]X006h0f][J00<000000=[JfP3Jf]X0m`3Jf]X006h0f][J0P00003h0=[J
fP00J`3Jf]X3000000030=[JfP000000f][J0?L0f][J001`0=[JfP030000003Jf]X0f][J0?D0f][J
001`0=[JfP030000003Jf]X0f][J0?D0f][J001a0=[JfP030000003Jf]X0f][J0?@0f][J001a0=[J
fP030000003Jf]X0f][J0?@0f][J001b0=[JfP030000003Jf]X0f][J0?<0f][J001c0=[JfP030000
003Jf]X0f][J0?80f][J001c0=[JfP030000003Jf]X0f][J0?80f][J001d0=[JfP030000003Jf]X0
f][J0?40f][J001d0=[JfP030000003Jf]X0f][J0?40f][J001e0=[JfP030000003Jf]X0f][J0?00
f][J001e0=[JfP030000003Jf]X0f][J0?00f][J001f0=[JfP030000003Jf]X0f][J0>l0f][J001f
0=[JfP030000003Jf]X0f][J0>l0f][J001g0=[JfP030000003Jf]X0f][J0>h0f][J001h0=[JfP03
0000003Jf]X0f][J0>d0f][J001h0=[JfP030000003Jf]X0f][J0>d0f][J001i0=[JfP030000003J
f]X0f][J0>`0f][J001i0=[JfP030000003Jf]X0f][J0>`0f][J001j0=[JfP030000003Jf]X0f][J
0>/0f][J001j0=[JfP030000003Jf]X0f][J0>/0f][J001k0=[JfP030000003Jf]X0f][J0>X0f][J
001l0=[JfP030000003Jf]X0f][J0>T0f][J001l0=[JfP030000003Jf]X0f][J0>T0f][J001m0=[J
fP030000003Jf]X0f][J0>P0f][J001m0=[JfP030000003Jf]X0f][J0>P0f][J001n0=[JfP030000
003Jf]X0f][J0>L0f][J001n0=[JfP030000003Jf]X0f][J0>L0f][J001o0=[JfP030000003Jf]X0
f][J0>H0f][J001o0=[JfP030000003Jf]X0f][J0>H0f][J00200=[JfP030000003Jf]X0f][J0>D0
f][J00210=[JfP030000003Jf]X0f][J0>@0f][J00210=[JfP030000003Jf]X0f][J0>@0f][J0022
0=[JfP030000003Jf]X0f][J00`0f][J3000003;0=[JfP00PP3Jf]X00`000000f][J0=[JfP060=[J
fPH000000`30_4d00`000000]=1b0;C@LP050;C@LPL00000a@3Jf]X008<0f][J00<000000=[JfP00
00005`0000050:[FP`D00000`@3Jf]X00840f][J3P0000050<2lC@030000002dd780]=1b00D0]=1b
1`0000030:3IT0<00000_`3Jf]X007l0f][J3P0000020<2lC@h00000102ZeX<00`000000X=V@0000
000300000080U]VK0`00002l0=[JfP00OP3Jf]XD00000080`;a=00<000000;C@LP2dd7801@2dd787
000000<0X=V@0`0000000`2FfI/0000008cHY00200000;X0f][J001l0=[JfQ00000000@0`;a=0000
0000000000000P30_4d;000000@0Z]J300<000000:3IT00000000`00000209KIV`<000000P2<f:@2
00000;P0f][J001g0=[JfPD0<c<c4`0000001P30_4d00000000000000000`;a=000000L0]=1b1`00
00030:3IT0<0000000<0U]VK0000002<f:@00`0000000`22eZ/000000000002f0=[JfP00M`3Jf]X0
0`0c<c<0f][J0000000G00000080`;a=2P0000040:[FP`030000002PfI00000000<000000P2FfI/3
00000080S=RT0P0000000`22eZ/000000000002e0=[JfP00M`3Jf]X00`000000<c<c0000000C0000
00030=2mC@000000cke=00<0000000<0`;a=0000002dd7801@2dd7800`000000Z]J3000000050000
00<0X=V@0`0000000`2FfI/0000008cHY0030000000408;FZ`000000000007SC/@800000/`3Jf]X0
07D0f][J0P0000000`30T3<000000<2@<`0G000000030<nmC@000000000000T00000102ZeX<00`00
0000X=V@0000000300000080U]VK0`00000208cHY080000000@0P]J[000000000000N=>a0P00002b
0=[JfP00M03Jf]XF000000070=:lB`00000000000000003A_Dd000000=2mC@07000000<0]=1b00<0
00000:[FP`000000100000040:3IT0<0000000<0U]VK0000002<f:@00`0000001022eZ/000000000
001hdk420000000306k>]P00000000000;00f][J001c0=[JfP060000002dJC<000000<2@<`000000
`90c4`0000000`3B_4`0000000000005000000030=gFL@000000000000D000001@2ZeX<600000080
U]VK0`00000208cHY080000000@0P]J[000000000000N=>a0P0000000`1^c[H000000000002_0=[J
fP00LP3Jf]X00`000000]6Tc00000002000000030<2@<`000000000001<0000000<0d[a<0000003A
_4`00`000000103NeW4000000=gFL@3MeW43000000030;C@LP000000000000D00000102PfI030000
000309KIV`000000S=RT00<0000000@0P]J[000000000000N=>a0P0000001@1^c[H000000000001T
b[X000000:h0f][J001a0=[JfP060000002dJC<000000;AY<`000000`90c500000002P3C^d/00000
0000003B_4`000000>7EL0000000h=E`0000003NeW42000000030=gFL@0000000000008000001@2Z
eX<600000080U]VK0`00000208cHY080000000@0P]J[000000000000N=>a0P0000000`1^c[H00000
0000000200000:d0f][J001`0=[JfP060000002dJC<000000;AY<`000000`90c6@0000001P3Se6l0
00000>7EL0000000h=E`00000080g]Ia00<000000=gFL@3MeW40200000040:3IT0<0000000<0U]VK
0000002<f:@00`0000001022eZ/000000000001hdk420000000706k>]P000000000006C:^P000000
F/Bm0000002/0=[JfP00K`3Jf]X3000000030;AY<`00000000000080000000<0`90c000000000000
4@0000002`3C^dX000000000003Tdfh000000>?DK`000000hME`0000003PeG0000000080g]Ia00<0
00000=gFL@0000000`0000030:[FP`H000000P2FfI/2000000<0S=RT0P0000001022eZ/000000000
001hdk420000000306k>]P000000000000@00000Z`3Jf]X006h0f][J00<000000:YB<`0000001@00
00000`30T3<000000000000D0000000:0>GBK@000000i==^0000003Se6l000000>7EL0000000h=E`
00000080g]Ia00@000000>;QQ03RhH@0h^641@0000040:3IT0<0000000<0U]VK0000000000000`00
00001022eZ/000000000001hdk420000000906k>]P000000000006C:^P000000F/Bm0000001@_/00
00000:X0f][J001^0=[JfP<0000000D0]6Tc0000002dJC<000000<2@<`0F000000030>GAK0000000
iM9]0080000000H0hmA_0000003QeG00hME`0000003PeG02000000030>CPP`00000000000080h^64
0P0000000`2ZeX<0000000000002000000040:3IT0000000U]VK09KIV`8000000`2<f:@200000004
08;FZ`000000000007SC/@80000000<0K/jf0000000000001@00002Z0=[JfP00K@3Jf]X200000004
0:YB<`00000000000;AY<`<0000000<0cjPd0000000000004P0000002@3Vd6X000000000003UdVd0
00000>CCKP000000hmA_000000020>7EL080000000D0i^220000003Th8<0i>23000000020>;QQ0<0
00000`2PfI0300000080U]VK1@0000001022eZ/000000000001hdk420000000806k>]P0000000000
06C:^P000000F/Bm0000001@_/0200000:T0f][J001/0=[JfP80000000H0ZU8c000000000000]6Tc
0000002dJC<B000000050>S;I000000000000000003WcfT00P0000001`3UdF`000000>GBK@000000
i==^0000003Se6l00P0000001@3Xgh8000000>KPPP3Vh88000000080i>2300<000000>;QQ03RhH@0
1@0000000`2PfI00000009KIV`03000000<0S=RT0P0000001022eZ/000000000001hdk4200000003
06k>]P000000000000L00000Z03Jf]X006`0f][J1P0000000`2dJC<000000000000@000000050>S9
HP00000000000000003WcVL00P0000001`3Vd6X000000>GAK0000000iM9]0000003Tdfh00`000002
0>SOPP040000003Vh880i^2200000080i>230P0000020>GXTP030000002PfI00X=V@00<000000P2F
fI/30000000308cHY0000000P]J[0080000000@0N=>a000000000000K/jf0P0000001@1Tb[X00000
05[4_@000000D;k000<00000Z03Jf]X006/0f][J1P0000001@2dJC<00000000000000000gZPi00h0
000000D0j<QP00000000000000000>S<IP02000000060>O?J@00000000000>GAK0000000iM9]0`00
00020>WNP0040000003Xgh80j=n200000080i^2200@000000>CPP`00000000000`3Uj98200000003
0:3IT0000000U]VK00<000000P2<f:@200000080P]J[0P000000101hdk4000000000001^c[H70000
000304Jg`@00000000000:L0f][J001[0=[JfPD0000000<0]6Tc0000000000001`0000000`3U]TX0
000000000007000000050>S8H000000000000000003Xc6H00P0000001@3WcfT000000>K@JP000000
iM5/00<0000000L0jmeo0000003YgX00jMj00000003Xgh80000000<0i^2200@000000>OXT@3Wj940
00000`3Uj98400000080U]VK0`0000000`2<f:@00000000000020000000407SC/@000000000006k>
]P80000000D0I<Zj0000001Ja;d00000052n`00400000:L0f][J001[0=[JfPT0000000<0gZPi0000
000000001P0000000`3W_580000000000003000000050>S6GP00000000000000003Xbf@00P000000
0`3WcVL000000>O?J@0400000080k=an00D000000>_MO`000000jMj0000000020>SOPP<0000000D0
j^N@0000003Wj940inRA000000030>GXTP80000000@0U]VK00000000000000000P2<f:@200000080
P]J[0P000000101hdk4000000000001^c[H70000000404Jg`@000000000000000:H0f][J001Z0=[J
fP@0000000D0ZU8c00000000000000000=fU=P03000000030>6^@0000000000000D0000000<0ikiE
0000000000000P0000001`3XaUh00000000000000000j<]T0000003Xc6H00P000000203WcfT00000
0>kINP000000kM]l0000003/g7h000000P3[gGl010000000jMj00000003Xgh8200000080j^N@00P0
00000>OXT@3Wj940inRA0000003Uj98000000>O^WP8000000P2FfI/30000000308cHY00000000000
0080000000@0N=>a000000000000K/jf0P0000001@1Tb[X0000005[4_@000000D;k000D00000YP3J
f]X006X0f][J2@0000000`3NZ3T0000000000002000000030>BcA`000000000000<0000000<0ikiE
0000000000000P000000103XaUh000000000003XbF82000000030>S<IP00000000000080000000T0
k]Uj0000003]fg`0kM]l0000003/g7h000000>_MO`0000000P3YgX0010000000k>J?0>cVS`000002
0>[WT0050000003Wj940inRA0>OXT@0000000`3WkYh400000080S=RT0P00000208;FZ`80000000@0
N=>a000000000000K/jf1`0000000`16]l4000000000000200000:D0f][J001Z0=[JfP@0000000@0
ZU8c000000000000gJDf0`0000000`3Q[T00000000000002000000030>FhC@000000000000800000
00D0j<1G00000000000000000>S6GP02000000030>S9HP00000000000080000000X0kmIg0000003^
f7T000000>kINP000000kM]l0000003/g7h000000P3[gGl2000000050>gUSP000000k>J?0>cVS`00
00000P3Zii001@000000inRA0000003ZkYd0000000<0injN00@0000009KIV`00000000000P2<f:@4
0000000407SC/@000000000006k>]P80000000D0I<Zj0000001Ja;d00000052n`00600000:D0f][J
001Y0=[JfP@0000000<0ZU8c0000000000000P0000001@3NZ3T00000000000000000hk5400@00000
00D0i[Y?00000000000000000>S0E`03000000030>S6GP00000000000080000000T0l=9b00000000
0000kmIg0000003^f7T000000>kINP0000000P3]fg`01P000000k=an000000000000knB=00000080
kNF>00@000000>cVS`3/iXl000000P3Zii001@000000j^jM0>[^W@3ZkYd0000000<0injN0P000000
102<f:@0000000000000000208;FZ`80000000H0N=>a000000000000K/jf0000001Tb[X500000003
04Jg`@000000000000800000Y@3Jf]X006T0f][J1`000000103MYCH000000000003PZcd300000005
0>BcA`00000000000000003V^Tl00`0000000`3X`5L00000000000030000000>0?3>K@0000000000
0?3BLP000000kmAd0000003_eWL000000>kHN@000000k]Uj0000003]fg`4000000050>oTS@000000
kNF>0>gUSP0000000`3/iXl2000000030>c]W0000000j^jM0080j^jM00<000000>O^WP0000000`00
000208cHY0@0000000@0N=>a000000000000K/jf100000000`1Ja;d00000052n`00700000640f][J
0P0000110=[JfP00J@3Jf]X4000000030:YB<`000000000000@0000000D0hJi00000000000000000
0>FfBP03000000030>NlDP000000000000<0000000H0l<YX000000000000l<i]0000003`dG020000
00070>oDM0000000kmIg0000003^f7T000000>kINP04000000050?3SR`000000knB=0>oTS@000000
0P3]iHh010000000k>J?0000000000030>c]W0050000003ZkYd0j^jM0>[^W@0000000`3XljP40000
0080P]J[00<0000007SC/@1hdk400P0000000`1^c[H0000006C:^P050000000304Jg`@0000000000
00<00000DP3Jf]XA00000440f][J001Y0=[JfPH0000000@0hZ8g000000000000iZY130000000103_
aF8000000000003`bVP2000000050?3>K@000000l=5`0000003`dW800P0000020>oFM`030000003^
f7T000000080000000D0lN690000003`hh/0l>>;000000020>oTS@040000003]iHh0000000000080
k^bK00T000000>c]W03/kI`0k>fL0000003ZkYd000000>_bY`0000000`3XljP01@000000S=RT0000
00000000P]J[00@0000000<0K/jf0000000000000P0000000`1Ja;d000000000000700000580f][J
00@000000;o0E02o`5@0_l1D2`0000130=[JfP00J@3Jf]X7000000040>BV?000000000000>R^A@80
000000@0j[A=000000000000kKYE0P000000103^`5`000000000003_aF820000000<0?3:J0000000
00000?3>K@000000l=5`0000003`dW8000000>oDM0000000kmIg0`0000001@3bh8L000000?7QR@3a
hHT000000080l>>;00@000000>oTS@00000000000P3`jiT010000000k^bK0>k/V`0000030>c]W005
0000003[lZL0jo:W0>_bY`0000000`3XljP20000000308;FZ`00000000000080N=>a00D0000006k>
]P1^c[H0000006C:^P050000000304Jg`@000000000000<00000DP3Jf]X4000000<0mnjV1P000015
0=[JfP00J@3Jf]X5000000040>:R=`00000000000>JZ@@80000000<0jK590000003Z]4d00`000000
0`3^_EP000000>k0G002000000060>o5HP00000000000?3:J0000000l<a[0P0000001@3`dG000000
0?3BLP000000kmAd00<000000P3cgXD01@000000l^270000003ahHT000000080l>>;100000020?3[
V@060000003^k9/0k^bK0>k/V`000000k>fL0P0000030>_bY`050000003XljP0j?>X0000003Ym[40
0P0000000`22eZ/00000000000070000000305[4_@000000000000L00000DP3Jf]X010000000mnjV
0?O^YP3gkZH3000000040?ooi`0000000000000004L0f][J001X0=[JfPL0000000<0i:Hl0000003V
ZT400P000000103Y/DT000000000003/]e42000000060>jmF000000000000>o3G`000000klER0P00
00001@3`bVP000000?3<J`000000l<i]00H000000P3dg8801@000000lmj50000003bh8L000000080
lN6900@000000?3SR`00000000000P3bjIP010000000l>^I0?3[V@0000020>k/V`8000000P3^lJH0
10000000jo:W0>_bY`3[lZL2000000<0jOJa0`00000207SC/@0;0000001^c[H0K/jf0000001Tb[X0
000005[4_@000000D;k000000016]l401@00001B0=[JfP@000000P3oonL4000004P0f][J001X0=[J
fPD0000000<0hZ8g0000003TYS`00P0000001P3X[TD000000000003Z]4d000000>bgD@80000000H0
k[eH000000000000kl=O0000003_aF82000000050?3:J0000000l<a[0000003`cVd00`000000203e
f7d000000?GJP0000000m=b20000003cgXD000000P3bh8L01P000000lN69000000000000lnRF0000
0080l^VH00@000000?3[V@3`jiT0l>^I0P0000000`3`l:D000000>kaYP020>kaYP030000003[lZL0
jo:W008000000`3Ym[440000000307SC/@000000000000l00000C@3Jf]X4000000040=[JfP000000
oooW0?ooi`@00000BP3Jf]X006P0f][J200000000`3VZT4000000>R^A@02000000060>ZdC@000000
00000>fjE@000000k[eH0P0000000`3_`el000000>o5HP02000000030?3:J0000000000000<00000
00P0mMEj0000003ef7d000000?GJP0000000m=b200000080lmj500H000000?;PQ`00000000000?GV
U00000020??XUP050000003bjIP0l^VH0000003`jiT00P0000030?3`Y@040000003^lJH0k_6V0>ka
YP8000000P3/mK0010000000jOJa0>Wf/@3Ym[420000000307SC/@00000000000080K/jf00P00000
06C:^P000000F/Bm0000001@_/00000004Jg`@H00000BP3Jf]X3000000D0f][J0`0000000`2=UnL0
00000=[JfP1;0=[JfP00J03Jf]X6000000030>BV?0000000iZY10080000000<0jK590000003Z]4d0
0P0000000`3]^UD000000>jmF002000000030>o3G`000000000000@0000000P0mM1d0000003edgL0
00000?GENP000000mMQm00000080mMZ000@000000?CLPP000000lmj50P0000001@3fi94000000?GV
U03eiY@000000080lnRF00@000000?;YV03bjIP000000P3bkj<01P000000l?2U0?3`Y@3`l:D00000
0>kaYP<000000`3/mK000`000000jOJa0>Wf/@030000000407SC/@000000000006k>]Ph00000A`3J
f]X3000000T0f][J0`00001=0=[JfP00J03Jf]X4000000030>FP>@00000000000100000000<0mLQZ
0000003ebfh00P0000001P3ed7@000000?GCM`000000mMEj00000080mMQm00@000000?GJP0000000
m=b20P000000103ghXl000000?KTT@0000020?GVU0030000003cj9H0lnRF00@000000`3bkj<00`00
0000l?2U0?3`Y@0200000080k_B_00@000000>ce/03/mK00k?F`0`0000020>Wh^@<0000000X0K/jf
000000000000I<Zj0000001Ja;d00000052n`0000000A[O11P0000130=[JfP@00000303Jf]X00`00
0000f][J0=[JfP1=0=[JfP00J03Jf]X3000000070>FP>@000000ij@n0000003ZZD@000000>b]B@02
000000050>neDP000000l;QG0000003a_5/00P0000002@3c`V<000000?C5I`000000mLQZ0000003e
bfh000000?G>L@0200000080mM=g00H000000?GENP000000mMQm0000003efX02000000040?SPS000
0000mn:?00000080m^BA00D000000?GVU03eiY@000000??XUP0200000080m>fQ00@000000?;_X`3b
kj<000000P3`l:D2000000<0k_B_00<000000>ce/03/mK000P0000040>Wh^@<0000000<0K/jf0000
00000000300000100=[JfP<00000H03Jf]X006P0f][J0`0000001@3UX3T000000>NT?P000000jZU4
0080000000D0kK5>0000003_]E8000000?2hE`020000000A0?:oG`000000ll9S0000003daFL00000
0?G8JP000000mL]^0000003ecW4000000?G@M0000000mM=g0000003eeGX010000000103hgXT00000
0?SPS00000020?ORS`030000003fi94000000080mNJD0P0000000`3ejil000000?C]X@020?C]X@03
0000003bkj<0l^nS008000000P3aljd010000000k_B_0>kd[`3^m:l200000080k?Rh00@000000>Wh
^@3Yn;T0jORi0P0000002P1^c[H000000000001Tb[X0000005[4_@000000D;k000000016]l460000
03`0f][J1000001S0=[JfP00I`3Jf]X4000000030>FP>@000000ij@n0080000000L0k:e90000003]
/Dh000000>neDP000000l;QG0080000000l0l[mO0000003c`V<000000?C5I`000000mLQZ0000003e
bfh000000?G>L@000000mM1d0000003edgL00`0000001`3ifhH000000?SNR@3hgXT000000?SPS000
00000P3ghXl00`000000m^BA0?KTT@02000000050?OYW@000000mN^O0?G[W`0000000P3dkJ401@00
0000l^nS0000003clZ`000000080lO>]00D000000>kd[`3^m:l0k_B_000000040>ch^0030000003Y
n;T0000000<0000000<0K/jf0000000000003000000i0=[JfP<00000I`3Jf]X006L0f][J0`000000
2`3UX3T000000>NT?P000000jZU40000003/[DT000000>faCP000000kkEB0080000000l0lKaK0000
003b_el000000??2H`000000m<EW0000003eb6X000000?G;KP000000mLia0000003ed7@00`000000
1`3ifH<000000?WKQP3ifhH000000?SNR@0000000P3hh8`00`000000mn:?0000000300000080mnVM
00@000000?G[W`3ejil000000P3dkJ4200000080lo:/00@000000?7c[@3aljd0lO>]0`0000000`3_
mkL000000>ch^0020>ch^08000000`3Ynl030000000706C:^P000000F/Bm0000001@_/00000004Jg
`@06000003H0f][J0`00000a0=[JfP<0<c<c=P3Jf]X006L0f][J0`0000002@3UX3T000000>NT?P00
0000jZU40000003/[DT000000>faCP020000000=0?2hE`000000lKaK0000003b_el000000??2H`00
0000m<EW0000003eb6X000000?G;KP05000000070?WFP0000000nMV30?WIP`000000nM^600000002
0?SNR@030000003hh8`0000000<000000P3hiiX010000000mnVM0?OYW@0000020?G[W`80000000<0
mO2Y0000003clZ`00P3clZ`00`000000lO>]0?7c[@02000000<0koNg00<000000>ch^03/n;P00P00
00030>Wk`0040000001^c[H0000006C:^P`00000<P3Jf]X5000003@0f][J00<0<c<c0=[JfP3Jf]X0
=@3Jf]X006L0f][J1`0000003P3ZZD@000000000003]/Dh000000>neDP000000l;QG0000003a_5/0
00000?:oG`000000ll9S1`000000103id7T000000?WCO@0000020?WFP0050000003ifH<000000?WK
QP0000000P3hgXT4000000050?WUV0000000n>NJ0?SWVP0000000P3gjId00`000000mN^O00000002
00000080mO2Y00@000000??b[03clZ`0lo:/0P0000000`3amKD000000>og]`020>og]`030000003/
n;P000000080k?Zo00@000000>Wk`03Ynl00jO_0100000000`1Ja;d00000052n`008000002l0f][J
0`0000040=[JfP030000003Jf]X0f][J0380f][J00<0<c<c0=[JfP3Jf]X0=@3Jf]X006L0f][J0P00
00001@3WWC/000000>VR@@000000k:M700l0000000P0mlM]0000003hbW4000000?W=M@000000nM1i
00000080nM=m00D000000?WFP0000000nMV3000000020?WKQP<000000P3jhiD010000000nNFH0?WU
V00000020?SWVP040000003gjId0000000000080mnjW00H000000?G`Z@3el:T0mO2Y0000003clZ`2
000000<0lOFe00D000000>og]`3_mkL0koNg000000030>cj_`070000003Ynl00jO_00000003Xo<L0
000006C:^P0<000002`0f][J0`0000080=[JfP030000003Jf]X0f][J0340f][J00<0<c<c0=[JfP3J
f]X0=@3Jf]X006L0f][J0P000000703WWC/000000>VR@@000000k:M70000003^[4`000000?2`DP00
0000l[AG0000003c^5`000000?FlH0000000m/1U0000003g`fT000000?O7K@000000n<Ya0000003i
cGD000000?W@N@0000020?WCO@040000003ieX0000000?WIP`@000000P3kh9800`000000n^>E0000
00020?WUV0030000003hiiX0n>NJ0080000000<0n>bU0000003gkZL00P3gkZL00`000000mO2Y0?G`
Z@0200000080m?Bc00@000000?7e]@3amKD0lOFe0`0000000`3_nKh000000>cj_`020>cj_`800000
0P3Xo<L30000000305[4_@000000000000P00000:03Jf]X4000003l0f][J00<0<c<c0=[JfP3Jf]X0
=@3Jf]X006L0f][J0P0000006P3WWC/000000>VR@@000000k:M70000003^[4`000000?2`DP000000
l[AG0000003c^5`000000?FlH0000000m/1U0000003g`fT000000?O7K@000000n<Ya0000003icGD0
00000P3id7T010000000nM=m0000003ieX04000000050?_NSP000000nn2B0?_PTP0000000P3jhiD0
0`000000nNFH0?WUV002000000050?WZXP000000n>bU0?S/Y@0000000P3gkZL00`000000mO2Y0000
000200000080m?Bc00D000000?7e]@3amKD0lOFe000000030>oi_P040000003/n[l0k?Zo0>cj_`80
00000`3Xo<L200000080F/Bm1@000000100cZ<<0000000000000000U0=[JfP<00000@P3Jf]X00`0c
<c<0f][J03<c<`0f0=[JfP00I`3Jf]X070000000iidk0>NM>`000000jJ910000003/YdL000000>j/
C0000000l;1B0000003b]5L000000?>hG0000000mKaP0000003f`6D000000?O3J@000000mlM]0000
003hbW4000000?W=M@0000020?W@N@@0000000@0o=R80000003kfh/000000P3kgXh00`000000nn2B
000000020?[SU@@000000P3ijZ8010000000n>bU0?S/Y@0000020?O^Y`8000000P3fl[4010000000
m?Bc0?Cd/`3dm;<3000000030?7g_0000000koVn0080koVn0`0000000`3/nlD000000>Sla`030>Sl
a`80000000<0F/Bm0000000000001`00000R0=[JfP<00000A@3Jf]X0100c<c<0f][J0=[JfP0c<c<e
0=[JfP00IP3Jf]X4000000040>VR@@000000k:M700000080kZa<018000000?2`DP000000l[AG0000
003c^5`000000?FlH0000000m/1U0000003g`fT000000?O7K@000000n<Ya0000003icGD400000007
0?cEQ0000000o=R80?cHR0000000nm^;000000020?_NSP030000003kh980nn2B00@000000P3kiil0
10000000nNZR0?WZXP0000020?S/Y@80000000<0mo2^0000003fl[400P3fl[400`000000m?Bc0?Cd
/`02000000<0lONl00<000000>oi_P3_nKh00P0000030>cka@030000003Xo<L000000080000000D0
F/Bm000000000000000004Jg`@06000001h0f][J100000170=[JfP0503<c<`3Jf]X0f][J0=[JfP0c
<c<0=@3Jf]X006H0f][J0P0000000`3XVc`0000000000003000000040>j/C0000000l;1B00000080
l[AG00P000000?>hG0000000mKaP0000003f`6D000000?O3J@H0000000@0nlml0000003kdX000000
0P3leH@00`000000o=R8000000020?_KR`040000003kgXh000000?_PTP8000000P3liI`010000000
nnNO0?_WW`0000020?WZXP040000003hk:D00000000000<0mo2^00<000000?Kb/@3fl[400`000000
0`3dm[X000000?7g_0020?7g_0050000003_nKh000000>oka00000000`3/nlD2000000<0j?k<00<0
000005[4_@0000002000000K0=[JfP<00000B`3Jf]X00`0c<c<0f][J0=[JfP020=[JfP0303<c<`3J
f]X0f][J0380f][J001V0=[JfP80000000D0j9/l0000003[X4<000000>fUB@0@000000090?[8L`00
0000nl]h0?_;N0000000nlml0000003kdX0000000080o=F400<000000?cHR00000000P3kfh/40000
00050?cRV@000000o>FL0?cUW00000000P3kiil00`000000nNZR0?WZXP0200000080nNj/00@00000
0?O`[P3gl:h000000P3fl[42000000<0m?Jj00<000000?7g_03amk`00P0000030>oka0030000003/
nlD0k?_5008000000`3Xo/`40000000304Jg`@000000000000@00000603Jf]X3000004`0f][J100c
<c<20=[JfP@0<c<c<P3Jf]X006H0f][J00h000000>RK?03XVc`000000>^P@`000000kJE90000003`
ZTl000000?:_E@000000m;AK00000080mKQP00T000000?NlI@000000n<1Z0000003ia6l000000?[8
L`0000000P3kbgP01@000000nlml0000003kdX0000000080o=F400<000000?cHR03lf8P00`000002
0?gPU@040000003lhYT0o>:I00000080o>FL00<000000?_WW`3kiil00P0000001@3kk:T000000?W^
[03ikZ`0000000<0mo2^0P0000020?Kd]`080000003dm[X0m?Jj0000003amk`000000?7j`P000003
0>oka0030000003/nlD000000080jok;00@000000>Snc03Xo/`0j?k<2P00000D0=[JfP@00000R`3J
f]X006H0f][J00<000000>RK?00000000P3[X4<02`000000kJE90000003`ZTl000000?:_E@000000
m;AK0000003e^60000000080mkaU00L000000?S0JP000000nLA_0000003jb7<000000080nl]h00<0
00000?_?O00000000P3kdX000`000000o=F400000003000000050?gMTP000000oN2E0?gPU@000000
0P3lhYT00`000000o>FL0?cUW00400000080nnbY00H000000?W^[03ikZ`0nNj/0000003gl:h20000
00<0m_Bg00D000000?Cf^P3dm[X0m?Jj000000030?7j`P030000003_nl@0ko_4008000000`3[o//0
0`000000j?k<000000040000000304Jg`@000000000000@000004@3Jf]X3000008l0f][J001V0=[J
fP050000003XVc`000000>^P@`0000000P3]YDT02@000000l:Y?0000003b[eD000000?BdF`000000
mKQP000000020?NlI@050000003h`6X000000?W4K`0000000P3jb7<01P000000nl]h0000003kcg`0
00000?_BP0@000000P3mfXh010000000oMfB0?gMTP0000020?gPU@040000003lhYT000000?cUW080
00000`3ljJH010000000nnbY0?_/Z@0000020?W^[08000000P3hl[D010000000m_Bg0?Kd]`3fm;L4
000000<0lO[200D000000>oka0000000k_g9000000040>_nb`060000003Wom80iooB0>OodP000000
D;k00P0000000`0l/<80000000000002000000h0f][J0`00002B0=[JfP00IP3Jf]X500000080kJE9
00T000000?2ZC`000000lZmE0000003d]5/000000?FhH00000000P3g_6D01@000000n<1Z0000003i
a6l000000080n/Qc1P0000001`3mdhH000000?gFRP3meXX000000?gJSP0000000P3mgI800`000000
oN2E0?gPU@0400000080oNNS00@000000?cYYP3ljJH000000P3kk:T3000000050?[`/P000000n?:e
0?Sb]@0000000P3fm;L2000000<0m?S000D000000?7j`P3an/80lO[2000000030>kmb@030000003[
o//0jok;008000000`3Wom89000000X0f][J1000002E0=[JfP00I@3Jf]X2000000030>VI?P000000
k9i500H0000000H0lZmE0000003d]5/000000?FhH00000020?NlI@P0000000L0o<am0000003mch80
oLn20000003mdhH000000080oMJ:00L000000?gJSP3mfXh000000?gMTP000000oN2E008000000P3n
i9l010000000oNNS0?gWX`0000020?cYYP030000003kk:T00000008000000P3jl;8010000000n?:e
0?Sb]@3hl[D200000080m_Nm00D000000?Ch`03dn<0000000?7j`P03000000@0k_g90P0000020>[o
d0030000003Wom80iooB00@0000000<0?;320000000000000P0000070=[JfP<000000P3Jf]X00`00
0000f][J0=[JfP2D0=[JfP00I@3Jf]X020000000jITn0>VI?P000000k9i50000003^Y4`000000P3a
ZE<:000000040?W0K`000000n/Ad00000080o<Qi00<000000?c<O@0000000P3mch800`000000oM>6
000000020?gFRP030000003mfXh0oMZ>00@000000P3nhI`010000000o^BO0?kTW`0000020?gWX`04
0000003ljJH0000000000080nnf_00H000000?[`/P3jl;80n_2b0000003hl[D2000000<0m_Nm00D0
00000?Ch`03dn<00m?S0000000030?7ma`030000003^oLT0k_g9008000000`3Zom0010000000iooB
0000003VomH8000000<0f][J100000060=[JfP030000003Jf]X0f][J09<0f][J001U0=[JfP0:0000
003YVCh0jITn0000003/WTD000000>jTC0000000lJUC00000080ljiI00D000000?FcGP000000mkMT
000000020?RlJP050000003i`6l000000?[4M00000000P3lb7T00`000000o<am000000020?g?PP05
0000003mdhH0oM>60000003meXX0100000020?oNV0040000003nhI`0o^6L00000080o^BO00<00000
0?gWX`3mij<00P0000000`3mjj`000000?_][`020?_][`030000003jl;80n_2b008000000P3hmK/0
10000000m_Nm0?Kg_@3fmkd4000000<0lOg700<000000>kmb@0000000P3]olh01@000000j_o@0>[o
d03Zom00000000<0i_oF0P0000000`0l/<80000000000005000000X0f][J00<000000=[JfP3Jf]X0
T`3Jf]X006D0f][J00<000000>VI?P0000000P3/WTD01@000000kZA<0000003aZE<000000080ljiI
00D000000?FcGP000000mkMT000000020?RlJP030000003i`6l000000080n/Ad00<000000?c8N@00
00000P3lc7d010000000oLn20000003mdhH5000000050?oJU0000000omjH0?oNV00000000P3nhI`0
0`000000o^BO0?kTW`04000000<0oN^/00<000000?_][`3kkJl00`0000001@3jl[P000000?Se^`3h
mK/0000000<0m_Nm00D000000??la@3co<D0loc5000000030?7ma`050000003]olh0kOo>0>gocP00
00000P3Zom02000000<0i_oF1`00002S0=[JfP00I@3Jf]X300000080k9i500D000000>jTC0000000
lJUC000000020?>^F@050000003e/eh000000?NgI00000000P3h_6X00`000000nL1_000000020?[4
M0030000003lb7T000000080o<am100000001@3oe8/000000?oGT03oei0000000080omZD00@00000
0?oNV03ogYP000000P3nhI`400000080o^RY00@000000?g[[03mjj`000000P3kkJl200000080n_:h
00@000000?Se^`3hmK/0n?Fk0`0000001P3fnl<000000??la@3co<D000000?7ma`<00000103]olh2
00000080jOoE00<000000>KoeP3VomH01`00002S0=[JfP00I@3Jf]X00`000000jIM1000000050000
00090?6YD`000000ljiI0?>^F@000000mK=N0000003g]f@000000080n;aZ00@000000?W0K`000000
n/Ad1`0000020?k@Q`030000003oe8/000000080omN@00@000000?oJU03ofY@000000P3ogYP40000
0080onFU00@000000?kXZ@3nj:T000000`3mjj`2000000030?g`]@000000n_:h0080n_:h00@00000
0?Se^`00000000000`3fnl<01@000000loc50??la@3co<D0000000<0l?o<00<000000>gocP3]olh0
0P0000030>Woe@040000003VomH000000>Gof`H00000X`3Jf]X006D0f][J00D000000>VG@@000000
k9e8000000020>nRCa00000000@0o<Ah0000003mb7d000000P3nc8801P000000o]270?k@Q`000000
omB;00000080omN@00<000000?oJU03ofY@0100000020?oRX@040000003oiJD0onFU000000<0o^RY
100000020?g`]@040000003jl[P0n_:h0?[b^08000000P3inL0010000000m__30?Kk``3fnl<40000
00<0l?o<00D000000>gocP000000k?oC000000030>Woe@8000000`3Uom/500000:<0f][J001U0=[J
fP050000003YUd4000000>bMB00000000P3_XTl00`000000lJQF000000020?B]G0050000003f/V80
00000?NgJ00000000P3i^fh00`000000nl1c000000020?c4N0060000003mb7d0oLQm0000003nc880
00000P3nd8L01@000000omB;0?oDR`000000omN@00@000000P3ogYd01@000000on:Q0?oRX@3ohZ40
00000080onFU100000020?o]/@060000003ml;D0oO2e0?g`]@000000n_:h0P0000030?Wi`0030000
003fnl<0m__3008000000`3colX00`000000l?o<0?3oc002000000<0k?oC00D000000>Woe@000000
j?oI000000030>Gof`D00000X`3Jf]X006@0f][J00H000000>VG@@3YUd4000000>bMB00000020>nR
C`030000003aZ5H000000080m:eL00D000000?JbHP000000mkMX000000020?VkKP060000003k`7<0
nl1c0000003la7P000000P3mb7d00`000000o/b2000000020?k@Q`030000003oe8/0000000800000
00D0omNE0000003ofiT0om^I000000020?oNW@050000003ohZ40on:Q0000003oiJD00P0000020?oY
[P050000003okK40onfa0?o]/@0000000P3ml;D200000080o?Nm00@000000?Wi`03inL00nOW00P00
00000`3folL000000??obP020??obP050000003`ol`000000>ood@0000000`3/om<200000080j?oI
00<000000>Gof`3Uom/01P00000B0=[JfP<0<c<cSP3Jf]X006@0f][J100000001`3/WDP000000>nR
C`3_XTl000000?6XEP0000000P3d[E`00`000000m[9R000000020?NgJ0030000003i^fh000000080
nl1c00<000000?c4N00000000P3mb7d00`000000o/b200000004000000050?oDT0000000omNE0?oG
U@0000000P3ofiT01@000000omjM0?oNW@000000on:Q00<0000000<0onJZ0000003ojJh00P3ojJh0
0`000000onfa0?o]/@03000000050?od^P000000o?Nm0?cg_@0000000P3inL02000000<0m_o700<0
00000??obP3colX00P0000030>ood@030000003/om<0k?oC008000000`3XomT200000080hooN1000
000C0=[JfP0303<c<`3Jf]X0f][J08d0f][J001T0=[JfP030000003YUD<0jIE300P000000P3d[E`0
0`000000m[9R000000020?NgJ0030000003i^fh000000080nl1c1`0000001`3oc8L000000?o@S03o
d8`000000?oDT00000000P3oeiD010000000om^I0?oKV@0000020?oNW@8000000P3ohZH010000000
onJZ0?oVZP0000020?oY[P030000003okK400000008000000P3om;X010000000o?Nm0?cg_@3lmkd2
00000080n_o500P000000?Koa`3folL000000??obP000000l_o>000000<0kooA0`0000000`3[omL0
00000>Sof@020>Sof@040000003Somh0hooN0>?ogP@000004`3Jf]X00`0c<c<0f][J0=[JfP2=0=[J
fP00I03Jf]X01P000000jIE30>VE@`000000k9]:00000080kj5B00<000000?6VF00000003@000000
1@3m`gd000000?k8PP3nb88000000080olb700@000000?o@S03od8`000000P3oe9001@000000omNE
0?oGU@000000om^I00<0000000D0omnR0000003ohZH0on:V000000020?oVZP030000003ojJh00000
008000000P3ol;H01P000000ooBj0?od^P3om;X000000?cg_@8000000`3jolD00`000000m_o70?Ko
a`02000000<0l_o>00<000000>ood@3_om400P0000030>_oe`@000000`3Somh4000001<0f][J00<0
<c<c0=[JfP3Jf]X0S@3Jf]X006@0f][J00H000000>VE@`3YUD<000000>bKBP0000020>nQDP030000
003aYUP000000080m:]O00<000000?JaI@0000000P3h]V`00`000000n[Ya000000020?^oM`060000
003m`gd0oL=m0000003nb88000000P3oc8L010000000om2<0?o@S00000020?oDT0D0000000D0om^N
0000003ogj80omnR000000020?oRYP030000003oiZX0onJZ008000000P3ok;<010000000oo2f0?o`
]P0000030?od^P8000000P3nol800`000000n_o50?[oa@03000000030?Koc0000000l_o>0080l_o>
0`0000000`3^omD000000>_oe`020>_oe`060000003Womd0iooM0>Oog@000000hooN1@00000C0=[J
fP0303<c<`3Jf]X0f][J08d0f][J001T0=[JfP80000000@0jIE30000003/VdX000000P3_XE800`00
0000lJIH000000020?B[G`030000003f/FD000000080n;I/00<000000?ZjL@0000000P3k_gL01000
0000oL=m0?g3O@0000020?k8PP030000003oc8L000000080om2<100000020?oGVP040000003ofih0
om^N00000080omnR00@000000?oRYP3ohZH0on:V0P0000001@3oj:l000000?o//`3ok;<0000000<0
oo2f100000030?ko`P030000003jolD0n_o5008000000`3fol`010000000l_o>0?;ocP0000030>ko
e@030000003[omL0jooG008000000`3Womd200000080h_oR0`00000C0=[JfP0303<c<`3Jf]X0f][J
08d0f][J001T0=[JfP030000003YTdD0000000<000000P3_XE800`000000lJIH000000020?B[G`03
0000003f/FD000000080n;I/00H000000?ZjL@3j^W4000000?^oM`0000020?g3O@030000003nb880
o/R200H000000P3odiD010000000omNJ0?oGVP0000020?oKWP040000003ogj80omnR0?oOXP@00000
0P3oj:l010000000onbc0?o//`3ok;<4000000<0oo^n00<000000?ko`P3nol800`0000000`3kolT0
00000?Koc0020?Koc0<0000000<0l_oB0000003^omD00P3^omD200000080j_oK00@000000>Oog@3W
omd000000`3Ron83000001<0f][J00<0<c<c0=[JfP3Jf]X0S@3Jf]X006@0f][J00D000000>VCA@3Y
TdD000000>bIC@09000000050?JaI@000000n;I/0?RfK00000000P3j^W4900000080ol^;00@00000
0?o?T03oci0000000P3odiD010000000omNJ0?oGVP0000020?oKWP@000000P3ohj/01P000000onR_
0?oX[`3oj:l000000?o//`8000000`3om[/01@000000oo^n0?ok_P000000o_o200<000000`3kolT0
10000000m_o<0000000000030?;odP030000003^omD0k_oE008000000`3Zom/01@000000iooM0000
003Uon00000000<0h_oR0`00000B0=[JfP0303<c<`3Jf]X0f][J08d0f][J001T0=[JfP060000003Y
TdD0jI=50000003/VDd000000P3_We@00`000000lJEK000000020?BZHPT0000000D0oKik0000003o
`h00ol>0000000020?o7QP040000003obh/0ol^;00000080oln@00@000000?oCU@3odiD000000P3o
eiX400000080omnW00D000000?oSZ`3ohj/0on>[000000020?oX[`80000000<0oo2g0000003om[/0
0P3om[/00`000000oo^n0?ok_P0200000080ooo600@000000?_ob@3kolT0noo90P0000020?Ooc`04
0000003bom80l_oB0?;odP80000000<0k_oH0000003Zom/00P3Zom/200000080iOoP00<000000>;o
hP0000001000000A0=[JfP80<c<cS`3Jf]X006@0f][J00H000000>VCA@3YTdD000000>bIC@000002
0>nOE0030000003aYE/000000080m:YR00H000000?J_J@3f[fT000000?ReK`0000020?ZiM@060000
003m_W/0oKik0000003o`h0000000P3oahH010000000ol^;0?o;R`0000020?o?T0030000003odiD0
000000@000000P3ofj801@000000omnW0?oOY`3ogjL000000080on>[100000030?o`]`030000003o
m[/0ooJk00<0000000<0ooo20000003oolH00P3oolH010000000noo90000000000030?Ooc`030000
003bom80l_oB008000000`3^omP01@000000j_oK0000003Yomh000000080iOoP0P0000020>3oi@<0
00004P3Jf]X00`0c<c<0f][J0=[JfP2=0=[JfP00I03Jf]X4000000070>bIC@000000kimD0>nOE000
0000lJEK000000020?BZHP060000003f[fT0mZmY0000003h]Fl000000P3j^GD010000000oKik0?fn
N`0000020?o3P0030000003oahH000000080ol^;1@0000000`3odiT000000?oGWP020?oGWP040000
003ofj80om^R00000080omnW100000030?o[/`050000003ol;L0oo2g0000003om[/00`0000020?oo
`P040000003oolH0ooo60?ooaP8000000P3nold010000000moo?0?Ooc`3goll2000000030?;oeP00
0000k_oH0080k_oH0P0000020>WogP030000003Uon00iOoP008000000P3PonD300000:80f][J001T
0=[JfP030000003XTDP0j95800H0000000D0lJEK0000003dZV80m:YR000000020?J_J@030000003h
]Fl000000080n[Ue00D000000?fnN`3m_W/000000?o3P00800000080olnD00@000000?oCV@3odiT0
00000P3oeih00`000000om^R0?oKXP04000000<0onF_00@000000?o[/`3ojk<000000P3ol;L20000
0080oono00@000000?oo`P3ool80ooo2100000030?koc@030000003goll00000008000000`3bomH0
1@000000k_oH0000003]om`000000080jOoN0`000000103Ton<000000>3oi@3PonD300000:80f][J
001T0=[JfP060000003XTDP0j9580000003[Ue0000000P3^WELB000000050?o2Q0000000olJ:0?o6
RP0000000P3obhl010000000olnD0?o?U00000020?oCV@030000003oeih0omNN00@000000`3oh:/0
10000000onF_0?oU[`0000020?o[/`<0000000D0ooNk0000003ookl0oono000000020?oo`P800000
0`3oolT01@000000o_o=0?koc@3nold000000080n?oC00@000000?;oeP3bomH0l_oF0P0000020>go
g0030000003Yomh0jOoN008000000P3Ton<010000000h?oU0000003OonP200000:80f][J001T0=[J
fP040000003XTDP0j95800000080jiM@00<000000>jME`0000000P3aXeh00`000000ljUU00000002
0?J^K0040000003i/g80nK=b00000080o;Qh00<000000?nmOP0000000P3o`X@010000000olJ:0?o6
RP0000020?o;S`040000003oci@0olnD00000080om>I100000030?oKYP040000003oh:/0on2[0000
0080onF_0`0000001@3okkL000000?og^`3omk/0000000<0oono0P0000020?ooaP050000003oolT0
ooo90000003nold00`0000030?Sod`040000003bomH00000000000<0kOoL00D000000>WogP000000
iooQ000000020>Coh`8000000P3OonP200000:80f][J001U0=[JfP<000000P3[Ue000`000000kYeG
000000020?6SGP030000003cZFD000000080mZi/00@000000?VcLP3i/g8000000P3l^7P01P000000
oken0?nmOP000000ol:400000080olJ:00D000000?o;S`3obhl000000?o?U004000000050?oBW@00
0000omNR0?oGXP0000000P3ofjH00`000000on2[0?oPZ`0500000080onng00@000000?og^`3omk/0
ooNk100000030?ooaP030000003oolT0ooo9008000000P3oom0010000000n?oC0?Sod`3hom<20000
0080l_oI00<000000>gog03]om`00P0000020>Ooh@030000003Ton<00000008000000P3OonP20000
0:80f][J001U0=[JfP030000003WSd/0000000<0000000D0kYeG0000003aXeh0lJ=N000000020?>Y
I@030000003f[V`000000080nK=b00@000000?bhN03l^7P000000P3o_Gh00`000000ol:40?o2Q007
00000080oljH00@000000?oBW@3odYd000000P3oej800`000000om^V0?oKYP0500000080onRc00@0
00000?o_]`3okkL000000P3omk/2000000<0ooo200<000000?ooaP3oolH00`0000000`3oold00000
0?ood0020?ood0@000000`3bomT3000000040>cog`000000iooQ0>Ooh@8000000P3RonL00`000000
gooX0=ooj00200000:80f][J001U0=[JfP030000003WSd/000000080jYIC5`0000020?o5S@040000
003obY<0olZC00000080oljH00@000000?oBW@3odYd000000P3oej8500000080on:_00@000000?oX
/`3oj;<000000P3okkL3000000030?oo_P000000ooo20080ooo200<000000?ooaP0000000P000002
0?ooc@050000003oom00ooo@0?ood00000000`3jomH010000000l_oI0?;of@0000030>cog`030000
003Won40iooQ008000000P3RonL00`000000gooX0000000200000:80f][J001U0=[JfP030000003W
Sd/000000080jYIC00H000000>fLFP3]W5X000000?2RH@0000020?>WJ0060000003f[Fl0mZe_0000
003i/WD000000P3n]g`010000000okb20?nlPP0000020?o1R0040000003oaHd0olF=00000080olZC
00@000000?o>V03ocYP000000P3odYd500000080ombZ00@000000?oR[`3ohZl000000`3oj;<20000
00030?og^P000000oonn0080oonn00<000000?oo`P3ool800P0000020?oob@040000003oold0ooo=
0?ooc@@000000`3jomH3000000040?;og0000000k?oO0>cog`<0000000@0i_oU0000003RonL0h_oW
0P0000020=gok0030000003Jf]X0f][J0:00f][J001U0=[JfP80000000@0ihm;0000003ZUU<00000
0P3]W5X00`000000l:9Q000000020?>WJ0040000003f[Fl0mZe_00000080nK9e00<000000?jgO000
00000P3o_88010000000ol680?o1R00000020?o5S@050000003obY<0olZC0000003ocYP010000000
1@3odZ0000000?oGY@3oejD000000080ombZ00@000000?oR[`3ohZl0on:_100000030?og^P030000
003ookh0oonn00<0000000D0ooo50000003oolT0ooo9000000020?ooc@8000000`3oom<010000000
n_oF0?[oeP0000030?;og0040000003/oml0k?oO000000<0i_oU00@000000>;oi`00000000000`3M
on`00`000000f][J0=[JfP2P0=[JfP00I@3Jf]X00`000000iXi>0000000300000080kIaJ00H00000
0?2RH@3`XV4000000?>WJ00000020?J]K`040000003i/WD0nK9e00000080o[Ml00@000000?nlPP3o
_88000000P3o`HP00`000000olF=0000000400000080olfK00@000000?oBX03odZ0000000P3oejD0
10000000ombZ0?oLZP3og:X400000080onff00H000000?og^P3omkX0ooNj0000003ookh2000000<0
ooo500@000000?oob@3oolT0ooo90P0000000`3oom0000000?ood`020?ood`<0000000@0o?oI0000
003bom`0l_oL0`000000103[on8000000>Koi@3VonD200000080hOo[00@000000=gok00000000000
XP3Jf]X006D0f][J00D000000>J>CP3VSTh000000>VDE@0I000000050?o4T@000000olVF0?o9UP00
00000P3ocI/010000000om:P0?oBX00000030?oGY@@000000P3oi;801P000000onff0?o]]P3okKH0
00000?og^P<000000P3ool801@000000ooo50?ooa@000000ooo900<000000`3oom0010000000oooC
0000000000030?cof@040000003bom`00000000000<0jooR00@000000>Koi@00000000000`3Qon/2
000000030=colP000000f][J0:40f][J001V0=[JfP030000003VSTh000000080jIAE00<000000>fJ
G@0000000P3_X6@01P000000ljI[0?>VJ`000000mZ]b00000080nk5i00@000000?nfO`3o]Wl00000
0P3o^hD010000000okn;0?noR`0000020?o4T@040000003obIH0olVF00000080olfK00<000000?oB
X03odZ001@0000020?oM[@060000003oi;80onBb0?oT/P000000onff0`0000020?oo_P040000003o
ol80ooo200000080ooo50P0000020?ooc0040000003oom00ooo@0?ood08000000P3oomH00`000000
o?oI0?cof@0200000080l_oP00<000000>_ohP3[on800P0000020>Goj@040000003Qon/0hOo[0000
0080g?ob00<000000=[JfP3Jf]X0X03Jf]X006H0f][J0`0000020>VDE@030000003]VUd000000080
kj1T00@000000?>VJ`3cYV/000000P3fZg801P000000nk5i0?^aN@000000okIo00000080ok^500@0
00000?noR`3o_h/000000P3oa94010000000olVF0?o9UP3obIH5000000050?oAY0000000omNY0?oG
Z@0000000`3ogJd00`000000onBb0?oT/P02000000030?oc^@000000oonn0080oonn00<000000?oo
`P3ool800`0000000`3oolP000000?ooc0020?ooc0@000000`3oomH010000000o?oI000000000003
0?;oh0040000003[on800000000000<0iOoY100000020=colP030000003Jf]X0f][J0:00f][J001V
0=[JfP030000003USE40000000<000000P3]VUd00`000000kj1T000000020?>VJ`040000003fZg80
mZ]b00000080nk5i00@000000?nfO`3o]Wl000000P3o^hD00`000000okn;0?noR`0700000080olbN
00@000000?oAY03odJ@000000`3oejT00`000000omf]0?oM[@04000000<0oo>i00<000000?oo_P3o
okh00`0000001@3ool@000000?oob03oolP000000080ooo<0P0000030?ood`030000003oomH0oooF
008000000P3momd00`000000l_oP0?;oh00200000080j_oW00@000000>Goj@3UonT000000P3Ooo80
10000000g?ob00000000002R0=[JfP00IP3Jf]X01@000000iHeA0>F=D@000000j9=H01P000000P3o
`i@010000000olRI0?o8V@0000020?o<WP060000003odJ@0om6T0?oAY0000000omNY1@0000030?oW
]@030000003olkT0oo>i00D000000P3ool@010000000ooo80?oob03oolP2000000030?ooc`000000
oooC0080oooC100000030?gog@040000003bon000000000000<0j_oW100000020=oolP80000000<0
f_ok0000003Jf]X0X@3Jf]X006H0f][J00@000000>F=D@3USE4000000P3XTeP00`000000k9UP0000
00020>nOI`060000003bYFh0lZE^0000003gZWD000000P3m[g`010000000okB20?ndPP0000020?ni
R0040000003o_Xh0okj>00000080ol>D00D000000?o8V@3ob9T0olRI000000020?o<WPD0000000<0
omN/0000003og[000P3og[001@000000onNe0?oW]@000000oo>i00<000000P3ool0010000000ooo4
0?ooa03ool@4000000<0ooo?00@000000?ood`00000000000`3oomT00`000000oOoM0?gog@020000
0080l_oT00@000000>[oi`00000000000P3Soo0010000000goob0=oolP0000020=[on`030000003J
f]X0f][J0:00f][J001W0=[JfP<000000P3XTeP00`000000k9UP000000020>nOI`040000003bYFh0
lZE^00000080mjYe00@000000?f_O03m[g`000000P3o]88010000000okV80?niR00000020?nnSP04
0000003o`i@0ol>D00000080olRI100000020?oAY`050000003oej`0omN/0?oG[00000000P3og[00
0`000000onNe0000000200000080ooZl00D000000?oo`03ool0000000?ooa00300000080ooo;00@0
00000?ooc`3ooll0ooo?0P0000000`3oomH000000?oof@020?oof@@000000`3bon@2000000040>Wo
kP000000hoo`0>?ol0@000000P3Joo/00`000000f][J0=[JfP2P0=[JfP00I`3Jf]X00`000000i8]D
00000004000000040>bIH0000000kimW00000080lZE^00@000000?NZM@3gZWD000000P3m[g`01000
0000okB20?ndPP0000020?niR0030000003o_Xh0okj>00L000000P3obj401@000000om6W0?oAY`3o
dJL000000080omN/00<000000?oN/00000000P0000020?o[^0040000003on[`0ooZl00000080ooo0
0P0000020?ooa`040000003ool/0ooo;0?oob`@000000`3oomH010000000oooI0000000000030?ko
h@040000003bon@0000000000080jOo^00@000000>?ol03Soo0000000P3Noo/010000000f_ok0000
0000002R0=[JfP00I`3Jf]X01`000000i8]D0>B;E0000000ii9L0000003ZV6<05P0000020?o2U`05
0000003oaY`0olJL0?o6W00000000P3obj400`000000om6W0?oAY`0500000080on2c00@000000?o[
^03ojkP000000P3on[`3000000030?oo``000000ooo70080ooo700@000000?oob`00000000000`3o
om800`000000oooF0?ooeP02000000030?oog@000000o_oQ0080o_oQ0P000000103bon/000000>Wo
kP3Yonh400000080g_ok0P0000000`3Hool000000=[JfP2Q0=[JfP00J03Jf]X00`000000i8]D0000
00020>NBG0030000003ZV6<000000080kYiZ00@000000?:SL@3bXg4000000P3hZGP00`000000ojio
000000020?ncQ@040000003o^8/0okR;000000<0okfA00@000000?o2U`3o`YL000000P3oaY`00`00
0000ol^Q0?o;X@04000000<0omN^00@000000?oP/`3oh;<000000`3ojkP2000000050?oo_`000000
ooo30?oo``0000000`3oolL2000000030?oocP000000oooB0080oooB100000030?oog@040000003n
on40000000000080l_o[00@000000>WokP00000000000P3RooX010000000g_ok0000000000020=So
o`030000003Jf]X0f][J0:00f][J001X0=[JfP<000000P3WTU`01P000000jYQS0>ZHH`000000kYiZ
00000080lZ=a00@000000?RYN03hZGP000000P3o[Wl010000000ok>50?ncQ@0000020?nhR`040000
003o_I40okfA00000080ol:G1`0000030?o@Z@040000003oejh0omN^00000080on2c1@0000020?oo
_`040000003ool<0ooo30?oo``@000000`3oolh010000000oooB0000000000030?oof@030000003o
omd0oooM0080000000@0o_oW0000003bon/0l_o[0P000000103XooP000000>;onP3RooX200000005
0=coo`000000f?oo0=Soo`000000XP3Jf]X006P0f][J00<000000>>:E`3SRUL01`000000103^WVX0
00000?:SL@0000020?RYN0040000003o[Wl0ojio00000080ok>500<000000?nhR`3o^8/01`000003
0?o5W`040000003obZ@0olZT00000080om2Y00<000000?oG[P3oejh01@0000020?o_^P040000003o
okl0oono0?oo_`@000000`3oolX00`000000ooo>0?oocP02000000030?ooe@000000oooI0080oooI
100000020?koi`040000003bon/0000000000080j?oh00@000000>;onP00000000000P3Lool01000
0000f?oo00000000002R0=[JfP00J@3Jf]X00`000000hhYG000000020>JAG`040000003YUfH00000
0>fLKPl0000000D0okJ>0000003o^i@0ok^D000000020?o0V@040000003oaIl0olFO00000080olZT
00<000000?o@Z@0000000`0000001@3oek4000000?oQ]P3ohKH0000000<0onnj100000020?ooa@04
0000003oolX0ooo:0?oobP@000000`3oomD010000000oooI0000000000020?oohP030000003nonL0
o_oW008000000P3aoo@01P000000j?oh0>Son0000000h?oo00000080g?oo0P0000000`3Gool00000
0=[JfP2Q0=[JfP00J@3Jf]X00`000000hhYG000000020>JAG`060000003YUfH0jIMV0000003]W6h0
00000P3cXW@010000000nZMk0?ZWN`0000020?n/PP040000003o/HP0ok6800000080okJ>00@00000
0?nkU03o^i@000000P3o`9T00`000000olFO0?o5W`0500000080oln/00@000000?oG/@3oek400000
0`3ohKH400000080ooo100@000000?ooa@3oolD0ooo5100000030?ood@030000003oomD0oooE0080
000000<0oooN0000003oon800P3oon82000000040?gok`000000lOod0?7om0@0000000<0h?oo0000
003Lool00P0000000`3Gool000000=[JfP2R0=[JfP00J@3Jf]X600000080jIMV00H000000>fLKP3]
W6h000000?>RM00000020?ZWN`040000003o[880ojb200000080ok6800@000000?nfSP3o]Xh00000
0P3o^i@800000080olVW00@000000?o?[03ocj`000000`3oek4400000080oo6l00H000000?oo`@3o
ol40ooo10000003oolD2000000<0ooo<00<000000?ood@3oom40100000020?oogP030000003oon80
0000008000000P3monl010000000lOod0000000000020>Ooo`080000003Pool000000000003Jool0
00000=Ooo`00002S0=[JfP00JP3Jf]X00`000000hXYK000000020>F@HQP000000P3o_Y`010000000
ol>R0?o3XP0000020?o9Y`040000003ocj`0oln/0?o?[0@000000P3oh[P01P000000oo6l0?oa_03o
lK`000000?oo`@<0000000<0ooo80000003ool`00P3ool`400000080oooI00<000000?oogP3oomh0
0P0000020?ooj@030000003monl0oOo_0080000000@0kooo0000003Wool0iooo0`0000020=[oo`<0
0000X`3Jf]X006X0f][J00H000000>::F`3RRU/000000>F@HP0000020>REJP030000003]Vg400000
0080lj5h00@000000?bVOP3lYWh000000P3oZhD010000000ok2;0?n`R`0000020?neT@040000003o
^YL0okZG00000080okjL00@000000?o3XP3o`j8000000P3obJL500000080omNc00H000000?oR^03o
h[P0on:h0000003olK`3000000030?oo``000000ooo80080ooo800@000000?ooc000000000000P3o
om@010000000oooI0?oof@3oomT2000000040?ooh`000000oooY0?ooj@@000000P3_ool01P000000
iooo000000000000gooo00000080f_oo00<000000=Koo`000000X`3Jf]X006/0f][J0`0000020>F@
HP030000003XUFX000000080kI]a00@000000?>QN03cXGP000000P3lYWh00`000000oj^500000002
0?n`R`040000003o]I40okFA000000<0okZG00<000000?nnW03o_Y`01@0000001@3oajT000000?o>
[P3ocZh0000000<0omNc00<000000?oR^00000000P0000000`3olKl000000?oo``020?oo``030000
003oolP000000080000000<0ooo?0000003oom@00P3oom@400000080oooS00@000000?ooj@3oonT0
00000P3jooT00`000000kooo0>ooo`02000000030>Goo`000000gooo00<000000P3Fool00`000000
f][J0=[JfP2Q0=[JfP00J`3Jf]X00`000000h8UO0000000800000080lj5h00@000000?bVOP3lYWh0
00000P3oZhD00`000000ok2;0?n`R`0:00000080ol:T00D000000?o7Z@3oajT0olNY000000020?o>
[PD0000000<0on:j0000003olKl00P3olKl00`000000ooo30?oo``02000000030?oobP000000ooo?
0080ooo?00@000000?ooe000000000000P3oomd00`000000oooS0?ooh`0400000080n_oi10000002
0>Goo`070000003Oool000000=Woo`000000e_oo0000002T0=[JfP00K03Jf]X00`000000h8UO0000
00020>>?IP030000003WUFd0000000h000000P3o/i@010000000okRI0?nhV@0000030?nmW`040000
003o`Z@0ol:T00000080olNY100000030?oF]@040000003oh[X0on:j00000080oo6o100000030?oo
bP030000003ooll000000080000000@0oooG0000003oomd0oooM100000020?oolP040000003jooT0
n_oi00000080k?oo00<000000>Goo`0000000`000000103Iool000000=Koo`00002T0=[JfP00K03J
f]X01P000000h8UO0>29G`000000hhmV00000080iiE]00<000000>bJM00000000P3cWg/010000000
oZF10?jUP@0000020?nZR0040000003o[Xh0ojj>00000080ok>D00@000000?nhV@3o^9T000000P3o
_Il7000000<0olfa00@000000?oF]@3oe[D000000P3oh[X3000000050?o``@000000ooo50?ooa@00
00000P3oolX2000000060?oodP000000oooG0?ooe`000000oooM0`0000020?oojP030000003ooo80
000000<000000P3/ool300000080gOoo00<000000=Woo`0000000P00002T0=[JfP00K@3Jf]X60000
00050>NEK@000000k9Yd0>bJM00000000P3cWg/00`000000oZF1000000020?nZR0040000003o[Xh0
ojj>00000080ok>D1`0000030?o0Y`040000003oaZ`0olJ/00000080olfa00<000000?oF]@000000
0`0000001@3oh;`000000?o``@3ol<4000000080ooo5100000030?oodP040000003oomL000000000
0080oooS00<000000?oojP3oonX0100000000`3fool000000>coo`02000000040>;oo`000000gOoo
0=goo`<0000000<0e?oo0000003Jf]X0X`3Jf]X006d0f][J00D000000=n9H`3ORF<000000>:>JP0C
000000050?nbUP000000okJL0?nfW00000000P3o^j4010000000ol2W0?o0Y`0000020?o6[0D00000
0P3oe;L010000000on2l0?oP_00000020?o``@@000000`3ool`00`000000oooB0000000200000004
0?oog0000000oooS0?ooh`@000000P3ooo`03P000000m_oo000000000000jOoo0000003Rool00000
0=goo`000000eooo0000003Dool00000Y@3Jf]X006h0f][J00<000000=n9H`0000000P3RSVX00`00
0000iYAa000000020>^IN0060000003cWWh0liin0000003oXh@000000P3oZ8/010000000ojf@0?n]
T00000020?nbUP040000003o]Y`0okJL00000080ok^Q00<000000?o0Y`0000001@0000020?o;/`04
0000003oe;L0omBg00000080on2l0`0000001@3ok<<000000?ooa`3oolL000000080ooo<0P000000
1P3oomD000000?oog03oom`000000?ooh`8000000P3ooo800`000000oool0?ooo00300000080jOoo
00<000000>;oo`0000000P000000103Gool000000=Coo`00002U0=[JfP00KP3Jf]X600000080iYAa
00<000000>^IN00000000P3cWWh010000000oj>40?nSQ00000020?nXR`040000003o[I00ojf@0000
0080ok:F1`0000020?nnZ@040000003oa:h0olB^00000080ol^c00<000000?oD]`0000000`000000
1@3ogKh000000?o/``3ok<<000000080ooo7100000020?ooe@030000003oom`0oooL0080000000@0
oooY0000003ooo80ooob10000000103aool000000>Woo`3Yool3000000030=_oo`000000eooo00<0
0000Y@3Jf]X006l0f][J00@000000=f8I`000000hHi^5@0000020?neWP040000003o^J@0okVT0000
00<0okjY00<000000?o4[P3oa:h0100000020?oA^@040000003ogKh0omfn00000080onc30`000000
1P3on<X000000?ooc`3ooll000000?ooe@<0000000D0oooP0000003oonT000000?oolP0200000080
nooo00<000000?7oo`0000000P0000020>3oo`060000003Kool000000000003Cool00000YP3Jf]X0
0700f][J00D000000=f8I`000000hHi^000000020>FCM@060000003[V7/0jiQk0000003dWH800000
0P3oXXP010000000ojN>0?nWSP0000020?n[T`040000003o/9T0ok2I00000080okFN00D000000?ni
Y03o^J@000000?nnZ@0500000080olVe00@000000?oA^@3odKT000000P3ogKh3000000050?oWa@00
0000ooS:0?ohbP0000000P3ooll2000000060?oof@000000oooP0?ooh0000000oooY0P000000103o
ooX000000?_oo`3kool3000000030>Goo`000000h?oo00<0000000@0e_oo0000003Cool00000YP3J
f]X00700f][J100000001`3QSVh000000>FCM@3UTgD000000>^HN`0000000P3dWH8010000000oj:8
0?nRR00000020?nWSP030000003oZi<000000080ok2I200000020?nlZ`040000003o`[00ol:`0000
0080olVe1@0000001@3ofL0000000?oWa@3oilD000000080ooS:100000020?oof@030000003oon00
oooP0080000000D0ooo^0000003oooX000000?_oo`02000000030>_oo`000000iOoo00<0000000<0
fOoo0000003Fool00P00002W0=[JfP00L@3Jf]X00`000000g8Q/0000000F00000080ok>Q00@00000
0?ngYP3o]jH000000P3o_:/00`000000ol:`0?o2/00400000080oljk00@000000?oI`03ofL000000
0P3oilD400000080oooB00<000000?oof@3oomT0100000020?ookP070000003oooX000000000003c
ool000000>_oo`03000000030=goo`000000fOoo00@00000Y`3Jf]X00780f][J00<000000=b8K000
00000P3PSW800`000000i9=i000000020>ZHO`030000003cW8D000000080oj6;00@000000?nUT@3o
YI4000000P3oZYH010000000ojjL0?n^W00000020?ncX@030000003o]jH0okNV00D0000000D0oknb
0000003oa[L0olJg000000020?o>^`030000003ofL0000000080000000H0omo60000003ok/`0onk<
0000003oom8400000080oooU00<000000?ookP0000000`0000000`3cool000000>_oo`0200000004
0>7oo`00000000000=Woo`@00000Z03Jf]X007<0f][J0`0000001`3PSW8000000>BCN@3TTgT00000
0>ZHO`0000000P3cW8D01P000000oj6;0?nQR`000000ojFA00000080ojZF00<000000?n^W03o[Y`0
1`0000020?nj[@040000003o_k80oknb00000080olJg1@0000001@3odl4000000?oOaP3oglH00000
0080onk<0P0000001P3olM@000000?oog03oom`000000?ooi@80000000D0oooc0000003kool00000
0??oo`03000000030>7oo`000000gOoo00@0000000<0dooo0000003Jf]X0Y`3Jf]X007<0f][J00<0
00000=^9L@000000500000001@3o[Ih000000?naX`3o/J<000000080okFX00D000000?nj[@3o^Zd0
00000?no/P0500000080olZm00<000000?oC`@3odl401P0000020?oae0030000003oom`0000000<0
00000P3ooo<00`000000nooo00000002000000030>Koo`000000hOoo00@0000000<0eOoo00000000
0000Z@3Jf]X007@0f][J00P000000=^9L@3KRG4000000=j>M`000000hi9m00000080jIN300<00000
0?:LR@0000000P3nX8h010000000ojBD0?nTU00000020?nXV@060000003o[Ih0ojfN0000003o/J<0
00000P3o]JP5000000050?nm]0000000ol>h0?o3^00000000P3ob[d400000080omO800D000000?oS
cP3ohlh000000?oae002000000040?o_g`000000oogX00000080oooc0`0000000`3[ool000000>Ko
o`04000000040=Soo`000000000000000:X0f][J001e0=[JfP<000000P3NSWL00`000000hi9m0000
00020>VGP`030000003bW8T000000080oZ2>00D000000?nTU03oY9@000000?nXV@08000000050?nc
Z`000000okR_0?nh[`0000000P3o_K@00`000000ol>h0000000400000080olg300@000000?oGb000
0000on?>0`0000001@3oh]L000000?o_g`000000oogX00@0000000<0lOko0000003[ool010000000
0`3Jool000000000000300000:X0f][J001f0=[JfP030000003JRWH000000100000000D0ojNL0000
003oZj40oj^Q000000020?n_YP040000003o/j/0ok>[00000080okR_100000001@3o_kX000000?o5
_P3oaKh000000080olg310000000103oem0000000?oRe`3oh]L4000000050?cWjP000000m_?e0000
003ao_l0100000000`3Mool000000000000400000:/0f][J001g0=[JfP030000003JRWH000000080
gHil00D000000>:BPP000000j9N7000000020?2KS@060000003jWi80nYnB0000003oXiL000000P3o
Yi`01@000000oj^Q0?n[X@000000ojnV00L000000P3o^[H01@000000oknj0?no^P000000olFn00@0
00000P3oclX00`000000omO@0?oGd003000000040?oMh@000000o>OZ0?cWjPH0000000<0h?Ko0000
000000001@00002/0=[JfP00N03Jf]X6000000040>:BPP000000j9N700000080l9^=00<000000?ZO
TP0000002@0000001@3o[JP000000?na[@3o/Jd000000080okFa00<000000?nj]P3o^[H010000000
1P3o`L0000000?o7a@3oalD000000?o?bP@0000000D0omCH0000003ogN4000000?cWjP0200000004
0>[Lm000000000000>?]o`T00000[03Jf]X007T0f][J00@000000=V;O0000000g8n12`0000020?nR
V`060000003oYYl0ojJO0000003oZZ@000000P3o[JP00`000000ok6]0?na[@0600000080okbl00<0
00000?o1`03o`L00100000001@3oa//000000?o=d@000000omCH00@0000000@0kMGY000000000000
inCo1@0000000`3Hj_l000000000000200000:d0f][J001j0=[JfP@0000000H0g8n10000003QThL0
00000>JGS00000020>jKT@030000003fWiH000000080oj:K00<000000?nVW`3oYYl01`000000103o
[jl000000?nc/`0000020?ng^0030000003o_;`0000000<000000P3o`LH010000000olK;0000003o
cM44000000040?3>h000000000000>[Lm0@0000000<0fmco0000000000001000002^0=[JfP00O03J
f]XD000000070?nXY`000000ojb[0?n/Z`000000ojn_000000020?nc/`@0000000H0okRm0000003o
_<80okc20000003o`LH4000000050?G4dP000000llWH0000003`c^001@0000000`3LeOl000000000
000500000:l0f][J001m0=[JfP070000003HS88000000=b@Q`000000h9B<000000020>BGT@040000
003ZViD000000?6NVP80000000P0nJ:N0000003oYJ<0ojFS0000003oZ:L000000?n/Z`D0000000@0
ok6f0000003o];T000000P3o^;d6000000030?Noc0000000mLCB00H0000000<0gl_/000000000000
1`00002`0=[JfP00OP3Jf]X8000000050>BGT@000000jY^E0000003aWYX02@0000020?nZ[P030000
003o[K8000000080ok6f1@0000020?Rg``040000003h^lL000000?Noc0<0000000@0h[oG00000000
0000h<KT2P00002a0=[JfP00P03Jf]X<000000040>bNWP000000lZ6R00000080mjBV00<000000?fW
ZP0000000P3oZZh500000080mk6k00@000000?Rd_`000000n;O31@0000000`3S^m4000000>:oe`0;
00000;<0f][J00210=[JfPX0000000D0ii^J0000003/WYh000000?:QXP07000000060?:Y/@000000
m:be0000003f[[P000000P3g/K/5000000030>Ffb0000000i;S<00d00000]03Jf]X008<0f][J3P00
00000`3ZXJL000000>fTZP04000000030?:Y/@000000000000D0000000D0i[710000003U/l@00000
0>Ffb004000000030=Jfd`000000000000L00000]@3Jf]X008D0f][J1`0000000`3QVY`000000>BL
X00<000000050>FZ^0000000iZbk0000003V[[h01@0000000`3G/LT000000000000900000;L0f][J
00270=[JfQ/0000000<0ejg30000003G[lH02P00002i0=[JfP00R@3Jf]XT00000;/0f][J002;0=[J
fQl00000_P3Jf]X008h0f][J6P0000300=[JfP00T`3Jf]X;000000@0f][J0`0000000`3Jf]X00000
0=[JfP300=[JfP00YP3Jf]X00`000000f][J0=[JfP2o0=[JfP00YP3Jf]X00`000000f][J0=[JfP2o
0=[JfP00YP3Jf]X00`000000f][J0=[JfP2o0=[JfP00YP3Jf]X00`000000f][J0=[JfP2o0=[JfP00
YP3Jf]X00`000000f][J0=[JfP2o0=[JfP00YP3Jf]X00`000000f][J0=[JfP2o0=[JfP00YP3Jf]X0
0`000000f][J0=[JfP2o0=[JfP00YP3Jf]X00`000000f][J0=[JfP2o0=[JfP00YP3Jf]X00`000000
f][J0=[JfP2o0=[JfP00YP3Jf]X00`000000f][J0=[JfP2o0=[JfP00YP3Jf]X00`000000f][J0=[J
fP2o0=[JfP00YP3Jf]X00`000000f][J0=[JfP2o0=[JfP00YP3Jf]X00`000000f][J0=[JfP2o0=[J
fP00YP3Jf]X00`000000f][J0=[JfP2o0=[JfP00YP3Jf]X00`000000f][J0=[JfP2o0=[JfP00YP3J
f]X00`000000f][J0=[JfP2o0=[JfP00YP3Jf]X00`000000f][J0=[JfP2o0=[JfP00YP3Jf]X00`00
0000f][J0=[JfP2o0=[JfP00YP3Jf]X00`000000f][J0=[JfP2o0=[JfP00YP3Jf]X00`000000f][J
0=[JfP2o0=[JfP00X`3Jf]X600000;l0f][J002R0=[JfP80000000@0h<1D00000035kZH0aNjV0P00
002n0=[JfP00XP3Jf]X2000000070>30E0000000aNjV0<G^YP000000OmkI0000002m0=[JfP00XP3J
f]X2000000040>30E0000000aNjV0<G^YP<00000_@3Jf]X00:80f][J00L000000<EW<`0000000000
0<G^YP000000OmkI00800000_@3Jf]X00:80f][J00P000000<EW<`00000000000<G^YP000000OmkI
00000;h0f][J002R0=[JfP@0000000@0aNjV0000001og]T00000_P3Jf]X00:<0f][J0`0000001035
kZH0000000000000002n0=[JfP00X`3Jf]X3000000030<G^YP00000000000;l0f][J002S0=[JfP<0
000000<0aNjV000000000000_`3Jf]X00:@0f][J0P0000000`35kZH000000000002o0=[JfP00Y03J
f]X400000<00f][J002T0=[JfP@00000`03Jf]X00:@0f][J100000300=[JfP00Y@3Jf]X200000<40
f][J002U0=[JfP800000`@3Jf]X00:D0f][J0P0000310=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[J
fP00W03Jf]X803<c<l@0f][J002M0=[JfP0303<c<`3Jf]X0f][J00<0f][J00<0<c<c0=[JfP3Jf]X0
`P3Jf]X009h0f][J00<0<c<c0=[JfP3Jf]X00`3Jf]X00`0c<c<0f][J0=[JfP310=[JfP00WP3Jf]X0
0`0c<c<0f][J0=[JfP370=[JfP00W`3Jf]X00`0c<c<0f][J0=[JfP360=[JfP00X03Jf]X00`0c<c<0
f][J0=[JfP350=[JfP00X@3Jf]X00`0c<c<0f][J0=[JfP340=[JfP00W@3Jf]X01@0c<c<0f][J0=[J
fP3Jf]X0<c<c0<H0f][J002M0=[JfP0303<c<`3Jf]X0f][J0080f][J00<0<c<c0=[JfP3Jf]X0``3J
f]X009d0f][J1`0c<c?40=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3J
f]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3J
f]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3J
f]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3J
f]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3J
f]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3J
f]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00o`3Jf]YY0=[JfP00\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\( (*\ 
      Ver\ gr\[AAcute]fico\ con\ transparencia\ 0.4\ *) \)\(\
\[IndentingNewLine]\)\(\(geom = JavaView[elGraf];\)\n
    \(geom@showTransparency[True];\)\n
    \(geom@setTransparency[0.4];\)\n
    geom@update[geom]\)\)\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`Sector\ del\ plano\ \ \ \ y + 
        z = \(6\ \ al\ ser\ cortado\ \ por\ la\ superficie\ \ z = 
        4 - x\^2\ \ con\ \ x \[LessEqual] 
          2\), \ \ \ en\ el\ primer\ octante\)], "Subsubsection"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(Sector\ del\ plano\ \ \ \ y + 
        z = \(6\ \ al\ ser\ cortado\ \ por\ la\ superficie\ \ z = 
        4 - x^2\ \ con\ \ x \[LessEqual] 
          2\), \ \ \ en\ el\ primer\ octante\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(eqns3 = \ \ \ y >= 
            2 + x^2\  \[And] \ \ \ y \[LessEqual] \ 
            6 - z;\)\[IndentingNewLine]
    \((\(regionP = 
          InequalityDraw3D[\ 
            eqns3, \ {x, \ 0, \ 2}, \ {y, \ 2, \ 6}, \ {z, \ 0, \ 4}, 
            PlotPoints \[Rule] 10];\))\)\[IndentingNewLine]
    \(elGraf = 
        Draw3DItems[\[IndentingNewLine]\t{\[IndentingNewLine]\ \ \ \ \ \ \ \ \
\ GrayLevel[0.501961], \[IndentingNewLine]\ \ \ \ \ \ \ \ \ Ejes[\(-0.5\), 
              3, \(-0.5\), 7, \(-0.5\), 
              5], \[IndentingNewLine]\ \ \ \ \ \ \ \ regionP[\([1, 
                1]\)]\ \[IndentingNewLine]\ \ \ \ }, \[IndentingNewLine]\ \ \ \
\ \ \ \ ViewPoint -> {1.117, \ \(-2.934\), \ 
              1.263}, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ Boxed \[Rule] 
            False, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ PlotRange \[Rule] 
            All\[IndentingNewLine]];\)\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.32227 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.179251 1.46829 2.75929e-017 1.46829 [
[ 0 0 0 0 ]
[ 1 1.32227 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.32227 L
0 1.32227 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
0 .367 0 r
.57648 .65438 m .51942 .62835 L .52781 .63851 L closepath p F P
0 g
s
0 .582 0 r
.57648 .65438 m .52781 .63851 L .54147 .64083 L closepath p F P
0 g
s
0 .694 0 r
.57648 .65438 m .51947 .61426 L .51942 .62835 L closepath p F P
0 g
s
0 .764 0 r
.57648 .65438 m .52791 .6016 L .51947 .61426 L closepath p F P
0 g
s
0 .753 0 r
.57648 .65438 m .54154 .59516 L .52791 .6016 L closepath p F P
0 g
s
0 .647 0 r
.57648 .65438 m .55518 .5974 L .54154 .59516 L closepath p F P
0 g
s
0 .197 0 r
.57648 .65438 m .56365 .6075 L .55518 .5974 L closepath p F P
0 g
s
0 .738 0 r
.57648 .65438 m .56366 .62164 L .56365 .6075 L closepath p F P
0 g
s
0 .958 0 r
.57648 .65438 m .55519 .63438 L .56366 .62164 L closepath p F P
0 g
s
0 .936 0 r
.57648 .65438 m .54147 .64083 L .55519 .63438 L closepath p F P
0 g
s
.447 .027 .148 r
.55451 .6016 m .52951 .60545 L .50974 .63479 L p F P
0 g
s
0 0 .627 r
.51705 .60736 m
.52951 .60545 L
s
.502 g
.53775 .61403 m
.55605 .63309 L
s
.447 .027 .148 r
.57962 .59775 m .55451 .6016 L .53531 .63065 L p F P
0 g
s
.447 .027 .148 r
.50974 .63479 m .53531 .63065 L .55451 .6016 L p F P
0 g
s
.502 g
.17949 .24077 m
.52951 .60545 L
s
.447 .027 .148 r
.60484 .59387 m .57962 .59775 L .56137 .6259 L p F P
0 g
s
.447 .027 .148 r
.53531 .63065 m .56137 .6259 L .57962 .59775 L p F P
0 g
s
.447 .027 .148 r
.63017 .58998 m .60484 .59387 L .5879 .62054 L p F P
0 g
s
.447 .027 .148 r
.56137 .6259 m .5879 .62054 L .60484 .59387 L p F P
0 g
s
.447 .027 .148 r
.65561 .58607 m .63017 .58998 L .61487 .61457 L p F P
0 g
s
.447 .027 .148 r
.5879 .62054 m .61487 .61457 L .63017 .58998 L p F P
0 g
s
.447 .027 .148 r
.68117 .58214 m .65561 .58607 L .64226 .60799 L p F P
0 g
s
.447 .027 .148 r
.61487 .61457 m .64226 .60799 L .65561 .58607 L p F P
0 g
s
.447 .027 .148 r
.70684 .5782 m .68117 .58214 L .67005 .60081 L p F P
0 g
s
.447 .027 .148 r
.64226 .60799 m .67005 .60081 L .68117 .58214 L p F P
0 g
s
.447 .027 .148 r
.73262 .57424 m .70684 .5782 L .69819 .59304 L p F P
0 g
s
.447 .027 .148 r
.67005 .60081 m .69819 .59304 L .70684 .5782 L p F P
0 g
s
.447 .027 .148 r
.53531 .63065 m .50974 .63479 L .48929 .66513 L p F P
0 g
s
.447 .027 .148 r
.75851 .57026 m .73262 .57424 L .72667 .58469 L p F P
0 g
s
.447 .027 .148 r
.69819 .59304 m .72667 .58469 L .73262 .57424 L p F P
0 g
s
.447 .027 .148 r
.56137 .6259 m .53531 .63065 L .51546 .66068 L p F P
0 g
s
.447 .027 .148 r
.48929 .66513 m .51546 .66068 L .53531 .63065 L p F P
0 g
s
.447 .027 .148 r
.75546 .57576 m .78452 .56626 L .75851 .57026 L closepath p F P
0 g
s
.447 .027 .148 r
.72667 .58469 m .75546 .57576 L .75851 .57026 L p F P
0 g
s
.447 .027 .148 r
.5879 .62054 m .56137 .6259 L .54252 .65498 L p F P
0 g
s
.447 .027 .148 r
.51546 .66068 m .54252 .65498 L .56137 .6259 L p F P
0 g
s
.447 .027 .148 r
.61487 .61457 m .5879 .62054 L .57043 .64803 L p F P
0 g
s
.447 .027 .148 r
.54252 .65498 m .57043 .64803 L .5879 .62054 L p F P
0 g
s
.447 .027 .148 r
.75239 .58129 m .78452 .56626 L .75546 .57576 L closepath p F P
0 g
s
.447 .027 .148 r
.7493 .58686 m .78452 .56626 L .75239 .58129 L closepath p F P
0 g
s
.447 .027 .148 r
.74618 .59247 m .78452 .56626 L .7493 .58686 L closepath p F P
0 g
s
.447 .027 .148 r
.74305 .59811 m .78452 .56626 L .74618 .59247 L closepath p F P
0 g
s
.447 .027 .148 r
.7399 .60379 m .78452 .56626 L .74305 .59811 L closepath p F P
0 g
s
.447 .027 .148 r
.73673 .60951 m .78452 .56626 L .7399 .60379 L closepath p F P
0 g
s
.447 .027 .148 r
.73354 .61526 m .78452 .56626 L .73673 .60951 L closepath p F P
0 g
s
.447 .027 .148 r
.73032 .62105 m .78452 .56626 L .73354 .61526 L closepath p F P
0 g
s
.447 .027 .148 r
.72709 .62688 m .78452 .56626 L .73032 .62105 L closepath p F P
0 g
s
.447 .027 .148 r
.64226 .60799 m .61487 .61457 L .59914 .63986 L p F P
0 g
s
.447 .027 .148 r
.57043 .64803 m .59914 .63986 L .61487 .61457 L p F P
0 g
s
.447 .027 .148 r
.75546 .57576 m .72667 .58469 L .72066 .59527 L p F P
0 g
s
.447 .027 .148 r
.72066 .59527 m .75239 .58129 L .75546 .57576 L p F P
0 g
s
.447 .027 .148 r
.67005 .60081 m .64226 .60799 L .62858 .63047 L p F P
0 g
s
.447 .027 .148 r
.59914 .63986 m .62858 .63047 L .64226 .60799 L p F P
0 g
s
.447 .027 .148 r
.72667 .58469 m .69819 .59304 L .6894 .60814 L p F P
0 g
s
.447 .027 .148 r
.6894 .60814 m .72066 .59527 L .72667 .58469 L p F P
0 g
s
.447 .027 .148 r
.69819 .59304 m .67005 .60081 L .65868 .61989 L p F P
0 g
s
.447 .027 .148 r
.62858 .63047 m .65868 .61989 L .67005 .60081 L p F P
0 g
s
.447 .027 .148 r
.65868 .61989 m .6894 .60814 L .69819 .59304 L p F P
0 g
s
.447 .027 .148 r
.75239 .58129 m .72066 .59527 L .71457 .60598 L p F P
0 g
s
.447 .027 .148 r
.71457 .60598 m .7493 .58686 L .75239 .58129 L p F P
0 g
s
0 0 .627 r
.467 .55565 m
.47977 .55362 L
s
.447 .027 .148 r
.7493 .58686 m .71457 .60598 L .7084 .61682 L p F P
0 g
s
.447 .027 .148 r
.7084 .61682 m .74618 .59247 L .7493 .58686 L p F P
0 g
s
.447 .027 .148 r
.72066 .59527 m .6894 .60814 L .68045 .62351 L p F P
0 g
s
.447 .027 .148 r
.68045 .62351 m .71457 .60598 L .72066 .59527 L p F P
0 g
s
.447 .027 .148 r
.6894 .60814 m .65868 .61989 L .64707 .63938 L p F P
0 g
s
.447 .027 .148 r
.64707 .63938 m .68045 .62351 L .6894 .60814 L p F P
0 g
s
.447 .027 .148 r
.74618 .59247 m .7084 .61682 L .70216 .62779 L p F P
0 g
s
.447 .027 .148 r
.70216 .62779 m .74305 .59811 L .74618 .59247 L p F P
0 g
s
.447 .027 .148 r
.51546 .66068 m .48929 .66513 L .46814 .69652 L p F P
0 g
s
.447 .027 .148 r
.65868 .61989 m .62858 .63047 L .61453 .65353 L p F P
0 g
s
.447 .027 .148 r
.61453 .65353 m .64707 .63938 L .65868 .61989 L p F P
0 g
s
.447 .027 .148 r
.54252 .65498 m .51546 .66068 L .49493 .69173 L p F P
0 g
s
.447 .027 .148 r
.46814 .69652 m .49493 .69173 L .51546 .66068 L p F P
0 g
s
.447 .027 .148 r
.71457 .60598 m .68045 .62351 L .67135 .63914 L p F P
0 g
s
.447 .027 .148 r
.67135 .63914 m .7084 .61682 L .71457 .60598 L p F P
0 g
s
.447 .027 .148 r
.74305 .59811 m .70216 .62779 L .69584 .6389 L p F P
0 g
s
.447 .027 .148 r
.69584 .6389 m .7399 .60379 L .74305 .59811 L p F P
0 g
s
.447 .027 .148 r
.62858 .63047 m .59914 .63986 L .58295 .66588 L p F P
0 g
s
.447 .027 .148 r
.58295 .66588 m .61453 .65353 L .62858 .63047 L p F P
0 g
s
.447 .027 .148 r
.57043 .64803 m .54252 .65498 L .52305 .68501 L p F P
0 g
s
.447 .027 .148 r
.49493 .69173 m .52305 .68501 L .54252 .65498 L p F P
0 g
s
.447 .027 .148 r
.59914 .63986 m .57043 .64803 L .55242 .67639 L p F P
0 g
s
.447 .027 .148 r
.55242 .67639 m .58295 .66588 L .59914 .63986 L p F P
0 g
s
.447 .027 .148 r
.52305 .68501 m .55242 .67639 L .57043 .64803 L p F P
0 g
s
.447 .027 .148 r
.7399 .60379 m .69584 .6389 L .68945 .65015 L p F P
0 g
s
.447 .027 .148 r
.68945 .65015 m .73673 .60951 L .7399 .60379 L p F P
0 g
s
.447 .027 .148 r
.68045 .62351 m .64707 .63938 L .6352 .65931 L p F P
0 g
s
.447 .027 .148 r
.6352 .65931 m .67135 .63914 L .68045 .62351 L p F P
0 g
s
.447 .027 .148 r
.7084 .61682 m .67135 .63914 L .66209 .65505 L p F P
0 g
s
.447 .027 .148 r
.66209 .65505 m .70216 .62779 L .7084 .61682 L p F P
0 g
s
.447 .027 .148 r
.73673 .60951 m .68945 .65015 L .68297 .66154 L p F P
0 g
s
.447 .027 .148 r
.68297 .66154 m .73354 .61526 L .73673 .60951 L p F P
0 g
s
.447 .027 .148 r
.73354 .61526 m .68297 .66154 L .67641 .67308 L p F P
0 g
s
.447 .027 .148 r
.67641 .67308 m .73032 .62105 L .73354 .61526 L p F P
0 g
s
.447 .027 .148 r
.64707 .63938 m .61453 .65353 L .60012 .67719 L p F P
0 g
s
.447 .027 .148 r
.60012 .67719 m .6352 .65931 L .64707 .63938 L p F P
0 g
s
.447 .027 .148 r
.70216 .62779 m .66209 .65505 L .65266 .67125 L p F P
0 g
s
.447 .027 .148 r
.65266 .67125 m .69584 .6389 L .70216 .62779 L p F P
0 g
s
.447 .027 .148 r
.73032 .62105 m .67641 .67308 L .66977 .68476 L p F P
0 g
s
.447 .027 .148 r
.66977 .68476 m .72709 .62688 L .73032 .62105 L p F P
0 g
s
.447 .027 .148 r
.61453 .65353 m .58295 .66588 L .56628 .69266 L p F P
0 g
s
.447 .027 .148 r
.56628 .69266 m .60012 .67719 L .61453 .65353 L p F P
0 g
s
.447 .027 .148 r
.67135 .63914 m .6352 .65931 L .62307 .67968 L p F P
0 g
s
.447 .027 .148 r
.62307 .67968 m .66209 .65505 L .67135 .63914 L p F P
0 g
s
.447 .027 .148 r
.49493 .69173 m .46814 .69652 L .44625 .72901 L p F P
0 g
s
.447 .027 .148 r
.58295 .66588 m .55242 .67639 L .53383 .70565 L p F P
0 g
s
.447 .027 .148 r
.53383 .70565 m .56628 .69266 L .58295 .66588 L p F P
0 g
s
.447 .027 .148 r
.52305 .68501 m .49493 .69173 L .47369 .72386 L p F P
0 g
s
.447 .027 .148 r
.44625 .72901 m .47369 .72386 L .49493 .69173 L p F P
0 g
s
.447 .027 .148 r
.55242 .67639 m .52305 .68501 L .50292 .71607 L p F P
0 g
s
.447 .027 .148 r
.50292 .71607 m .53383 .70565 L .55242 .67639 L p F P
0 g
s
.447 .027 .148 r
.47369 .72386 m .50292 .71607 L .52305 .68501 L p F P
0 g
s
.447 .027 .148 r
.69584 .6389 m .65266 .67125 L .64306 .68773 L p F P
0 g
s
.447 .027 .148 r
.64306 .68773 m .68945 .65015 L .69584 .6389 L p F P
0 g
s
.447 .027 .148 r
.6352 .65931 m .60012 .67719 L .58533 .70147 L p F P
0 g
s
.447 .027 .148 r
.58533 .70147 m .62307 .67968 L .6352 .65931 L p F P
0 g
s
0 0 .627 r
.41391 .50081 m
.42701 .49865 L
s
.447 .027 .148 r
.66209 .65505 m .62307 .67968 L .61065 .70052 L p F P
0 g
s
.447 .027 .148 r
.61065 .70052 m .65266 .67125 L .66209 .65505 L p F P
0 g
s
.447 .027 .148 r
.68945 .65015 m .64306 .68773 L .63329 .70452 L p F P
0 g
s
.447 .027 .148 r
.63329 .70452 m .68297 .66154 L .68945 .65015 L p F P
0 g
s
.447 .027 .148 r
.60012 .67719 m .56628 .69266 L .54912 .72025 L p F P
0 g
s
.447 .027 .148 r
.54912 .72025 m .58533 .70147 L .60012 .67719 L p F P
0 g
s
.447 .027 .148 r
.56628 .69266 m .53383 .70565 L .51464 .73586 L p F P
0 g
s
.447 .027 .148 r
.51464 .73586 m .54912 .72025 L .56628 .69266 L p F P
0 g
s
.447 .027 .148 r
.68297 .66154 m .63329 .70452 L .62333 .72162 L p F P
0 g
s
.447 .027 .148 r
.62333 .72162 m .67641 .67308 L .68297 .66154 L p F P
0 g
s
.447 .027 .148 r
.65266 .67125 m .61065 .70052 L .59796 .72183 L p F P
0 g
s
.447 .027 .148 r
.59796 .72183 m .64306 .68773 L .65266 .67125 L p F P
0 g
s
.447 .027 .148 r
.62307 .67968 m .58533 .70147 L .57014 .72641 L p F P
0 g
s
.447 .027 .148 r
.57014 .72641 m .61065 .70052 L .62307 .67968 L p F P
0 g
s
.447 .027 .148 r
.47369 .72386 m .44625 .72901 L .42358 .76265 L p F P
0 g
s
.447 .027 .148 r
.53383 .70565 m .50292 .71607 L .4821 .74818 L p F P
0 g
s
.447 .027 .148 r
.4821 .74818 m .51464 .73586 L .53383 .70565 L p F P
0 g
s
.447 .027 .148 r
.50292 .71607 m .47369 .72386 L .45169 .75713 L p F P
0 g
s
.447 .027 .148 r
.42358 .76265 m .45169 .75713 L .47369 .72386 L p F P
0 g
s
.447 .027 .148 r
.45169 .75713 m .4821 .74818 L .50292 .71607 L p F P
0 g
s
.447 .027 .148 r
.67641 .67308 m .62333 .72162 L .61319 .73903 L p F P
0 g
s
.447 .027 .148 r
.61319 .73903 m .66977 .68476 L .67641 .67308 L p F P
0 g
s
.447 .027 .148 r
.58533 .70147 m .54912 .72025 L .53143 .74867 L p F P
0 g
s
.447 .027 .148 r
.53143 .74867 m .57014 .72641 L .58533 .70147 L p F P
0 g
s
.447 .027 .148 r
.64306 .68773 m .59796 .72183 L .58497 .74364 L p F P
0 g
s
.447 .027 .148 r
.58497 .74364 m .63329 .70452 L .64306 .68773 L p F P
0 g
s
.447 .027 .148 r
.61065 .70052 m .57014 .72641 L .55454 .75203 L p F P
0 g
s
.447 .027 .148 r
.55454 .75203 m .59796 .72183 L .61065 .70052 L p F P
0 g
s
.447 .027 .148 r
.54912 .72025 m .51464 .73586 L .49481 .76707 L p F P
0 g
s
.447 .027 .148 r
.49481 .76707 m .53143 .74867 L .54912 .72025 L p F P
0 g
s
.447 .027 .148 r
.51464 .73586 m .4821 .74818 L .46055 .78142 L p F P
0 g
s
.447 .027 .148 r
.46055 .78142 m .49481 .76707 L .51464 .73586 L p F P
0 g
s
.447 .027 .148 r
.45169 .75713 m .42358 .76265 L .40008 .79752 L p F P
0 g
s
.447 .027 .148 r
.63329 .70452 m .58497 .74364 L .57167 .76596 L p F P
0 g
s
.447 .027 .148 r
.57167 .76596 m .62333 .72162 L .63329 .70452 L p F P
0 g
s
.447 .027 .148 r
.4821 .74818 m .45169 .75713 L .42891 .79159 L p F P
0 g
s
.447 .027 .148 r
.42891 .79159 m .46055 .78142 L .4821 .74818 L p F P
0 g
s
.447 .027 .148 r
.40008 .79752 m .42891 .79159 L .45169 .75713 L p F P
0 g
s
.447 .027 .148 r
.57014 .72641 m .53143 .74867 L .5132 .77797 L p F P
0 g
s
.447 .027 .148 r
.5132 .77797 m .55454 .75203 L .57014 .72641 L p F P
0 g
s
0 0 .627 r
.3575 .44253 m
.37094 .44024 L
s
.447 .027 .148 r
.59796 .72183 m .55454 .75203 L .53851 .77836 L p F P
0 g
s
.447 .027 .148 r
.53851 .77836 m .58497 .74364 L .59796 .72183 L p F P
0 g
s
.447 .027 .148 r
.62333 .72162 m .57167 .76596 L .55806 .78881 L p F P
0 g
s
.447 .027 .148 r
.55806 .78881 m .61319 .73903 L .62333 .72162 L p F P
0 g
s
.447 .027 .148 r
.53143 .74867 m .49481 .76707 L .47432 .79932 L p F P
0 g
s
.447 .027 .148 r
.47432 .79932 m .5132 .77797 L .53143 .74867 L p F P
0 g
s
.447 .027 .148 r
.49481 .76707 m .46055 .78142 L .43824 .81584 L p F P
0 g
s
.447 .027 .148 r
.43824 .81584 m .47432 .79932 L .49481 .76707 L p F P
0 g
s
.447 .027 .148 r
.55454 .75203 m .5132 .77797 L .49441 .80818 L p F P
0 g
s
.447 .027 .148 r
.49441 .80818 m .53851 .77836 L .55454 .75203 L p F P
0 g
s
.447 .027 .148 r
.58497 .74364 m .53851 .77836 L .52203 .80542 L p F P
0 g
s
.447 .027 .148 r
.52203 .80542 m .57167 .76596 L .58497 .74364 L p F P
0 g
s
.447 .027 .148 r
.42891 .79159 m .40008 .79752 L .37571 .83368 L p F P
0 g
s
.447 .027 .148 r
.46055 .78142 m .42891 .79159 L .40528 .82732 L p F P
0 g
s
.447 .027 .148 r
.40528 .82732 m .43824 .81584 L .46055 .78142 L p F P
0 g
s
.447 .027 .148 r
.37571 .83368 m .40528 .82732 L .42891 .79159 L p F P
0 g
s
.447 .027 .148 r
.5132 .77797 m .47432 .79932 L .45313 .83267 L p F P
0 g
s
.447 .027 .148 r
.45313 .83267 m .49441 .80818 L .5132 .77797 L p F P
0 g
s
.447 .027 .148 r
.57167 .76596 m .52203 .80542 L .50508 .83324 L p F P
0 g
s
.447 .027 .148 r
.50508 .83324 m .55806 .78881 L .57167 .76596 L p F P
0 g
s
.447 .027 .148 r
.53851 .77836 m .49441 .80818 L .47501 .83935 L p F P
0 g
s
.447 .027 .148 r
.47501 .83935 m .52203 .80542 L .53851 .77836 L p F P
0 g
s
.447 .027 .148 r
.47432 .79932 m .43824 .81584 L .41512 .8515 L p F P
0 g
s
.447 .027 .148 r
.41512 .8515 m .45313 .83267 L .47432 .79932 L p F P
0 g
s
0 0 .627 r
.29745 .38049 m
.31125 .37805 L
s
.447 .027 .148 r
.43824 .81584 m .40528 .82732 L .38078 .86439 L p F P
0 g
s
.447 .027 .148 r
.38078 .86439 m .41512 .8515 L .43824 .81584 L p F P
0 g
s
.447 .027 .148 r
.40528 .82732 m .37571 .83368 L .35043 .8712 L p F P
0 g
s
.447 .027 .148 r
.35043 .8712 m .38078 .86439 L .40528 .82732 L p F P
0 g
s
.447 .027 .148 r
.49441 .80818 m .45313 .83267 L .43121 .86718 L p F P
0 g
s
.447 .027 .148 r
.43121 .86718 m .47501 .83935 L .49441 .80818 L p F P
0 g
s
.447 .027 .148 r
.52203 .80542 m .47501 .83935 L .455 .87152 L p F P
0 g
s
.447 .027 .148 r
.455 .87152 m .50508 .83324 L .52203 .80542 L p F P
0 g
s
.447 .027 .148 r
.45313 .83267 m .41512 .8515 L .39115 .88847 L p F P
0 g
s
.447 .027 .148 r
.39115 .88847 m .43121 .86718 L .45313 .83267 L p F P
0 g
s
.447 .027 .148 r
.41512 .8515 m .38078 .86439 L .35534 .90287 L p F P
0 g
s
.447 .027 .148 r
.35534 .90287 m .39115 .88847 L .41512 .8515 L p F P
0 g
s
.447 .027 .148 r
.38078 .86439 m .35043 .8712 L .32417 .91016 L p F P
0 g
s
.447 .027 .148 r
.32417 .91016 m .35534 .90287 L .38078 .86439 L p F P
0 g
s
.447 .027 .148 r
.47501 .83935 m .43121 .86718 L .40851 .90291 L p F P
0 g
s
.447 .027 .148 r
.40851 .90291 m .455 .87152 L .47501 .83935 L p F P
0 g
s
.447 .027 .148 r
.43121 .86718 m .39115 .88847 L .36629 .92683 L p F P
0 g
s
.447 .027 .148 r
.36629 .92683 m .40851 .90291 L .43121 .86718 L p F P
0 g
s
0 0 .627 r
.23339 .31431 m
.24757 .3117 L
s
.447 .027 .148 r
.39115 .88847 m .35534 .90287 L .32892 .94284 L p F P
0 g
s
.447 .027 .148 r
.32892 .94284 m .36629 .92683 L .39115 .88847 L p F P
0 g
s
.447 .027 .148 r
.35534 .90287 m .32417 .91016 L .29689 .95065 L p F P
0 g
s
.447 .027 .148 r
.29689 .95065 m .32892 .94284 L .35534 .90287 L p F P
0 g
s
.502 g
.18226 .17005 m
.17949 .24077 L
s
.10697 .25464 m
.17949 .24077 L
s
.14365 .20343 m
.17949 .24077 L
s
0 0 .627 r
.32078 .20489 m
.32742 .21246 L
s
.16662 .37844 m
.17382 .3854 L
s
.47317 .17561 m
.47936 .18338 L
s
.16065 .52794 m
.16797 .53448 L
s
0 .34 0 r
.63546 .15351 m .58519 .16664 L .58521 .17454 L closepath p F P
0 g
s
0 .52 0 r
.63546 .15351 m .58332 .15776 L .58519 .16664 L closepath p F P
0 g
s
0 .654 0 r
.63546 .15351 m .5803 .15126 L .58332 .15776 L closepath p F P
0 g
s
0 0 0 r
.63546 .15351 m .58521 .17454 L .58338 .17846 L closepath p F P
0 g
s
0 .707 0 r
.63546 .15351 m .57729 .14962 L .5803 .15126 L closepath p F P
0 g
s
0 .932 0 r
.63546 .15351 m .58338 .17846 L .58037 .17689 L closepath p F P
0 g
s
0 .151 0 r
.63546 .15351 m .57544 .15351 L .57729 .14962 L closepath p F P
0 g
s
0 .744 0 r
.63546 .15351 m .58037 .17689 L .57734 .17039 L closepath p F P
0 g
s
0 .464 0 r
.63546 .15351 m .57545 .16145 L .57544 .15351 L closepath p F P
0 g
s
0 .606 0 r
.63546 .15351 m .57734 .17039 L .57545 .16145 L closepath p F P
0 g
s
.502 g
.17949 .24077 m
.57617 .16485 L
s
0 0 .627 r
.15449 .68211 m
.16195 .68819 L
s
.14813 .84118 m
.15573 .84678 L
s
0 .551 0 r
.14931 1.01046 m .14879 .92734 L .13578 .9247 L closepath p F P
0 g
s
0 .422 0 r
.14931 1.01046 m .16332 .9271 L .14879 .92734 L closepath p F P
0 g
s
0 .191 0 r
.14931 1.01046 m .17391 .92407 L .16332 .9271 L closepath p F P
0 g
s
0 .65 0 r
.14931 1.01046 m .13578 .9247 L .12923 .92018 L closepath p F P
0 g
s
0 0 0 r
.14931 1.01046 m .17652 .9194 L .17391 .92407 L closepath p F P
0 g
s
0 0 0 r
.14931 1.01046 m .12923 .92018 L .1317 .91547 L closepath p F P
0 g
s
0 .823 0 r
.14931 1.01046 m .17008 .91484 L .17652 .9194 L closepath p F P
0 g
s
0 .381 0 r
.14931 1.01046 m .1317 .91547 L .14231 .9124 L closepath p F P
0 g
s
0 .66 0 r
.14931 1.01046 m .157 .91215 L .17008 .91484 L closepath p F P
0 g
s
0 .538 0 r
.14931 1.01046 m .14231 .9124 L .157 .91215 L closepath p F P
0 g
s
.502 g
.15317 .91222 m
.17949 .24077 L
s
0 g
gsave
.61819 .12938 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.54006 .67175 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.13375 1.00027 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
[(1)] .30736 .18961 0 0 Mshowa
[(1)] .20514 .3195 0 0 Mshowa
[(2)] .26995 .38535 0 0 Mshowa
[(3)] .33072 .44709 0 0 Mshowa
[(4)] .38781 .5051 0 0 Mshowa
[(5)] .44155 .5597 0 0 Mshowa
[(1)] .10744 .37242 0 0 Mshowa
[(2)] .10053 .52229 0 0 Mshowa
[(3)] .09341 .67685 0 0 Mshowa
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 380.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001fb000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00f`3oool3000000040?ooo`00
00000000000008H0oooo003L0?ooo`050000003oool0oooo0?ooo`000000Q`3oool00=d0oooo00<0
00000?ooo`000000R03oool00=h0oooo00<000000?ooo`3oool0Q`3oool00=h0oooo00<000000?oo
o`3oool0Q`3oool00=d0oooo00<000000?ooo`000000R03oool00=`0oooo00D000000?ooo`3oool0
oooo000000270?ooo`00f`3oool3000000040?ooo`0000000000000008H0oooo003o0?ooofT0oooo
003?0?ooo`H00000T`3oool00<h0oooo00<00000000V00009P0010009P0:000008T0oooo003>0?oo
oaL00000P`3oool00<h0oooo00<00000001f0000MP002@00MP09000008D0oooo003>0?ooo`040000
0000MP0007H0001f00P000000P00V`05000008L0oooo003>0?ooo`@000001P00V`07000008T0oooo
003<0?ooo`<0P8201P00V`0300000003002n00000000000000800000R`3oool00<L0oooo1@20P803
0?ooo`0300000000V`00000000<000000P00_P04000008d0oooo00110?ooo`030820P03oool0oooo
07d0oooo1P20P8080?ooo`8000000`00_P05000008l0oooo00110?ooo`030820P03oool0oooo07P0
oooo1@20P80>0?ooo`0300000000_P000;h00080000000<00>h0000000000000T@3oool00440oooo
00<0P8200?ooo`3oool0I@3oool00`000:00oooo0?ooo`0;0?ooo`D0P820503oool200000003003^
00000000000009<0oooo00110?ooo`030820P03oool0oooo06H0oooo00<0002P0?ooo`3oool01@3o
ool50820P1X0oooo0P00002E0?ooo`00@@3oool00`20P800oooo0?ooo`0X0?ooo`D00000>P3oool0
0`000:00P8200820P0040820P;H0oooo00110?ooo`030820P03oool0oooo02X0oooo00<000000?oo
o`3oool0=P3oool50820P0030000X03oool0oooo0;T0oooo00110?ooo`030820P03oool0oooo02X0
oooo00<000000?ooo`3oool0<@3oool50820P<40oooo00110?ooo`030820P03oool0oooo02X0oooo
00<000000?ooo`3oool0;03oool50820P<H0oooo00110?ooo`030820P03oool0oooo02X0oooo00<0
00000?ooo`3oool09P3oool60820P</0oooo00110?ooo`030820P03oool0oooo02X0oooo00<00000
0?ooo`3oool08@3oool50820P=40oooo00110?ooo`030820P03oool0oooo02P0oooo0`00000N0?oo
o`D0P820eP3oool00440oooo00<0P8200?ooo`3oool0:P3oool00`000000oooo0?ooo`0G0?ooo`D0
P820f`3oool003<0oooo00<0P8200?ooo`3oool02`3oool00`20P800oooo0?ooo`0_0?ooo`030000
X03oool0oooo00`0oooo1P20P83P0?ooo`00=03oool00`20P800oooo0?ooo`090?ooo`030820P03o
ool0oooo0340oooo00<0002P0?ooo`3oool01P3oool50820P>H0oooo000e0?ooo`030820P03oool0
oooo00P0oooo00<0P8200?ooo`3oool0<@3oool010000:00oooo0?ooo`3oool50820P>/0oooo000f
0?ooo`030820P03oool0oooo00L0oooo00<0P8200?ooo`3oool0;`3oool60820P?00oooo000g0?oo
o`030820P03oool0oooo00H0oooo00<0P8200?ooo`3oool0:P3oool50820P?H0oooo000h0?ooo`03
0820P03oool0oooo00D0oooo00<0P8200?ooo`3oool09@3oool50820P?/0oooo000i0?ooo`030820
P03oool0oooo00@0oooo00<0P8200?ooo`3oool0803oool50820P?l0oooo0@3oool003X0oooo00<0
P8200?ooo`3oool00`3oool00`20P800oooo0?ooo`0J0?ooo`H0P820o`3oool60?ooo`00>`3oool0
0`20P800oooo0?ooo`020?ooo`030820P03oool0oooo01D0oooo1@20P83o0?ooo``0oooo000l0?oo
o`050820P03oool0oooo0?ooo`20P8004P3oool50820P?l0oooo4@3oool003d0oooo00@0P8200?oo
o`3oool0P8203@3oool50820P?l0oooo5P3oool003h0oooo00<0P8200?ooo`20P8001`3oool60820
P?l0oooo6`3oool003l0oooo0P20P8020?ooo`D0P820o`3ooolQ0?ooo`00?P3oool50820P?l0oooo
9P3oool003T0oooo1@20P8020?ooo`80P820o`3ooolW0?ooo`00=03oool50820P0L0oooo00<0P820
0?ooo`20P800o`3ooolV0?ooo`00;P3oool60820P0`0oooo00@0P8200?ooo`3oool0P820o`3ooolU
0?ooo`00:@3oool50820P180oooo00D0P8200?ooo`3oool0oooo0820P03o0?ooob@0oooo000V0?oo
o`<0P8205`3oool00`20P800oooo0?ooo`020?ooo`030820P03oool0oooo0?l0oooo8@3oool00400
oooo00<0P8200?ooo`3oool00`3oool00`20P800oooo0?ooo`3o0?ooob00oooo00100?ooo`030820
P03oool0oooo00@0oooo00<0P8200?ooo`3oool0o`3ooolO0?ooo`00@03oool00`20P800oooo0?oo
o`050?ooo`030820P03oool0oooo0?l0oooo7P3oool00400oooo00<0P8200?ooo`3oool01P3oool0
0`20P800oooo0?ooo`3o0?oooad0oooo00100?ooo`030820P03oool0oooo00L0oooo00<0P8200?oo
o`3oool0o`3ooolL0?ooo`00@03oool00`20P800oooo0?ooo`080?ooo`030820P03oool0oooo0?l0
oooo6`3oool00400oooo00<0P8200?ooo`3oool02@3oool00`20P800oooo0?ooo`3o0?oooaX0oooo
000o0?ooo`030820P03oool0oooo00/0oooo00<0P8200?ooo`3oool0o`3ooolI0?ooo`00?`3oool0
0`20P800oooo0?ooo`0;0?ooo`030820P03oool0oooo0?l0oooo6@3oool003l0oooo00<0P8200?oo
o`3oool0303oool00`20P800oooo0?ooo`3o0?oooaP0oooo000o0?ooo`030820P03oool0oooo00d0
oooo00<0P8200?ooo`3oool0o`3ooolG0?ooo`00?`3oool00`20P800oooo0?ooo`0>0?ooo`030820
P03oool0oooo0?l0oooo5P3oool003l0oooo00<0P8200?ooo`3oool03`3oool00`20P800oooo0?oo
o`3o0?oooaD0oooo000o0?ooo`030820P03oool0oooo0100oooo00<0P8200?ooo`3oool0o`3ooolD
0?ooo`00?`3oool00`20P800oooo0?ooo`0A0?ooo`030820P03oool0oooo0?l0oooo4`3oool003l0
oooo00<0P8200?ooo`3oool04P3oool00`20P800oooo0?ooo`3o0?oooa80oooo000o0?ooo`030820
P03oool0oooo01<0oooo00<0P8200?ooo`3oool0o`3ooolA0?ooo`00?`3oool00`20P800oooo0?oo
o`0D0?ooo`030820P03oool0oooo0?l0oooo403oool003l0oooo00<0P8200?ooo`3oool05@3oool0
0`20P800oooo0?ooo`3o0?ooo`l0oooo000o0?ooo`030820P03oool0oooo00D0oooo1@00000<0?oo
o`030820P03oool0oooo0?l0oooo3P3oool003l0oooo00<0P8200?ooo`3oool01`3oool00`000000
oooo0?ooo`0:0?ooo`<0002P00<0P8200?ooo`3oool0o`3oool=0?ooo`00?`3oool00`20P800oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo0`000:040?ooo`030820P03oool0oooo0?l0oooo
303oool003l0oooo00<0P8200?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`030820P03o
ool0oooo0?l0oooo2`3oool003l0oooo00<0P8200?ooo`3oool01`3oool00`000000oooo0?ooo`0@
0?ooo`030820P03oool0oooo0?l0oooo2P3oool003l0oooo00<0P8200?ooo`3oool01`3oool00`00
0000oooo0?ooo`0A0?ooo`030820P03oool0oooo0?l0oooo2@3oool003l0oooo00<0P8200?ooo`3o
ool01@3oool3000001@0oooo00<0P8200?ooo`3oool0o`3oool80?ooo`00?`3oool00`20P800oooo
0?ooo`070?ooo`030000003oool0oooo01<0oooo00<0P8200?ooo`3oool0o`3oool70?ooo`00?`3o
ool00`20P800oooo0?ooo`0N0?ooo`030820P03oool0oooo0?l0oooo1P3oool003l0oooo00<0P820
0?ooo`3oool07`3oool00`20P800oooo0?ooo`3o0?ooo`D0oooo000o0?ooo`030820P03oool0oooo
0200oooo00<0P8200?ooo`3oool0o`3oool40?ooo`00?`3oool00`20P800oooo0?ooo`0Q0?ooo`03
0820P03oool0oooo0?l0oooo0`3oool003h0oooo00<0P8200?ooo`3oool08`3oool00`20P800oooo
0?ooo`3o0?ooo`80oooo000n0?ooo`030820P03oool0oooo02@0oooo00<0P8200?ooo`3oool0o`3o
ool10?ooo`00?P3oool00`20P800oooo0?ooo`0U0?ooo`030820P03oool0oooo0?l0oooo000n0?oo
o`030820P03oool0oooo02D0oooo00<0P8200?ooo`3oool0o`3oool003h0oooo00<0P8200?ooo`3o
ool09P3oool00`20P800oooo0?ooo`3n0?ooo`00?P3oool00`20P800oooo0?ooo`0W0?ooo`030820
P03oool0oooo0?d0oooo000n0?ooo`030820P03oool0oooo02P0oooo00<0P8200?ooo`3oool0o03o
ool002@0oooo1@00000E0?ooo`030820P03oool0oooo02T0oooo00<0P8200?ooo`3oool0n`3oool0
02H0oooo00<000000?ooo`3oool05@3oool00`20P800oooo0?ooo`0Z0?ooo`030820P03oool0oooo
0?X0oooo000V0?ooo`030000003oool0oooo01D0oooo00<0P8200?ooo`3oool0:`3oool00`20P800
oooo0?ooo`3i0?ooo`009P3oool00`000000oooo0?ooo`0E0?ooo`030820P03oool0oooo02`0oooo
00<0P8200?ooo`3oool0n03oool002H0oooo00<000000?ooo`3oool05@3oool00`20P800oooo0?oo
o`0]0?ooo`030820P03oool0oooo0?L0oooo000V0?ooo`030000003oool0oooo01D0oooo00<0P820
0?ooo`3oool0703oool5000000/0oooo0`000:3h0?ooo`00903oool3000001@0oooo00@0002P0?oo
o`3oool0P8207P3oool01@000000oooo0?ooo`3oool0000000P0oooo0`000:030?ooo`030820P03o
ool0oooo0?D0oooo000V0?ooo`030000003oool0oooo01<0oooo0P000:000`20P800oooo0?ooo`0M
0?ooo`030000003oool0oooo0100oooo00<0P8200?ooo`3oool0m03oool003h0oooo00<0P8200?oo
o`3oool07P3oool00`000000oooo0?ooo`0@0?ooo`030820P03oool0oooo0?<0oooo000n0?ooo`03
0820P03oool0oooo01l0oooo00<000000?ooo`3oool0403oool00`20P800oooo0?ooo`3b0?ooo`00
?P3oool00`20P800oooo0?ooo`0P0?ooo`030000003oool0oooo0100oooo00<0P8200?ooo`3oool0
l@3oool003h0oooo00<0P8200?ooo`3oool0703oool01@000000oooo0?ooo`3oool0000001<0oooo
00<0P8200?ooo`3oool0l03oool003h0oooo00<0P8200?ooo`3oool07@3oool3000001D0oooo00<0
P8200?ooo`3oool0k`3oool003h0oooo00<0P8200?ooo`3oool0=P3oool00`20P800oooo0?ooo`3^
0?ooo`00?P3oool00`20P800oooo0?ooo`0g0?ooo`030820P03oool0oooo0>d0oooo000n0?ooo`03
0820P03oool0oooo03P0oooo00<0P8200?ooo`3oool0k03oool003h0oooo00<0P8200?ooo`3oool0
>@3oool00`20P800oooo0?ooo`3[0?ooo`00?@3oool00`20P800oooo0?ooo`0k0?ooo`030820P03o
ool0oooo0>X0oooo000m0?ooo`030820P03oool0oooo03`0oooo00<0P8200?ooo`3oool0j@3oool0
03d0oooo00<0P8200?ooo`3oool0?@3oool00`20P800oooo0?ooo`3X0?ooo`00?@3oool00`20P800
oooo0?ooo`0n0?ooo`030820P03oool0oooo0>L0oooo000m0?ooo`030820P03oool0oooo03l0oooo
00<0P8200?ooo`3oool0iP3oool003d0oooo00<0P8200?ooo`3oool0?`3oool00`20P800oooo0?oo
o`3V0?ooo`00?@3oool00`20P800oooo0?ooo`100?ooo`030820P03oool0oooo0>D0oooo000m0?oo
o`030820P03oool0oooo0440oooo00<0P8200?ooo`3oool0i03oool003d0oooo00<0P8200?ooo`3o
ool0@P3oool00`20P800oooo0?ooo`3S0?ooo`00?@3oool00`20P800oooo0?ooo`130?ooo`030820
P03oool0oooo0>80oooo000m0?ooo`030820P03oool0oooo03@0oooo0`00000=0?ooo`030820P03o
ool0oooo0>40oooo000m0?ooo`030820P03oool0oooo03<0oooo00D000000?ooo`3oool0oooo0000
000;0?ooo`<0002PhP3oool003d0oooo00<0P8200?ooo`3oool0=`3oool00`000000oooo0?ooo`06
0?ooo`<0002P0`3oool00`20P800oooo0?ooo`3O0?ooo`00?@3oool00`20P800oooo0?ooo`0g0?oo
o`030000003oool0oooo00d0oooo00<0P8200?ooo`3oool0gP3oool003d0oooo00<0P8200?ooo`3o
ool0=@3oool200000140oooo00<0P8200?ooo`3oool0g@3oool003d0oooo00<0P8200?ooo`3oool0
=`3oool00`000000oooo0?ooo`0?0?ooo`030820P03oool0oooo0=`0oooo000m0?ooo`030820P03o
ool0oooo03<0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`030820P03oool0oooo0=/0oooo
000m0?ooo`030820P03oool0oooo03@0oooo0`00000D0?ooo`030820P03oool0oooo0=X0oooo000m
0?ooo`030820P03oool0oooo04`0oooo00<0P8200?ooo`3oool0f@3oool003d0oooo00<0P8200?oo
o`3oool0C@3oool00`20P800oooo0?ooo`3H0?ooo`00?@3oool00`20P800oooo0?ooo`1>0?ooo`03
0820P03oool0oooo0=L0oooo000m0?ooo`030820P03oool0oooo04l0oooo00<0P8200?ooo`3oool0
eP3oool003d0oooo00<0P8200?ooo`3oool0D03oool00`20P800oooo0?ooo`3E0?ooo`00?@3oool0
0`20P800oooo0?ooo`1A0?ooo`030820P03oool0oooo0=@0oooo000l0?ooo`030820P03oool0oooo
05<0oooo00<0P8200?ooo`3oool0d`3oool003`0oooo00<0P8200?ooo`3oool0E03oool00`20P800
oooo0?ooo`3B0?ooo`00?03oool00`20P800oooo0?ooo`1E0?ooo`030820P03oool0oooo0=40oooo
000l0?ooo`030820P03oool0oooo05H0oooo00<0P8200?ooo`3oool0d03oool003`0oooo00<0P820
0?ooo`3oool0E`3oool00`20P800oooo0?ooo`3?0?ooo`00?03oool00`20P800oooo0?ooo`1H0?oo
o`030820P03oool0oooo0<h0oooo000l0?ooo`030820P03oool0oooo05T0oooo00<0P8200?ooo`3o
ool0c@3oool003`0oooo00<0P8200?ooo`3oool0C03oool3000000X0oooo00<0P8200?ooo`3oool0
c@3oool003`0oooo00<0P8200?ooo`3oool0C@3oool00`000000oooo0?ooo`050?ooo`H0002PcP3o
ool003`0oooo00<0P8200?ooo`3oool0C@3oool00`000000oooo0?ooo`0;0?ooo`030820P03oool0
oooo0</0oooo000l0?ooo`030820P03oool0oooo04T0oooo1P00000=0?ooo`030820P03oool0oooo
0<X0oooo000l0?ooo`030820P03oool0oooo04X0oooo00@000000?ooo`3oool000003`3oool00`20
P800oooo0?ooo`390?ooo`00?03oool00`20P800oooo0?ooo`1:0?ooo`040000003oool0oooo0000
0100oooo00<0P8200?ooo`3oool0b03oool00240oooo1@00000F0?ooo`030820P03oool0oooo04/0
oooo00<000000?ooo`0000004@3oool00`20P800oooo0?ooo`370?ooo`008@3oool01@000000oooo
0?ooo`3oool0000001H0oooo00<0P8200?ooo`3oool0C03oool200000180oooo00<0P8200?ooo`3o
ool0aP3oool00280oooo00<000000?ooo`3oool05`3oool00`20P800oooo0?ooo`1Q0?ooo`030820
P03oool0oooo0<D0oooo000S0?ooo`030000003oool0oooo01H0oooo00<0P8200?ooo`3oool0HP3o
ool00`20P800oooo0?ooo`340?ooo`00903oool00`000000oooo0?ooo`0E0?ooo`030820P03oool0
oooo06<0oooo00<0P8200?ooo`3oool0``3oool002D0oooo00<000000?ooo`3oool04@3oool01000
0:00oooo0?ooo`20P81V0?ooo`030820P03oool0oooo0<80oooo000Q0?ooo`050000003oool0oooo
0?ooo`000000503oool00`000:00oooo0820P01W0?ooo`030820P03oool0oooo0<40oooo000R0?oo
o`<000005P3oool00`000:00P8200?ooo`1W0?ooo`030820P03oool0oooo0<00oooo000l0?ooo`03
0820P03oool0oooo06L0oooo00<0P8200?ooo`3oool0_`3oool003`0oooo00<0P8200?ooo`3oool0
J03oool00`20P800oooo0?ooo`2n0?ooo`00?03oool00`20P800oooo0?ooo`1Y0?ooo`030820P03o
ool0oooo0;d0oooo000k0?ooo`030820P03oool0oooo06/0oooo00<0P8200?ooo`3oool0_03oool0
03/0oooo00<0P8200?ooo`3oool0K03oool00`20P800oooo0?ooo`2k0?ooo`00>`3oool00`20P800
oooo0?ooo`1]0?ooo`030820P03oool0oooo0;X0oooo000k0?ooo`030820P03oool0oooo05h0oooo
1000000:0?ooo`<0002P^`3oool003/0oooo00<0P8200?ooo`3oool0G@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo0`000:030?ooo`030820P03oool0oooo0;P0oooo000k
0?ooo`030820P03oool0oooo0680oooo00<000000?ooo`3oool02`3oool00`20P800oooo0?ooo`2g
0?ooo`00>`3oool00`20P800oooo0?ooo`1R0?ooo`030000003oool0oooo00`0oooo00<0P8200?oo
o`3oool0]P3oool003/0oooo00<0P8200?ooo`3oool0GP3oool400000100oooo00<0P8200?ooo`3o
ool0]@3oool003/0oooo00<0P8200?ooo`3oool0GP3oool00`000000oooo0?ooo`0B0?ooo`030820
P03oool0oooo0640oooo1@00001>0?ooo`00>`3oool00`20P800oooo0?ooo`1N0?ooo`030000003o
ool0oooo0180oooo00<0P8200?ooo`3oool0FP3oool;000004l0oooo000k0?ooo`030820P03oool0
oooo05h0oooo1@00000A0?ooo`030820P03oool0oooo05D0oooo100000000`1b1RD0000007869@07
00000500oooo000k0?ooo`030820P03oool0oooo07D0oooo00<0P8200?ooo`3oool0C@3oool70000
00@0LPHU0`0000000`1b1RD000000000000300000540oooo000k0?ooo`030820P03oool0oooo07H0
oooo00<0P8200?ooo`3oool0A03oool8000000<0LPHU00<0000007869@1b1RD00P1b1RD400000003
07869@000000000000@00000DP3oool003/0oooo00<0P8200?ooo`3oool0M`3oool00`20P800oooo
0?ooo`0o0?ooo`@0000000<0LPHU0000001b1RD01`1b1RD010000000LPHU07869@1b1RD200000080
LPHU2000001C0?ooo`00>`3oool00`20P800oooo0?ooo`1h0?ooo`030820P03oool0oooo03L0oooo
1`00000507869@030000001b1RD0LPHU00H0LPHU1000000207869@X00000D`3oool003/0oooo00<0
P8200?ooo`3oool0N@3oool00`20P800oooo0?ooo`0]0?ooo`T000000`1b1RD00`000000LPHU0786
9@0507869@030000001b1RD0LPHU00D0LPHU0`00000307869@80000000<0LPHU0000001b1RD01P00
001D0?ooo`00>`3oool00`20P800oooo0?ooo`1j0?ooo`030820P03oool0oooo02D0oooo1`000003
07869@030000001b1RD0LPHU00H0LPHU00<0000007869@1b1RD01@1b1RD00`000000LPHU07869@02
07869@@000000P1b1RD30000000307869@000000000000L00000E@3oool003/0oooo00<0P8200?oo
o`3oool0N`3oool00`20P800oooo0?ooo`0P0?ooo`@0000000<0LPHU0000001b1RD01`1b1RD00`00
0000LPHU07869@0507869@030000001b1RD0LPHU00D0LPHU00<0000007869@0000000`0000030786
9@<000000P1b1RD20000000307869@000000LPHU00D00000EP3oool003/0oooo00<0P8200?ooo`3o
ool0O03oool00`20P800oooo0?ooo`050?ooo`<00000403oool7000000D0LPHU00<0000007869@1b
1RD01@1b1RD00`000000LPHU07869@0507869@030000001b1RD0LPHU00@0LPHU1000000507869@<0
00000`1b1RD00`000000LPHU00000007000005L0oooo000k0?ooo`030820P03oool0oooo07d0oooo
00<0P8200?ooo`3oool00P3oool2000000030030000000000:D000<000001P3oool7000000<0LPHU
00<0000007869@1b1RD01@1b1RD00`000000LPHU07869@0507869@030000001b1RD0LPHU00H0LPHU
00<0000007869@000000100000000`1b1RD0000007869@0407869@<000000`1b1RD2000000030786
9@000000LPHU00H00000F03oool003/0oooo00<0P8200?ooo`3oool0OP3oool01020P800oooo0000
000000030030000400000000Y@000:D0002U0080000000<0oooo0000000000000P0000000`1b1RD0
000007869@0707869@030000001b1RD0LPHU00@0LPHU00<0000007869@1b1RD01P1b1RD00`000000
LPHU07869@0407869@@000001P1b1RD010000000LPHU07869@1b1RD200000080LPHU00D000000786
9@000000000007869@020000000507869@00000000000000001b1RD00P00001I0?ooo`00>`3oool0
0`20P800oooo0?ooo`1o0?ooo`030820P000`0000<0000<00<001`00000507869@030000001b1RD0
LPHU00D0LPHU00<0000007869@1b1RD01@1b1RD00`000000LPHU07869@0507869@030000001b1RD0
LPHU0080LPHU1000000807869@030000001b1RD0LPHU008000000`1b1RD300000080LPHU00@00000
07869@000000LPHU0P0000000`1b1RD000000000001J0?ooo`00>`3oool00`20P800oooo0?ooo`1n
0?ooo`80002P00<0P8200000000000000P00000307869@030000001b1RD0LPHU00D0LPHU00<00000
07869@1b1RD01@1b1RD00`000000LPHU07869@0507869@030000001b1RD0LPHU00H0LPHU1@000003
07869@030000001b1RD0LPHU00H0LPHU0`00000507869@080000001b1RD0LPHU07869@000000LPHU
0000001b1RD20000000307869@000000000005/0oooo000k0?ooo`030820P03oool0oooo07/0oooo
0`000:000`00``00000007869@0707869@030000001b1RD0LPHU00@0LPHU00<0000007869@1b1RD0
1P1b1RD00`000000LPHU07869@0407869@030000001b1RD0LPHU00@0LPHU1000000607869@030000
001b1RD0LPHU00D0LPHU0`00000507869@8000000P1b1RD20000000607869@000000000007869@00
0000LPHU0P00001L0?ooo`00>P3oool00`20P800oooo0?ooo`1n0?ooo`0300000000``00000000L0
LPHU00<0000007869@1b1RD0101b1RD00`000000LPHU07869@0607869@030000001b1RD0LPHU00D0
LPHU00<0000007869@000000100000000`1b1RD0000007869@0707869@030000001b1RD0LPHU0080
LPHU1000000507869@80000000@0LPHU0000001b1RD000000P1b1RD200000080LPHU0`00001M0?oo
o`00>P3oool00`20P800oooo0?ooo`1m0?ooo`0300000000``00000000@0LPHU00@0P82007869@1b
1RD000001`1b1RD00`000000LPHU07869@0507869@030000001b1RD0LPHU00<0LPHU1@0000060786
9@030000001b1RD0LPHU00D0LPHU00@0000007869@1b1RD0LPHU0P00000307869@030000001b1RD0
LPHU0080LPHU00<0000007869@1b1RD00`000000101b1RD0000000000000000207869@@00000G@3o
ool003X0oooo00<0P8200?ooo`3oool0O@3oool2000000L0LPHU00<0000007869@1b1RD01@1b1RD0
0`000000LPHU07869@0607869@030000001b1RD0000000<0000000<0LPHU0000001b1RD01`1b1RD0
0`000000LPHU07869@0607869@@00000101b1RD010000000LPHU07869@1b1RD2000000<0LPHU00H0
000007869@1b1RD0000007869@00000307869@<00000GP3oool003X0oooo00<0P8200?ooo`3oool0
O@3oool00`000000LPHU07869@0607869@030000001b1RD0LPHU00@0LPHU00<0000007869@1b1RD0
101b1RD5000000D0LPHU00<0000007869@1b1RD01@1b1RD00`000000LPHU07869@0507869@<00000
1`1b1RD010000000LPHU00000000000307869@8000000P1b1RD010000000LPHU0000000000020786
9@<00000G`3oool003X0oooo00<0P8200?ooo`3oool0O@3oool00`000000LPHU07869@0507869@03
0000001b1RD0LPHU00D0LPHU00<0000007869@000000100000000`1b1RD0000007869@0607869@03
0000001b1RD0LPHU00H0LPHU00<0000007869@1b1RD00P1b1RD4000000P0LPHU0`00000307869@80
000000<0LPHU0000000000001000000307869@800000H03oool003X0oooo00<0P8200?ooo`3oool0
O03oool00`000000LPHU07869@0507869@030000001b1RD0LPHU00<0LPHU1@00000607869@030000
001b1RD0LPHU00D0LPHU00<0000007869@1b1RD01@1b1RD010000000LPHU07869@1b1RD2000000<0
LPHU00<0000007869@1b1RD01@1b1RD2000000@0LPHU00<0000007869@1b1RD00P000000101b1RD0
000007869@00000307869@800000H@3oool003X0oooo00<0P8200?ooo`3oool0N`3oool00`000000
LPHU07869@0607869@030000001b1RD0000000<0000000<0LPHU0000001b1RD01`1b1RD00`000000
LPHU07869@0507869@030000001b1RD0LPHU00H0LPHU1000000407869@030000001b1RD0LPHU00@0
LPHU0`00000307869@8000000`1b1RD020000000LPHU0000001b1RD0000007869@000000LPHU0P00
001R0?ooo`00>P3oool00`20P800oooo0?ooo`1j0?ooo`030000001b1RD0LPHU00@0LPHU1@000005
07869@030000001b1RD0LPHU00D0LPHU00<0000007869@1b1RD01P1b1RD00`000000LPHU07869@04
07869@<000001`1b1RD00`000000LPHU07869@0207869@8000000P1b1RD010000000LPHU07869@00
000307869@80000000L0LPHU0000001b1RD0000007869@000000LPHU00800000H`3oool003X0oooo
00<0P8200?ooo`3oool0NP3oool00`000000LPHU000000040000000307869@000000LPHU00H0LPHU
00<0000007869@1b1RD01@1b1RD00`000000LPHU07869@0607869@030000001b1RD0LPHU0080LPHU
1000000807869@030000001b1RD0LPHU00<000000`1b1RD010000000LPHU00000000000307869@@0
000000D0LPHU0000001b1RD0000007869@02000006@0oooo000j0?ooo`030820P03oool0oooo07T0
oooo0`00000607869@030000001b1RD0LPHU00@0LPHU00<0000007869@1b1RD01P1b1RD00`000000
LPHU07869@0607869@D000000`1b1RD00`000000LPHU07869@0607869@<000001P1b1RD2000000<0
LPHU0P0000001P1b1RD0000007869@1b1RD0000007869@@00000I@3oool003X0oooo00<0P8200?oo
o`3oool0N03oool00`000000LPHU07869@0607869@030000001b1RD0LPHU00D0LPHU00<000000786
9@1b1RD01@1b1RD00`000000LPHU07869@0507869@<000001P1b1RD00`000000LPHU07869@050786
9@<000001`1b1RD00`000000LPHU07869@0207869@050000001b1RD0LPHU0000001b1RD00P000000
1@1b1RD000000000001b1RD0000006H0oooo000j0?ooo`030820P03oool0oooo07P0oooo00<00000
07869@1b1RD01@1b1RD00`000000LPHU07869@0507869@030000001b1RD0LPHU00D0LPHU00<00000
07869@1b1RD00P1b1RD5000000L0LPHU00<0000007869@1b1RD0101b1RD3000000L0LPHU0P000003
07869@8000000P1b1RD00`000000LPHU0000000207869@80000000<0LPHU0000003oool0IP3oool0
03X0oooo00<0P8200?ooo`3oool0M`3oool00`000000LPHU07869@0607869@030000001b1RD0LPHU
00D0LPHU00<0000007869@1b1RD01@1b1RD5000000@0LPHU00<0000007869@1b1RD01@1b1RD00`00
0000LPHU07869@0207869@8000000P1b1RD00`000000LPHU07869@0307869@80000000D0LPHU0000
001b1RD0LPHU0000000207869@040000001b1RD0000000000080LPHU0P0000000`1b1RD000000?oo
o`1W0?ooo`00>P3oool00`20P800oooo0?ooo`1f0?ooo`030000001b1RD0LPHU00H0LPHU00<00000
07869@1b1RD01@1b1RD00`000000LPHU07869@0407869@<000001`1b1RD00`000000LPHU07869@05
07869@030000001b1RD0LPHU00<000000`1b1RD00`000000LPHU07869@0207869@8000000P1b1RD0
10000000LPHU00000000000207869@040000001b1RD0000000000080LPHU0P0000000`1b1RD00000
0?ooo`1X0?ooo`00>P3oool00`20P800oooo0?ooo`1e0?ooo`030000001b1RD0LPHU00L0LPHU00<0
000007869@1b1RD0101b1RD00`000000LPHU07869@0207869@@000002@1b1RD00`000000LPHU0786
9@0507869@<000001P1b1RD00`000000LPHU07869@02000000<0LPHU00<0000007869@0000000`1b
1RD01@000000LPHU07869@000000LPHU00<0000000<0LPHU0000003oool0J@3oool003X0oooo00<0
P8200?ooo`3oool0M@3oool00`000000LPHU07869@0607869@030000001b1RD0LPHU00D0LPHU1@00
000307869@030000001b1RD0LPHU00H0LPHU00<0000007869@1b1RD0101b1RD3000000L0LPHU00@0
000007869@00000000001@1b1RD2000000<0LPHU00X0000007869@1b1RD0000007869@000000LPHU
0000001b1RD00000J`3oool003X0oooo00<0P8200?ooo`3oool0M03oool00`000000LPHU07869@06
07869@030000001b1RD0LPHU00<0LPHU1000000607869@030000001b1RD0LPHU00H0LPHU00<00000
07869@1b1RD00`1b1RD3000000T0LPHU0P00000607869@040000001b1RD0LPHU07869@80000000<0
LPHU0000001b1RD00P000000101b1RD0000007869@00001/0?ooo`00>P3oool00`20P800oooo0?oo
o`1c0?ooo`030000001b1RD0LPHU00L0LPHU00<0000007869@0000000`0000000`1b1RD000000786
9@0707869@030000001b1RD0LPHU00H0LPHU00@0000007869@1b1RD0LPHU0P00000207869@030000
001b1RD0LPHU00H0LPHU00<0000007869@1b1RD0101b1RD2000000<0LPHU00D0000007869@1b1RD0
000007869@020000000407869@000000LPHU000006d0oooo000j0?ooo`030820P03oool0oooo07<0
oooo00<0000007869@1b1RD00P1b1RD7000000D0LPHU00<0000007869@1b1RD01@1b1RD00`000000
LPHU07869@0607869@030000001b1RD0LPHU008000000`1b1RD00`000000LPHU07869@0507869@80
00001P1b1RD00`000000LPHU0000000207869@040000001b1RD0LPHU00000080LPHU0`0000000`1b
1RD000000?ooo`1]0?ooo`00>P3oool00`20P800oooo0?ooo`1b0?ooo`H000000`1b1RD00`000000
LPHU07869@0507869@030000001b1RD0LPHU00H0LPHU00<0000007869@1b1RD01P1b1RD3000000D0
LPHU00<0000007869@1b1RD00`1b1RD20000000307869@000000LPHU00<0LPHU0P0000001@1b1RD0
000007869@1b1RD000000080LPHU00<0000007869@1b1RD00P00000207869@030000003oool0oooo
06d0oooo000j0?ooo`030820P03oool0oooo0740oooo00<0000007869@1b1RD01`1b1RD00`000000
LPHU07869@0407869@030000001b1RD0000000800000101b1RD00`000000LPHU07869@0507869@<0
00001P1b1RD00`000000LPHU07869@0207869@8000000P1b1RD00`000000LPHU07869@0207869@04
0000001b1RD0LPHU07869@<000000P1b1RD00`000000LPHU07869@0200000080LPHU00<000000?oo
o`3oool0KP3oool001l0oooo0`00000H0?ooo`030820P03oool0oooo0740oooo00<0000007869@1b
1RD01P1b1RD00`000000LPHU07869@0507869@040000001b1RD0LPHU000000D0LPHU00<000000786
9@1b1RD00P1b1RD4000000P0LPHU00<0000007869@1b1RD00P00000307869@040000001b1RD0LPHU
07869@8000000`1b1RD200000080LPHU0P00000307869@040000001b1RD0LPHU00000740oooo000N
0?ooo`050000003oool0oooo0?ooo`0000005`3oool00`20P800oooo0?ooo`1`0?ooo`030000001b
1RD0LPHU00H0LPHU00<0000007869@1b1RD01@1b1RD01@000000LPHU07869@1b1RD0000000@0LPHU
00@0000007869@1b1RD0LPHU0P00000307869@030000001b1RD0LPHU00D0LPHU00@0000007869@00
000000001@1b1RD010000000LPHU00000000000507869@040000001b1RD0LPHU00000080LPHU00<0
000007869@0000000P1b1RD00`000000oooo0?ooo`1`0?ooo`008P3oool00`000000oooo0?ooo`0E
0?ooo`030820P03oool0oooo0700oooo00<0000007869@1b1RD01@1b1RD00`000000LPHU07869@06
07869@050000001b1RD0LPHU07869@000000101b1RD4000000@0LPHU00<0000007869@1b1RD01P1b
1RD2000000H0LPHU00<0000007869@0000001@1b1RD200000080LPHU00D0000007869@1b1RD00000
07869@020000000307869@000000oooo0780oooo000R0?ooo`030000003oool0oooo01@0oooo00<0
P8200?ooo`3oool0L03oool00`000000LPHU07869@0607869@030000001b1RD0LPHU00D0LPHU00P0
000007869@1b1RD0LPHU0000001b1RD0000007869@<000001P1b1RD00`000000LPHU07869@050786
9@800000201b1RD2000000D0LPHU00D0000007869@000000LPHU0000000207869@060000001b1RD0
00000000001b1RD00000M03oool00200oooo0P00000G0?ooo`030820P03oool0oooo06l0oooo00<0
000007869@1b1RD01P1b1RD00`000000LPHU07869@0507869@030000001b1RD0LPHU0080LPHU1@00
000807869@030000001b1RD0LPHU00<0LPHU0`00000807869@030000001b1RD0LPHU00<0LPHU0P00
0000101b1RD0000007869@00000207869@040000001b1RD0000007869@800000M@3oool00280oooo
00<000000?ooo`3oool04P3oool00`000:00oooo0820P01a0?ooo`030000001b1RD0LPHU00D0LPHU
00<0000007869@1b1RD01P1b1RD5000000<0LPHU0P00000707869@030000001b1RD0LPHU0080LPHU
0P00000207869@030000001b1RD0LPHU00@0LPHU0P00000507869@030000001b1RD0LPHU00<00000
0P1b1RD010000000LPHU0000001b1RD2000007H0oooo000N0?ooo`050000003oool0oooo0?ooo`00
00005@3oool00`000:00P8200?ooo`1_0?ooo`030000001b1RD0LPHU00D0LPHU00<0000007869@1b
1RD0101b1RD400000080LPHU0`000000101b1RD0000000000000000607869@030000001b1RD0LPHU
00<000000`1b1RD00`000000LPHU07869@0307869@80000000<0LPHU0000001b1RD00P1b1RD20000
00<0LPHU00L0000007869@1b1RD0LPHU0000001b1RD000000080LPHU00<000000?ooo`3oool0M@3o
ool001l0oooo0`00000G0?ooo`030820P0000:00oooo06h0oooo00<0000007869@1b1RD01@1b1RD0
0`000000LPHU000000040000000307869@000000LPHU00L0LPHU00<0000007869@1b1RD01P1b1RD3
000000H0LPHU00<0000007869@1b1RD00P1b1RD010000000LPHU07869@00000307869@030000001b
1RD0LPHU0080LPHU00L0000007869@1b1RD0LPHU0000001b1RD000000080LPHU00<000000?ooo`3o
ool0MP3oool003T0oooo00<0P8200?ooo`3oool0K@3oool00`000000LPHU07869@0307869@D00000
1P1b1RD00`000000LPHU07869@0507869@030000001b1RD0LPHU00D0LPHU0`00000707869@040000
001b1RD0LPHU07869@8000000`1b1RD010000000LPHU00000000000407869@070000001b1RD0LPHU
07869@000000LPHU0000000207869@030000003oool0oooo07L0oooo000i0?ooo`030820P03oool0
oooo06d0oooo00<0000007869@0000000`0000000`1b1RD0000007869@0707869@030000001b1RD0
LPHU00H0LPHU00<0000007869@1b1RD00`1b1RD3000000T0LPHU00@0000007869@1b1RD00000101b
1RD00`000000LPHU0000000407869@040000001b1RD0000007869@80000000D0LPHU0000001b1RD0
LPHU0000001j0?ooo`00>@3oool00`20P800oooo0?ooo`1/0?ooo`<000001@1b1RD00`000000LPHU
07869@0507869@030000001b1RD0LPHU00H0LPHU00<0000007869@1b1RD00P1b1RD200000080LPHU
00<0000007869@1b1RD01P1b1RD010000000LPHU00000000000507869@800000101b1RD01P000000
LPHU0000001b1RD0000007869@8000000P1b1RD00`000000oooo0?ooo`1i0?ooo`00>@3oool00`20
P800oooo0?ooo`1[0?ooo`030000001b1RD0LPHU00D0LPHU00<0000007869@1b1RD01P1b1RD00`00
0000LPHU07869@0507869@030000001b1RD0LPHU00<000000`1b1RD00`000000LPHU07869@070786
9@8000001P1b1RD00`000000LPHU07869@0307869@030000001b1RD0LPHU0080000000<0LPHU0000
001b1RD00P1b1RD00`000000oooo0?ooo`1j0?ooo`00>@3oool00`20P800oooo0?ooo`1[0?ooo`03
0000001b1RD0LPHU00D0LPHU00<0000007869@1b1RD01@1b1RD00`000000LPHU07869@0607869@<0
00001P1b1RD00`000000LPHU07869@0507869@8000001P1b1RD2000000@0LPHU0P00000207869@80
000000<0LPHU0000001b1RD00P1b1RD00`000000oooo0?ooo`1k0?ooo`00>@3oool00`20P800oooo
0?ooo`1Z0?ooo`030000001b1RD0LPHU00D0LPHU00<0000007869@1b1RD01P1b1RD00`000000LPHU
07869@0407869@<000001`1b1RD00`000000LPHU07869@0407869@<000001@1b1RD2000000030786
9@000000LPHU0080LPHU00<0000007869@1b1RD00P1b1RD00`000000LPHU0000000307869@030000
003oool0oooo07`0oooo000i0?ooo`030820P03oool0oooo06T0oooo00<0000007869@1b1RD01@1b
1RD00`000000LPHU07869@0607869@030000001b1RD0LPHU0080LPHU1000000807869@030000001b
1RD0LPHU00<0LPHU0P0000000`1b1RD0000007869@0407869@040000001b1RD0LPHU000000<0LPHU
00<0000007869@1b1RD00P1b1RD00`000000LPHU0000000307869@030000003oool0oooo07d0oooo
000i0?ooo`030820P03oool0oooo06P0oooo00<0000007869@1b1RD01P1b1RD00`000000LPHU0786
9@0507869@040000001b1RD0LPHU07869@8000000`1b1RD00`000000LPHU07869@0607869@040000
001b1RD0LPHU07869@8000000`1b1RD010000000LPHU07869@1b1RD200000080LPHU00<000000786
9@1b1RD00P00000307869@040000001b1RD00000000000<0LPHU00<000000?ooo`3oool0OP3oool0
03T0oooo00<0P8200?ooo`3oool0J03oool00`000000LPHU07869@0507869@030000001b1RD0LPHU
00H0LPHU1000000407869@030000001b1RD0LPHU00H0LPHU00<0000007869@1b1RD00P0000040786
9@030000001b1RD0LPHU00800000101b1RD00`000000LPHU0000000407869@040000001b1RD00000
00000080LPHU0P0000210?ooo`00>@3oool00`20P800oooo0?ooo`1W0?ooo`030000001b1RD0LPHU
00H0LPHU00<0000007869@1b1RD0101b1RD3000000H0LPHU00<0000007869@1b1RD01`1b1RD30000
00D0LPHU00@0000007869@1b1RD000001@1b1RD00`000000LPHU0000000407869@040000001b1RD0
000000000080LPHU00<000000?ooo`3oool0P@3oool003T0oooo00<0P8200?ooo`3oool0IP3oool0
0`000000LPHU07869@0607869@030000001b1RD0LPHU0080LPHU1000000807869@030000001b1RD0
LPHU00D0LPHU0`00000607869@040000001b1RD00000000000H0LPHU0P00000407869@040000001b
1RD0LPHU00000080LPHU00<000000?ooo`3oool0PP3oool003T0oooo00<0P8200?ooo`3oool0I@3o
ool00`000000LPHU07869@0707869@D000000`1b1RD00`000000LPHU07869@0507869@030000001b
1RD0LPHU00@0LPHU0`00000807869@8000001`1b1RD00`000000LPHU07869@0307869@040000001b
1RD0LPHU00000080LPHU00<000000?ooo`3oool0P`3oool003T0oooo00<0P8200?ooo`3oool0I@3o
ool00`000000LPHU07869@0207869@H000001P1b1RD00`000000LPHU07869@0607869@030000001b
1RD0LPHU0080LPHU0P00000207869@030000001b1RD0LPHU00D0LPHU00<0000007869@1b1RD01@1b
1RD2000000@0LPHU0P00000207869@040000001b1RD0LPHU000008H0oooo000i0?ooo`030820P03o
ool0oooo06@0oooo1P00000307869@030000001b1RD0LPHU00D0LPHU00<0000007869@1b1RD01P1b
1RD010000000LPHU07869@1b1RD2000000<0LPHU00<0000007869@1b1RD0101b1RD2000000L0LPHU
00<0000007869@0000000`1b1RD010000000LPHU07869@1b1RD20000000307869@000000oooo08H0
oooo000i0?ooo`030820P03oool0oooo06<0oooo00<0000007869@1b1RD01`1b1RD00`000000LPHU
07869@0507869@030000001b1RD0LPHU00D0LPHU00<0000007869@1b1RD00P00000407869@030000
001b1RD0LPHU00<0LPHU0P0000000`1b1RD0000007869@0507869@030000001b1RD0000000<0LPHU
00@0000007869@1b1RD0LPHU0P0000000`1b1RD000000?ooo`270?ooo`00>@3oool00`20P800oooo
0?ooo`1S0?ooo`030000001b1RD0LPHU00H0LPHU00<0000007869@1b1RD01@1b1RD00`000000LPHU
07869@0607869@<000001@1b1RD00`000000LPHU07869@0207869@8000000P1b1RD00`000000LPHU
07869@0307869@8000000P1b1RD010000000LPHU07869@00000207869@80000000<0LPHU00000000
0000R@3oool003T0oooo00<0P8200?ooo`3oool0HP3oool00`000000LPHU07869@0607869@030000
001b1RD0LPHU00H0LPHU00<0000007869@1b1RD0101b1RD3000000L0LPHU00D0000007869@1b1RD0
LPHU0000000407869@030000001b1RD0LPHU0080LPHU00D0000007869@1b1RD0LPHU000000020786
9@040000001b1RD0LPHU00000080LPHU0P00002:0?ooo`00>@3oool00`20P800oooo0?ooo`1Q0?oo
o`030000001b1RD0LPHU00H0LPHU00<0000007869@1b1RD01P1b1RD00`000000LPHU07869@020786
9@@00000201b1RD00`000000LPHU07869@02000000@0LPHU00<0000007869@1b1RD00P1b1RD00`00
0000LPHU07869@0207869@<000000P1b1RD01@000000LPHU07869@1b1RD0000008/0oooo000i0?oo
o`030820P03oool0oooo0640oooo00<0000007869@1b1RD01P1b1RD00`000000LPHU07869@050786
9@040000001b1RD0LPHU07869@8000000`1b1RD00`000000LPHU07869@0507869@040000001b1RD0
0000000000H0LPHU00<0000007869@1b1RD00P00000407869@8000000`1b1RD01@000000LPHU0786
9@1b1RD0000008`0oooo000h0?ooo`030820P03oool0oooo0640oooo00<0000007869@1b1RD01P1b
1RD00`000000LPHU07869@0607869@@00000101b1RD00`000000LPHU07869@0607869@8000001`1b
1RD010000000LPHU07869@00000607869@050000001b1RD0LPHU07869@0000000`1b1RD00`000000
oooo0?ooo`2;0?ooo`00>03oool00`20P800oooo0?ooo`1P0?ooo`030000001b1RD0LPHU00H0LPHU
00<0000007869@1b1RD01@1b1RD3000000H0LPHU00<0000007869@1b1RD01P1b1RD00`000000LPHU
07869@0707869@030000001b1RD0000000D0LPHU0P00000307869@050000001b1RD0LPHU07869@00
0000SP3oool003P0oooo00<0P8200?ooo`3oool0H03oool00`000000LPHU07869@0507869@030000
001b1RD0LPHU0080LPHU1@00000807869@030000001b1RD0LPHU00@0LPHU0P00000907869@<00000
1@1b1RD00`000000LPHU0000000207869@050000001b1RD0LPHU07869@000000S`3oool003P0oooo
00<0P8200?ooo`3oool0G`3oool00`000000LPHU07869@0607869@D00000101b1RD00`000000LPHU
07869@0507869@030000001b1RD0LPHU00<0LPHU0P0000000`1b1RD0000007869@0807869@030000
001b1RD0LPHU00@0LPHU00<0000007869@0000000P1b1RD00`000000LPHU07869@0200000900oooo
000h0?ooo`030820P03oool0oooo05h0oooo00<0000007869@1b1RD0101b1RD4000000L0LPHU00<0
000007869@1b1RD01P1b1RD010000000LPHU07869@1b1RD200000080LPHU00<0000007869@1b1RD0
1P1b1RD2000000D0LPHU0P0000000`1b1RD0000007869@0200000080LPHU00<000000?ooo`3oool0
T03oool003P0oooo00<0P8200?ooo`3oool0GP3oool00`000000LPHU000000040000000307869@00
0000LPHU00L0LPHU00<0000007869@1b1RD01P1b1RD00`000000LPHU07869@02000000@0LPHU00<0
000007869@1b1RD0101b1RD20000000307869@000000LPHU00<0LPHU00@0000007869@1b1RD0LPHU
0P00000307869@030000003oool0oooo0940oooo000h0?ooo`030820P03oool0oooo05d0oooo0`00
000607869@030000001b1RD0LPHU00H0LPHU00<0000007869@1b1RD01@1b1RD010000000LPHU0000
0000000507869@030000001b1RD0LPHU00@0LPHU00@0000007869@1b1RD000000`1b1RD2000000<0
LPHU0P00000307869@030000003oool0oooo0980oooo000h0?ooo`030820P03oool0oooo05`0oooo
00<0000007869@1b1RD01P1b1RD00`000000LPHU07869@0607869@030000001b1RD0LPHU00H0LPHU
0P00000707869@030000001b1RD0LPHU0080LPHU0P00000207869@050000001b1RD0LPHU07869@00
00001@1b1RD01@000000LPHU07869@1b1RD0000009D0oooo000h0?ooo`030820P03oool0oooo05`0
oooo00<0000007869@1b1RD01@1b1RD00`000000LPHU07869@0607869@030000001b1RD0LPHU00D0
LPHU0P00000807869@040000001b1RD0LPHU07869@800000101b1RD010000000LPHU000000000005
07869@050000001b1RD0LPHU07869@000000UP3oool003P0oooo00<0P8200?ooo`3oool0F`3oool0
0`000000LPHU07869@0607869@030000001b1RD0LPHU00H0LPHU00<0000007869@1b1RD00`1b1RD3
000000T0LPHU00@0000007869@1b1RD000001@1b1RD00`000000LPHU0000000607869@050000001b
1RD0LPHU07869@000000U`3oool003P0oooo00<0P8200?ooo`3oool0FP3oool00`000000LPHU0786
9@0607869@030000001b1RD0LPHU00H0LPHU00<0000007869@1b1RD00P1b1RD200000080LPHU00<0
000007869@1b1RD01P1b1RD010000000LPHU00000000000507869@030000001b1RD0000000D0LPHU
00<0000007869@0000000P1b1RD00`000000oooo0?ooo`2F0?ooo`00>03oool00`20P800oooo0?oo
o`1J0?ooo`030000001b1RD0LPHU00D0LPHU00<0000007869@1b1RD01P1b1RD00`000000LPHU0786
9@03000000<0LPHU00<0000007869@1b1RD01`1b1RD2000000L0LPHU0P00000507869@030000001b
1RD000000080LPHU00<000000?ooo`3oool0U`3oool003P0oooo00<0P8200?ooo`3oool0F@3oool0
0`000000LPHU07869@0507869@030000001b1RD0LPHU00L0LPHU0`00000607869@030000001b1RD0
LPHU00H0LPHU00<0000007869@1b1RD01P1b1RD00`000000LPHU07869@0407869@040000001b1RD0
000007869@800000VP3oool003P0oooo00<0P8200?ooo`3oool0F03oool00`000000LPHU07869@06
07869@030000001b1RD0LPHU00D0LPHU0`00000707869@030000001b1RD0LPHU00D0LPHU0P000007
07869@8000001@1b1RD200000080LPHU0P00002L0?ooo`00>03oool00`20P800oooo0?ooo`1G0?oo
o`030000001b1RD0LPHU00H0LPHU00<0000007869@1b1RD00`1b1RD4000000P0LPHU00<000000786
9@1b1RD0101b1RD20000000307869@000000LPHU00D0LPHU00<0000007869@000000101b1RD01000
0000LPHU07869@1b1RD2000009d0oooo000h0?ooo`030820P03oool0oooo05L0oooo00<000000786
9@1b1RD01@1b1RD010000000LPHU07869@1b1RD3000000<0LPHU00<0000007869@1b1RD01P1b1RD0
0`000000LPHU07869@0207869@8000000P1b1RD00`000000LPHU07869@0307869@80000000<0LPHU
0000001b1RD00`1b1RD00`000000LPHU07869@0207869@030000003oool0oooo09`0oooo000h0?oo
o`030820P03oool0oooo05H0oooo00<0000007869@1b1RD01P1b1RD4000000D0LPHU00<000000786
9@1b1RD01P1b1RD00`000000LPHU07869@0207869@050000001b1RD0LPHU07869@0000001@1b1RD0
1@000000LPHU07869@1b1RD0000000<0LPHU00<0000007869@1b1RD00P1b1RD00`000000oooo0?oo
o`2M0?ooo`00>03oool00`20P800oooo0?ooo`1E0?ooo`030000001b1RD0LPHU00@0LPHU10000008
07869@030000001b1RD0LPHU00H0LPHU00<0000007869@1b1RD00P00000407869@030000001b1RD0
LPHU0080LPHU00D0000007869@1b1RD0LPHU0000000207869@800000101b1RD00`000000oooo0?oo
o`2N0?ooo`00>03oool00`20P800oooo0?ooo`1E0?ooo`030000001b1RD0000000@0000000<0LPHU
0000001b1RD0201b1RD00`000000LPHU07869@0607869@040000001b1RD00000000000D0LPHU00@0
000007869@1b1RD0LPHU0P00000307869@040000001b1RD0LPHU000000D0LPHU00<000000?ooo`3o
ool0W`3oool003P0oooo00<0P8200?ooo`3oool0E03oool3000000H0LPHU00<0000007869@1b1RD0
1P1b1RD00`000000LPHU07869@0707869@8000001`1b1RD010000000LPHU07869@00000507869@03
0000001b1RD0000000@0LPHU0P00002R0?ooo`00>03oool00`20P800oooo0?ooo`1C0?ooo`030000
001b1RD0LPHU00H0LPHU00<0000007869@1b1RD01`1b1RD00`000000LPHU07869@0507869@800000
201b1RD010000000LPHU00000000000507869@<00000101b1RD00`000000oooo0?ooo`2R0?ooo`00
>03oool00`20P800oooo0?ooo`1C0?ooo`030000001b1RD0LPHU00H0LPHU00<0000007869@1b1RD0
1P1b1RD00`000000LPHU07869@0407869@<00000201b1RD00`000000LPHU0000000707869@030000
001b1RD0LPHU00<0LPHU00<000000?ooo`3oool0X`3oool003P0oooo00<0P8200?ooo`3oool0DP3o
ool00`000000LPHU07869@0607869@030000001b1RD0LPHU00H0LPHU00<0000007869@1b1RD00`1b
1RD200000080LPHU00<0000007869@1b1RD01P1b1RD2000000L0LPHU00<0000007869@1b1RD00`1b
1RD00`000000oooo0?ooo`2T0?ooo`00>03oool00`20P800oooo0?ooo`1A0?ooo`030000001b1RD0
LPHU00H0LPHU00<0000007869@1b1RD01`1b1RD010000000LPHU07869@1b1RD2000000<0LPHU00<0
000007869@1b1RD01P1b1RD00`000000LPHU07869@0507869@8000001@1b1RD00`000000oooo0?oo
o`2U0?ooo`00=`3oool00`20P800oooo0?ooo`1B0?ooo`030000001b1RD0LPHU00H0LPHU00<00000
07869@1b1RD01P1b1RD00`000000LPHU07869@02000000@0LPHU00<0000007869@1b1RD01@1b1RD2
000000L0LPHU00<0000007869@0000000`1b1RD200000:P0oooo000g0?ooo`030820P03oool0oooo
0540oooo00<0000007869@1b1RD01P1b1RD00`000000LPHU07869@0707869@<000001P1b1RD00`00
0000LPHU07869@0307869@80000000<0LPHU0000001b1RD01@1b1RD00`000000LPHU000000030786
9@030000003oool0oooo0:P0oooo000g0?ooo`030820P03oool0oooo0500oooo00<0000007869@1b
1RD01P1b1RD00`000000LPHU07869@0607869@<000001`1b1RD00`000000LPHU07869@0307869@04
0000001b1RD0LPHU000000D0LPHU0P00000207869@040000001b1RD0LPHU00000:/0oooo000g0?oo
o`030820P03oool0oooo04l0oooo00<0000007869@1b1RD01`1b1RD00`000000LPHU07869@030786
9@@00000201b1RD00`000000LPHU07869@0207869@8000000P1b1RD00`000000LPHU07869@030786
9@050000001b1RD0LPHU07869@0000000P1b1RD00`000000oooo0?ooo`2Z0?ooo`00=`3oool00`20
P800oooo0?ooo`1?0?ooo`030000001b1RD0LPHU00H0LPHU00@0000007869@1b1RD0LPHU0`000003
07869@030000001b1RD0LPHU00H0LPHU00<0000007869@1b1RD00P00000407869@040000001b1RD0
LPHU07869@8000000`1b1RD010000000LPHU07869@00002]0?ooo`00=`3oool00`20P800oooo0?oo
o`1>0?ooo`030000001b1RD0LPHU00L0LPHU1000000507869@030000001b1RD0LPHU00H0LPHU00@0
000007869@1b1RD000001@1b1RD01@000000LPHU07869@1b1RD0000000D0LPHU0`00002^0?ooo`00
=`3oool00`20P800oooo0?ooo`1=0?ooo`030000001b1RD0LPHU00D0LPHU1000000707869@030000
001b1RD0LPHU00H0LPHU00@0000007869@00000000001P1b1RD010000000LPHU0000000000050786
9@800000/03oool003L0oooo00<0P8200?ooo`3oool0C@3oool00`000000LPHU0000000500000003
07869@000000LPHU00P0LPHU00<0000007869@1b1RD01P1b1RD2000000L0LPHU00<0000007869@00
00001`1b1RD00`000000oooo0?ooo`2_0?ooo`00=`3oool00`20P800oooo0?ooo`1<0?ooo`<00000
1`1b1RD00`000000LPHU07869@0607869@030000001b1RD0LPHU00D0LPHU0P00000807869@030000
001b1RD0000000L0LPHU00<000000?ooo`3oool0/03oool003L0oooo00<0P8200?ooo`3oool0B`3o
ool00`000000LPHU07869@0707869@030000001b1RD0LPHU00H0LPHU00<0000007869@1b1RD0101b
1RD3000000T0LPHU0P00000707869@030000003oool0oooo0;40oooo000g0?ooo`030820P03oool0
oooo04/0oooo00<0000007869@1b1RD01P1b1RD00`000000LPHU07869@0707869@030000001b1RD0
LPHU0080LPHU0P00000207869@030000001b1RD0LPHU00H0LPHU00<0000007869@1b1RD01@1b1RD2
00000;@0oooo000e0?ooo`030000X03oool0P82004`0oooo00<0000007869@1b1RD01`1b1RD00`00
0000LPHU07869@0607869@040000001b1RD0LPHU07869@8000000`1b1RD00`000000LPHU07869@05
07869@8000001`1b1RD00`000000oooo0?ooo`2d0?ooo`00=P3oool00`000:00P8200?ooo`1:0?oo
o`030000001b1RD0LPHU00L0LPHU00<0000007869@1b1RD01P1b1RD00`000000LPHU07869@020000
00@0LPHU00<0000007869@1b1RD01@1b1RD00`000000LPHU0000000607869@030000003oool0oooo
0;D0oooo000g0?ooo`030820P03oool0oooo04T0oooo00<0000007869@1b1RD01P1b1RD00`000000
LPHU07869@0707869@<000001P1b1RD00`000000LPHU07869@0307869@80000000<0LPHU0000001b
1RD0101b1RD200000;P0oooo000g0?ooo`030820P03oool0oooo04P0oooo00<0000007869@1b1RD0
1P1b1RD00`000000LPHU07869@0607869@<000001`1b1RD00`000000LPHU07869@0207869@800000
0`1b1RD00`000000LPHU07869@0207869@030000003oool0oooo0;P0oooo000g0?ooo`030820P03o
ool0oooo04L0oooo00<0000007869@1b1RD01`1b1RD00`000000LPHU07869@0407869@<00000201b
1RD00`000000LPHU07869@0207869@030000001b1RD0LPHU0080LPHU00<0000007869@1b1RD00P1b
1RD00`000000oooo0?ooo`2i0?ooo`00=`3oool00`20P800oooo0?ooo`160?ooo`030000001b1RD0
LPHU00L0LPHU00<0000007869@1b1RD00P1b1RD300000080LPHU00<0000007869@1b1RD01P1b1RD0
0`000000LPHU07869@02000000@0LPHU00<0000007869@1b1RD00P1b1RD00`000000oooo0?ooo`2j
0?ooo`00=`3oool00`20P800oooo0?ooo`160?ooo`030000001b1RD0LPHU00H0LPHU00<000000786
9@1b1RD00`00000407869@030000001b1RD0LPHU00H0LPHU00@0000007869@1b1RD000001P1b1RD0
0`000000LPHU07869@0200000;d0oooo000g0?ooo`030820P03oool0oooo04D0oooo00<000000786
9@1b1RD01`1b1RD3000000H0LPHU00<0000007869@1b1RD01P1b1RD010000000LPHU000000000006
07869@040000001b1RD0LPHU00000;l0oooo000g0?ooo`030820P03oool0oooo04@0oooo00<00000
07869@1b1RD01@1b1RD4000000P0LPHU00<0000007869@1b1RD01P1b1RD2000000P0LPHU00<00000
07869@000000`03oool003L0oooo00<0P8200?ooo`3oool0A03oool00`000000LPHU000000050000
000307869@000000LPHU00P0LPHU00<0000007869@1b1RD01P1b1RD00`000000LPHU07869@070786
9@<00000`@3oool003L0oooo00<0P8200?ooo`3oool0@`3oool3000000L0LPHU00<0000007869@1b
1RD01P1b1RD00`000000LPHU07869@0507869@8000002P1b1RD00`000000oooo0?ooo`310?ooo`00
=`3oool00`20P800oooo0?ooo`120?ooo`030000001b1RD0LPHU00L0LPHU00<0000007869@1b1RD0
1`1b1RD00`000000LPHU07869@0307869@80000000<0LPHU0000001b1RD0201b1RD00`000000oooo
0?ooo`320?ooo`00=`3oool00`20P800oooo0?ooo`120?ooo`030000001b1RD0LPHU00H0LPHU00<0
000007869@1b1RD01`1b1RD00`000000LPHU07869@0207869@8000000P1b1RD00`000000LPHU0786
9@0607869@800000a@3oool003H0oooo00<0P8200?ooo`3oool0@P3oool00`000000LPHU07869@07
07869@030000001b1RD0LPHU00L0LPHU00D0000007869@1b1RD0LPHU0000000407869@030000001b
1RD0LPHU00D0LPHU00<000000?ooo`3oool0a@3oool003H0oooo00<0P8200?ooo`3oool0@@3oool0
0`000000LPHU07869@0707869@030000001b1RD0LPHU00L0LPHU00<0000007869@1b1RD00P000004
07869@030000001b1RD0LPHU00@0LPHU0P0000380?ooo`00=P3oool00`20P800oooo0?ooo`110?oo
o`030000001b1RD0LPHU00H0LPHU00<0000007869@1b1RD01`1b1RD010000000LPHU000000000005
07869@030000001b1RD0LPHU00@0LPHU00<000000?ooo`3oool0b03oool003H0oooo00<0P8200?oo
o`3oool0@03oool00`000000LPHU07869@0707869@030000001b1RD0LPHU00L0LPHU0P0000070786
9@030000001b1RD0LPHU0080LPHU0P00003;0?ooo`00=P3oool00`20P800oooo0?ooo`0o0?ooo`03
0000001b1RD0LPHU00L0LPHU00<0000007869@1b1RD01P1b1RD2000000P0LPHU00@0000007869@1b
1RD0LPHU0P00003=0?ooo`00=P3oool00`20P800oooo0?ooo`0o0?ooo`030000001b1RD0LPHU00L0
LPHU00<0000007869@1b1RD0101b1RD3000000P0LPHU00D0000007869@1b1RD0LPHU0000003?0?oo
o`00=P3oool00`20P800oooo0?ooo`0n0?ooo`030000001b1RD0LPHU00L0LPHU00<0000007869@1b
1RD00P1b1RD300000080LPHU00<0000007869@1b1RD01P1b1RD010000000LPHU00000000003@0?oo
o`00=P3oool00`20P800oooo0?ooo`0n0?ooo`030000001b1RD0LPHU00H0LPHU00<0000007869@1b
1RD00`00000407869@030000001b1RD0LPHU00H0LPHU00<0000007869@000000dP3oool003H0oooo
00<0P8200?ooo`3oool0?@3oool00`000000LPHU07869@0707869@<000001P1b1RD00`000000LPHU
07869@0707869@800000d`3oool003H0oooo00<0P8200?ooo`3oool0?03oool00`000000LPHU0786
9@0507869@@00000201b1RD00`000000LPHU07869@0607869@030000003oool0oooo0=<0oooo000f
0?ooo`030820P03oool0oooo03`0oooo00<0000007869@0000001@0000000`1b1RD0000007869@08
07869@030000001b1RD0LPHU00D0LPHU0P00003F0?ooo`00=P3oool00`20P800oooo0?ooo`0k0?oo
o`<000001`1b1RD00`000000LPHU07869@0607869@030000001b1RD0LPHU00@0LPHU0P00003H0?oo
o`00<P3oool4000000030820P0000000000000800000>03oool00`000000LPHU07869@0707869@03
0000001b1RD0LPHU00H0LPHU00<0000007869@1b1RD00`1b1RD200000=X0oooo000_0?ooo`<00000
00<0064000000000R@000`00R@000`0000000:P0002X0003000003D0oooo00<0000007869@1b1RD0
1P1b1RD00`000000LPHU07869@0707869@040000001b1RD0LPHU07869@800000g03oool002h0oooo
0P000003001Q000300000000R@0008T0008008T000<00000002X0000Z0000P00Z002000003<0oooo
00<0000007869@1b1RD01`1b1RD00`000000LPHU07869@0607869@030000001b1RD0LPHU00800000
gP3oool002h0oooo0P000003001Q000300000000R@0008T0008008T000<00000002X0000Z0000P00
Z0000`0000000=800000000a0?ooo`030000001b1RD0LPHU00L0LPHU00<0000007869@1b1RD01P1b
1RD010000000LPHU00000000003P0?ooo`00;P3oool300000080064000<0000000290000R@000P00
R@001@0000000:P0002X0000Z000000000800=8000<000000?ooo`3oool0;`3oool00`000000LPHU
07869@0607869@030000001b1RD0LPHU00L0LPHU0P00003R0?ooo`00;P3oool300000080064000<0
000000290000R@000P00R@001`0000000:P0002X0000Z0000000003B00000000<@3oool00`000000
LPHU07869@0707869@030000001b1RD0LPHU00D0LPHU0P00003T0?ooo`00;`3oool2000000800640
00D0000000290000R@0008T000000004002X000300000000dP0000000300oooo00<0000007869@1b
1RD01`1b1RD00`000000LPHU07869@0407869@800000iP3oool002l0oooo0P000002001Q00050000
0000R@0008T00029000000001000Z0000`0000000=800000000`0?ooo`030000001b1RD0LPHU00L0
LPHU00<0000007869@1b1RD00P1b1RD200000>P0oooo000_0?ooo`8000000P00H@001@00000008T0
00290000R@00000000<00:P000<00000003B00000000<03oool00`000000LPHU07869@0707869@04
0000001b1RD0LPHU07869@800000jP3oool002l0oooo0P000003001Q000400000000R@0008T00000
00<00:P000<00000003B00000000;`3oool00`000000LPHU07869@0707869@030000001b1RD0LPHU
00800000k03oool00300oooo0P000002001Q000400000000R@0008T0000000<00:P000<00000003B
00000000;`3oool00`000000LPHU07869@0707869@<00000kP3oool00300oooo0P000002001Q0004
00000000R@0008T0000000<00:P00P00000_0?ooo`030000001b1RD0LPHU00H0LPHU0`00003`0?oo
o`00<03oool200000080064000@0000000290000R@0000000P00Z0000`0000000=800000000^0?oo
o`030000001b1RD0LPHU00<0LPHU1000003c0?ooo`00<03oool200000080064000@0000000290000
R@0000000P00Z0000`0000000=800000000^0?ooo`030000001b1RD0000000<00000m`3oool00300
oooo0P000002001Q000400000000R@0008T0000000800:P000<00000003B00000000;@3oool30000
0?/0oooo000a0?ooo`0400000000H@0006400000008008T000<00000002X0000Z0000P00003o0?oo
obd0oooo000a0?ooo`80000000T0064000000000R@0008T000000000Z0000000003B00000000o`3o
ool]0?ooo`00<@3oool200000009001Q0000000008T00029000000000:P000000000dP0000000?l0
oooo;@3oool00340oooo0P0000001000H@000000002900000002002X00800000o`3oool^0?ooo`00
<@3oool200000004001Q0000000008T0000000800:P00P00003o0?ooobh0oooo000b0?ooo`050000
0000H@0000000029000000000P00Z00200000?l0oooo;P3oool00380oooo0`0000000`00R@000000
002X000200000?l0oooo;`3oool00380oooo0`0000000`00R@000000002X000200000?l0oooo;`3o
ool00380oooo0`0000000`00R@000000002X000200000?l0oooo;`3oool003<0oooo0P0000001000
R@000000002X0000003o0?oooc00oooo000c0?ooo`80000000@008T00000000000000000o`3oool`
0?ooo`00<`3oool200000004002900000000000000000?l0oooo<03oool003<0oooo1@00003o0?oo
oc40oooo000c0?ooo`D00000o`3ooola0?ooo`00;P3oool5000000030?ooo`000000000000800000
o`3ooola0?ooo`00;P3oool01P000000oooo0?ooo`3oool000000?ooo`@00000o`3ooola0?ooo`00
;`3oool00`000000oooo0?ooo`020?ooo`<00000o`3ooolb0?ooo`00<03oool010000000oooo0?oo
o`3oool300000?l0oooo<P3oool00300oooo00<000000?ooo`3oool00P3oool200000?l0oooo<P3o
ool00340oooo00D000000?ooo`3oool0oooo0000003o0?oooc<0oooo000^0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3o0?oooc40oooo000^0?ooo`D00000o`3ooolf
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {474.938, 0}} -> {0.122078, -0.000234597, \
0.00237142, 0.00237142}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{
    "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "\n", "\[IndentingNewLine]", Cell[GraphicsData[
      "PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75631 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00996472 1.00996 -0.109607 1.00996 [
[ 0 0 0 0 ]
[ 1 .75631 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75631 L
0 .75631 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
0 .859 0 r
.83319 .2111 m .83815 .19096 L .83271 .19261 L closepath p F P
0 g
s
0 .672 0 r
.83319 .2111 m .84369 .19272 L .83815 .19096 L closepath p F P
0 g
s
0 .437 0 r
.83319 .2111 m .84721 .19723 L .84369 .19272 L closepath p F P
0 g
s
0 .102 0 r
.83319 .2111 m .84737 .20277 L .84721 .19723 L closepath p F P
0 g
s
0 0 0 r
.83319 .2111 m .8441 .20722 L .84737 .20277 L closepath p F P
0 g
s
0 .545 0 r
.83319 .2111 m .83311 .20711 L .83866 .20888 L closepath p F P
0 g
s
0 .696 0 r
.83319 .2111 m .82944 .19706 L .8296 .2026 L closepath p F P
0 g
s
0 .964 0 r
.83319 .2111 m .83271 .19261 L .82944 .19706 L closepath p F P
0 g
s
0 .02 0 r
.83319 .2111 m .8296 .2026 L .83311 .20711 L closepath p F P
0 g
s
0 .749 0 r
.83319 .2111 m .83866 .20888 L .8441 .20722 L closepath p F P
0 g
s
.502 g
.83479 .20765 m
.88234 .10578 L
s
0 0 .627 r
.85935 .17853 m
.84844 .17842 L
s
.53 .815 .998 r
.19606 .16501 m .18759 .16493 L .18902 .17183 L closepath p F P
0 g
s
.53 .815 .998 r
.20452 .1651 m .19606 .16501 L .18902 .17183 L closepath p F P
0 g
s
.53 .815 .998 r
.21299 .16518 m .20452 .1651 L .18902 .17183 L closepath p F P
0 g
s
.53 .815 .998 r
.22145 .16527 m .21299 .16518 L .18902 .17183 L closepath p F P
0 g
s
.53 .815 .998 r
.22991 .16535 m .22145 .16527 L .18902 .17183 L closepath p F P
0 g
s
.53 .815 .998 r
.23837 .16544 m .22991 .16535 L .18902 .17183 L closepath p F P
0 g
s
.53 .815 .998 r
.24683 .16552 m .23837 .16544 L .18902 .17183 L closepath p F P
0 g
s
.53 .815 .998 r
.25529 .16561 m .24683 .16552 L .18902 .17183 L closepath p F P
0 g
s
.53 .815 .998 r
.26374 .16569 m .25529 .16561 L .18902 .17183 L closepath p F P
0 g
s
.53 .815 .998 r
.2722 .16578 m .26374 .16569 L .18902 .17183 L closepath p F P
0 g
s
0 .29 .789 r
.19586 .17307 m .18902 .17183 L .18759 .16493 L closepath p F P
0 g
s
0 .29 .789 r
.20414 .18121 m .18902 .17183 L .19586 .17307 L closepath p F P
0 g
s
0 .29 .789 r
.21243 .18937 m .18902 .17183 L .20414 .18121 L closepath p F P
0 g
s
0 .29 .789 r
.22073 .19753 m .18902 .17183 L .21243 .18937 L closepath p F P
0 g
s
0 .29 .789 r
.22903 .20571 m .18902 .17183 L .22073 .19753 L closepath p F P
0 g
s
0 .29 .789 r
.23735 .21389 m .18902 .17183 L .22903 .20571 L closepath p F P
0 g
s
0 .29 .789 r
.24568 .22208 m .18902 .17183 L .23735 .21389 L closepath p F P
0 g
s
0 .29 .789 r
.25402 .23029 m .18902 .17183 L .24568 .22208 L closepath p F P
0 g
s
0 .29 .789 r
.26236 .2385 m .18902 .17183 L .25402 .23029 L closepath p F P
0 g
s
0 .29 .789 r
.27072 .24672 m .18902 .17183 L .26236 .2385 L closepath p F P
0 g
s
.53 .815 .998 r
.26374 .16569 m .2722 .16578 L .34746 .15957 L p F P
0 g
s
.53 .815 .998 r
.25529 .16561 m .26374 .16569 L .33135 .1594 L p F P
0 g
s
.53 .815 .998 r
.34746 .15957 m .33135 .1594 L .26374 .16569 L p F P
0 g
s
.53 .815 .998 r
.24683 .16552 m .25529 .16561 L .31524 .15924 L p F P
0 g
s
.53 .815 .998 r
.33135 .1594 m .31524 .15924 L .25529 .16561 L p F P
0 g
s
.53 .815 .998 r
.23837 .16544 m .24683 .16552 L .29912 .15907 L p F P
0 g
s
.53 .815 .998 r
.31524 .15924 m .29912 .15907 L .24683 .16552 L p F P
0 g
s
.53 .815 .998 r
.22991 .16535 m .23837 .16544 L .28299 .15891 L p F P
0 g
s
.53 .815 .998 r
.29912 .15907 m .28299 .15891 L .23837 .16544 L p F P
0 g
s
.53 .815 .998 r
.22145 .16527 m .22991 .16535 L .26686 .15875 L p F P
0 g
s
.53 .815 .998 r
.28299 .15891 m .26686 .15875 L .22991 .16535 L p F P
0 g
s
.53 .815 .998 r
.21299 .16518 m .22145 .16527 L .25073 .15858 L p F P
0 g
s
.53 .815 .998 r
.26686 .15875 m .25073 .15858 L .22145 .16527 L p F P
0 g
s
.53 .815 .998 r
.20452 .1651 m .21299 .16518 L .23459 .15842 L p F P
0 g
s
.53 .815 .998 r
.25073 .15858 m .23459 .15842 L .21299 .16518 L p F P
0 g
s
.53 .815 .998 r
.19606 .16501 m .20452 .1651 L .21844 .15826 L p F P
0 g
s
.53 .815 .998 r
.23459 .15842 m .21844 .15826 L .20452 .1651 L p F P
0 g
s
.53 .815 .998 r
.18759 .16493 m .19606 .16501 L .20229 .15809 L p F P
0 g
s
.53 .815 .998 r
.21844 .15826 m .20229 .15809 L .19606 .16501 L p F P
0 g
s
.53 .815 .998 r
.20229 .15809 m .18614 .15793 L .18759 .16493 L p F P
0 g
s
0 .29 .789 r
.18759 .16493 m .18614 .15793 L .20192 .17346 L p F P
0 g
s
0 .29 .789 r
.20192 .17346 m .19586 .17307 L .18759 .16493 L p F P
0 g
s
0 .29 .789 r
.19586 .17307 m .20192 .17346 L .21775 .18902 L p F P
0 g
s
0 .29 .789 r
.21775 .18902 m .20414 .18121 L .19586 .17307 L p F P
0 g
s
0 .29 .789 r
.20414 .18121 m .21775 .18902 L .2336 .20461 L p F P
0 g
s
0 .29 .789 r
.2336 .20461 m .21243 .18937 L .20414 .18121 L p F P
0 g
s
0 .29 .789 r
.21243 .18937 m .2336 .20461 L .24949 .22024 L p F P
0 g
s
0 .29 .789 r
.24949 .22024 m .22073 .19753 L .21243 .18937 L p F P
0 g
s
0 .29 .789 r
.22073 .19753 m .24949 .22024 L .26542 .23591 L p F P
0 g
s
0 .29 .789 r
.26542 .23591 m .22903 .20571 L .22073 .19753 L p F P
0 g
s
0 .29 .789 r
.22903 .20571 m .26542 .23591 L .28138 .25161 L p F P
0 g
s
0 .29 .789 r
.28138 .25161 m .23735 .21389 L .22903 .20571 L p F P
0 g
s
0 .29 .789 r
.23735 .21389 m .28138 .25161 L .29738 .26734 L p F P
0 g
s
0 .29 .789 r
.29738 .26734 m .24568 .22208 L .23735 .21389 L p F P
0 g
s
0 .29 .789 r
.24568 .22208 m .29738 .26734 L .31341 .28311 L p F P
0 g
s
0 .29 .789 r
.31341 .28311 m .25402 .23029 L .24568 .22208 L p F P
0 g
s
0 .29 .789 r
.25402 .23029 m .31341 .28311 L .32948 .29891 L p F P
0 g
s
0 .29 .789 r
.32948 .29891 m .26236 .2385 L .25402 .23029 L p F P
0 g
s
0 .29 .789 r
.26236 .2385 m .32948 .29891 L .34558 .31475 L p F P
0 g
s
0 .29 .789 r
.34558 .31475 m .27072 .24672 L .26236 .2385 L p F P
0 g
s
.53 .815 .998 r
.33135 .1594 m .34746 .15957 L .41467 .15318 L p F P
0 g
s
.53 .815 .998 r
.31524 .15924 m .33135 .1594 L .39172 .15295 L p F P
0 g
s
.53 .815 .998 r
.41467 .15318 m .39172 .15295 L .33135 .1594 L p F P
0 g
s
.53 .815 .998 r
.29912 .15907 m .31524 .15924 L .36876 .15271 L p F P
0 g
s
.53 .815 .998 r
.39172 .15295 m .36876 .15271 L .31524 .15924 L p F P
0 g
s
.53 .815 .998 r
.28299 .15891 m .29912 .15907 L .34578 .15248 L p F P
0 g
s
.53 .815 .998 r
.36876 .15271 m .34578 .15248 L .29912 .15907 L p F P
0 g
s
.53 .815 .998 r
.26686 .15875 m .28299 .15891 L .3228 .15224 L p F P
0 g
s
.53 .815 .998 r
.34578 .15248 m .3228 .15224 L .28299 .15891 L p F P
0 g
s
.53 .815 .998 r
.25073 .15858 m .26686 .15875 L .2998 .15201 L p F P
0 g
s
.53 .815 .998 r
.3228 .15224 m .2998 .15201 L .26686 .15875 L p F P
0 g
s
.53 .815 .998 r
.23459 .15842 m .25073 .15858 L .2768 .15177 L p F P
0 g
s
.53 .815 .998 r
.2998 .15201 m .2768 .15177 L .25073 .15858 L p F P
0 g
s
.53 .815 .998 r
.21844 .15826 m .23459 .15842 L .25378 .15154 L p F P
0 g
s
.53 .815 .998 r
.2768 .15177 m .25378 .15154 L .23459 .15842 L p F P
0 g
s
.53 .815 .998 r
.20229 .15809 m .21844 .15826 L .23075 .1513 L p F P
0 g
s
.53 .815 .998 r
.25378 .15154 m .23075 .1513 L .21844 .15826 L p F P
0 g
s
.53 .815 .998 r
.18614 .15793 m .20229 .15809 L .20771 .15107 L p F P
0 g
s
.53 .815 .998 r
.23075 .1513 m .20771 .15107 L .20229 .15809 L p F P
0 g
s
.53 .815 .998 r
.20771 .15107 m .18467 .15083 L .18614 .15793 L p F P
0 g
s
0 .29 .789 r
.18614 .15793 m .18467 .15083 L .2072 .17298 L p F P
0 g
s
0 .29 .789 r
.2072 .17298 m .20192 .17346 L .18614 .15793 L p F P
0 g
s
0 .29 .789 r
.20192 .17346 m .2072 .17298 L .2298 .19521 L p F P
0 g
s
0 .29 .789 r
.2298 .19521 m .21775 .18902 L .20192 .17346 L p F P
0 g
s
0 .29 .789 r
.21775 .18902 m .2298 .19521 L .25247 .2175 L p F P
0 g
s
0 .29 .789 r
.25247 .2175 m .2336 .20461 L .21775 .18902 L p F P
0 g
s
0 .29 .789 r
.2336 .20461 m .25247 .2175 L .27522 .23986 L p F P
0 g
s
0 .29 .789 r
.27522 .23986 m .24949 .22024 L .2336 .20461 L p F P
0 g
s
0 .29 .789 r
.24949 .22024 m .27522 .23986 L .29804 .26229 L p F P
0 g
s
0 .29 .789 r
.29804 .26229 m .26542 .23591 L .24949 .22024 L p F P
0 g
s
.53 .815 .998 r
.39172 .15295 m .41467 .15318 L .47371 .14662 L p F P
0 g
s
.53 .815 .998 r
.36876 .15271 m .39172 .15295 L .44473 .14632 L p F P
0 g
s
.53 .815 .998 r
.47371 .14662 m .44473 .14632 L .39172 .15295 L p F P
0 g
s
.53 .815 .998 r
.34578 .15248 m .36876 .15271 L .41574 .14602 L p F P
0 g
s
.53 .815 .998 r
.44473 .14632 m .41574 .14602 L .36876 .15271 L p F P
0 g
s
.53 .815 .998 r
.3228 .15224 m .34578 .15248 L .38673 .14572 L p F P
0 g
s
.53 .815 .998 r
.41574 .14602 m .38673 .14572 L .34578 .15248 L p F P
0 g
s
0 .29 .789 r
.26542 .23591 m .29804 .26229 L .32093 .2848 L p F P
0 g
s
0 .29 .789 r
.32093 .2848 m .28138 .25161 L .26542 .23591 L p F P
0 g
s
.53 .815 .998 r
.2998 .15201 m .3228 .15224 L .3577 .14543 L p F P
0 g
s
.53 .815 .998 r
.38673 .14572 m .3577 .14543 L .3228 .15224 L p F P
0 g
s
.53 .815 .998 r
.2768 .15177 m .2998 .15201 L .32865 .14513 L p F P
0 g
s
.53 .815 .998 r
.3577 .14543 m .32865 .14513 L .2998 .15201 L p F P
0 g
s
.53 .815 .998 r
.25378 .15154 m .2768 .15177 L .29959 .14483 L p F P
0 g
s
.53 .815 .998 r
.32865 .14513 m .29959 .14483 L .2768 .15177 L p F P
0 g
s
.53 .815 .998 r
.23075 .1513 m .25378 .15154 L .27051 .14453 L p F P
0 g
s
.53 .815 .998 r
.29959 .14483 m .27051 .14453 L .25378 .15154 L p F P
0 g
s
0 .29 .789 r
.28138 .25161 m .32093 .2848 L .34389 .30737 L p F P
0 g
s
0 .29 .789 r
.34389 .30737 m .29738 .26734 L .28138 .25161 L p F P
0 g
s
.53 .815 .998 r
.20771 .15107 m .23075 .1513 L .24142 .14423 L p F P
0 g
s
.53 .815 .998 r
.27051 .14453 m .24142 .14423 L .23075 .1513 L p F P
0 g
s
.53 .815 .998 r
.18467 .15083 m .20771 .15107 L .2123 .14393 L p F P
0 g
s
.53 .815 .998 r
.24142 .14423 m .2123 .14393 L .20771 .15107 L p F P
0 g
s
.53 .815 .998 r
.2123 .14393 m .18317 .14363 L .18467 .15083 L p F P
0 g
s
0 .29 .789 r
.18467 .15083 m .18317 .14363 L .21166 .17163 L p F P
0 g
s
0 .29 .789 r
.21166 .17163 m .2072 .17298 L .18467 .15083 L p F P
0 g
s
0 .29 .789 r
.29738 .26734 m .34389 .30737 L .36692 .33002 L p F P
0 g
s
0 .29 .789 r
.36692 .33002 m .31341 .28311 L .29738 .26734 L p F P
0 g
s
0 .29 .789 r
.2072 .17298 m .21166 .17163 L .24026 .19973 L p F P
0 g
s
0 .29 .789 r
.24026 .19973 m .2298 .19521 L .2072 .17298 L p F P
0 g
s
0 .29 .789 r
.31341 .28311 m .36692 .33002 L .39003 .35273 L p F P
0 g
s
0 .29 .789 r
.39003 .35273 m .32948 .29891 L .31341 .28311 L p F P
0 g
s
0 .29 .789 r
.32948 .29891 m .39003 .35273 L .41321 .37552 L p F P
0 g
s
0 .29 .789 r
.41321 .37552 m .34558 .31475 L .32948 .29891 L p F P
0 g
s
0 .29 .789 r
.2298 .19521 m .24026 .19973 L .26897 .22795 L p F P
0 g
s
0 .29 .789 r
.26897 .22795 m .25247 .2175 L .2298 .19521 L p F P
0 g
s
.53 .815 .998 r
.44473 .14632 m .47371 .14662 L .52441 .13988 L p F P
0 g
s
.53 .815 .998 r
.41574 .14602 m .44473 .14632 L .49024 .13952 L p F P
0 g
s
.53 .815 .998 r
.52441 .13988 m .49024 .13952 L .44473 .14632 L p F P
0 g
s
0 .29 .789 r
.25247 .2175 m .26897 .22795 L .2978 .25628 L p F P
0 g
s
0 .29 .789 r
.2978 .25628 m .27522 .23986 L .25247 .2175 L p F P
0 g
s
.53 .815 .998 r
.38673 .14572 m .41574 .14602 L .45605 .13917 L p F P
0 g
s
.53 .815 .998 r
.49024 .13952 m .45605 .13917 L .41574 .14602 L p F P
0 g
s
.53 .815 .998 r
.3577 .14543 m .38673 .14572 L .42183 .13881 L p F P
0 g
s
.53 .815 .998 r
.45605 .13917 m .42183 .13881 L .38673 .14572 L p F P
0 g
s
.53 .815 .998 r
.32865 .14513 m .3577 .14543 L .38759 .13846 L p F P
0 g
s
.53 .815 .998 r
.42183 .13881 m .38759 .13846 L .3577 .14543 L p F P
0 g
s
.53 .815 .998 r
.29959 .14483 m .32865 .14513 L .35333 .1381 L p F P
0 g
s
.53 .815 .998 r
.38759 .13846 m .35333 .1381 L .32865 .14513 L p F P
0 g
s
.53 .815 .998 r
.27051 .14453 m .29959 .14483 L .31904 .13775 L p F P
0 g
s
.53 .815 .998 r
.35333 .1381 m .31904 .13775 L .29959 .14483 L p F P
0 g
s
.53 .815 .998 r
.24142 .14423 m .27051 .14453 L .28473 .13739 L p F P
0 g
s
.53 .815 .998 r
.31904 .13775 m .28473 .13739 L .27051 .14453 L p F P
0 g
s
0 .29 .789 r
.27522 .23986 m .2978 .25628 L .32675 .28473 L p F P
0 g
s
0 .29 .789 r
.32675 .28473 m .29804 .26229 L .27522 .23986 L p F P
0 g
s
.53 .815 .998 r
.2123 .14393 m .24142 .14423 L .2504 .13704 L p F P
0 g
s
.53 .815 .998 r
.28473 .13739 m .2504 .13704 L .24142 .14423 L p F P
0 g
s
.53 .815 .998 r
.18317 .14363 m .2123 .14393 L .21604 .13668 L p F P
0 g
s
.53 .815 .998 r
.2504 .13704 m .21604 .13668 L .2123 .14393 L p F P
0 g
s
.53 .815 .998 r
.21604 .13668 m .18166 .13633 L .18317 .14363 L p F P
0 g
s
0 .29 .789 r
.18317 .14363 m .18166 .13633 L .21529 .16937 L p F P
0 g
s
0 .29 .789 r
.21529 .16937 m .21166 .17163 L .18317 .14363 L p F P
0 g
s
0 0 .627 r
.87608 .14352 m
.86478 .1434 L
s
0 .29 .789 r
.29804 .26229 m .32675 .28473 L .3558 .31329 L p F P
0 g
s
0 .29 .789 r
.3558 .31329 m .32093 .2848 L .29804 .26229 L p F P
0 g
s
0 .29 .789 r
.21166 .17163 m .21529 .16937 L .24908 .20256 L p F P
0 g
s
0 .29 .789 r
.24908 .20256 m .24026 .19973 L .21166 .17163 L p F P
0 g
s
0 .29 .789 r
.32093 .2848 m .3558 .31329 L .38498 .34196 L p F P
0 g
s
0 .29 .789 r
.38498 .34196 m .34389 .30737 L .32093 .2848 L p F P
0 g
s
.53 .815 .998 r
.49024 .13952 m .52441 .13988 L .56663 .13295 L p F P
0 g
s
0 .29 .789 r
.34389 .30737 m .38498 .34196 L .41427 .37075 L p F P
0 g
s
0 .29 .789 r
.41427 .37075 m .36692 .33002 L .34389 .30737 L p F P
0 g
s
0 .29 .789 r
.24026 .19973 m .24908 .20256 L .28303 .23591 L p F P
0 g
s
0 .29 .789 r
.28303 .23591 m .26897 .22795 L .24026 .19973 L p F P
0 g
s
.53 .815 .998 r
.45605 .13917 m .49024 .13952 L .52811 .13255 L p F P
0 g
s
.53 .815 .998 r
.56663 .13295 m .52811 .13255 L .49024 .13952 L p F P
0 g
s
.53 .815 .998 r
.42183 .13881 m .45605 .13917 L .48957 .13214 L p F P
0 g
s
.53 .815 .998 r
.52811 .13255 m .48957 .13214 L .45605 .13917 L p F P
0 g
s
.53 .815 .998 r
.38759 .13846 m .42183 .13881 L .451 .13174 L p F P
0 g
s
.53 .815 .998 r
.48957 .13214 m .451 .13174 L .42183 .13881 L p F P
0 g
s
.53 .815 .998 r
.35333 .1381 m .38759 .13846 L .41239 .13134 L p F P
0 g
s
.53 .815 .998 r
.451 .13174 m .41239 .13134 L .38759 .13846 L p F P
0 g
s
0 .29 .789 r
.36692 .33002 m .41427 .37075 L .44368 .39965 L p F P
0 g
s
0 .29 .789 r
.44368 .39965 m .39003 .35273 L .36692 .33002 L p F P
0 g
s
.53 .815 .998 r
.31904 .13775 m .35333 .1381 L .37375 .13094 L p F P
0 g
s
.53 .815 .998 r
.41239 .13134 m .37375 .13094 L .35333 .1381 L p F P
0 g
s
.53 .815 .998 r
.28473 .13739 m .31904 .13775 L .33509 .13053 L p F P
0 g
s
.53 .815 .998 r
.37375 .13094 m .33509 .13053 L .31904 .13775 L p F P
0 g
s
0 .29 .789 r
.26897 .22795 m .28303 .23591 L .31714 .26942 L p F P
0 g
s
0 .29 .789 r
.31714 .26942 m .2978 .25628 L .26897 .22795 L p F P
0 g
s
.53 .815 .998 r
.2504 .13704 m .28473 .13739 L .29639 .13013 L p F P
0 g
s
.53 .815 .998 r
.33509 .13053 m .29639 .13013 L .28473 .13739 L p F P
0 g
s
.53 .815 .998 r
.21604 .13668 m .2504 .13704 L .25766 .12973 L p F P
0 g
s
.53 .815 .998 r
.29639 .13013 m .25766 .12973 L .2504 .13704 L p F P
0 g
s
.53 .815 .998 r
.18166 .13633 m .21604 .13668 L .21891 .12932 L p F P
0 g
s
.53 .815 .998 r
.25766 .12973 m .21891 .12932 L .21604 .13668 L p F P
0 g
s
0 .29 .789 r
.39003 .35273 m .44368 .39965 L .47321 .42867 L p F P
0 g
s
0 .29 .789 r
.47321 .42867 m .41321 .37552 L .39003 .35273 L p F P
0 g
s
.53 .815 .998 r
.21891 .12932 m .18012 .12892 L .18166 .13633 L p F P
0 g
s
0 .29 .789 r
.18166 .13633 m .18012 .12892 L .21807 .16618 L p F P
0 g
s
0 .29 .789 r
.21807 .16618 m .21529 .16937 L .18166 .13633 L p F P
0 g
s
0 .29 .789 r
.2978 .25628 m .31714 .26942 L .35141 .30308 L p F P
0 g
s
0 .29 .789 r
.35141 .30308 m .32675 .28473 L .2978 .25628 L p F P
0 g
s
0 .29 .789 r
.21529 .16937 m .21807 .16618 L .25622 .20364 L p F P
0 g
s
0 .29 .789 r
.25622 .20364 m .24908 .20256 L .21529 .16937 L p F P
0 g
s
0 .29 .789 r
.32675 .28473 m .35141 .30308 L .38584 .33691 L p F P
0 g
s
0 .29 .789 r
.38584 .33691 m .3558 .31329 L .32675 .28473 L p F P
0 g
s
.53 .815 .998 r
.52811 .13255 m .56663 .13295 L .6002 .12583 L p F P
0 g
s
.53 .815 .998 r
.48957 .13214 m .52811 .13255 L .5582 .12539 L p F P
0 g
s
.53 .815 .998 r
.6002 .12583 m .5582 .12539 L .52811 .13255 L p F P
0 g
s
.53 .815 .998 r
.451 .13174 m .48957 .13214 L .51616 .12495 L p F P
0 g
s
.53 .815 .998 r
.5582 .12539 m .51616 .12495 L .48957 .13214 L p F P
0 g
s
.53 .815 .998 r
.41239 .13134 m .451 .13174 L .47409 .1245 L p F P
0 g
s
.53 .815 .998 r
.51616 .12495 m .47409 .1245 L .451 .13174 L p F P
0 g
s
0 .29 .789 r
.24908 .20256 m .25622 .20364 L .29458 .24131 L p F P
0 g
s
0 .29 .789 r
.29458 .24131 m .28303 .23591 L .24908 .20256 L p F P
0 g
s
0 .29 .789 r
.3558 .31329 m .38584 .33691 L .42044 .37089 L p F P
0 g
s
0 .29 .789 r
.42044 .37089 m .38498 .34196 L .3558 .31329 L p F P
0 g
s
.53 .815 .998 r
.37375 .13094 m .41239 .13134 L .43198 .12406 L p F P
0 g
s
.53 .815 .998 r
.47409 .1245 m .43198 .12406 L .41239 .13134 L p F P
0 g
s
.53 .815 .998 r
.33509 .13053 m .37375 .13094 L .38983 .12362 L p F P
0 g
s
.53 .815 .998 r
.43198 .12406 m .38983 .12362 L .37375 .13094 L p F P
0 g
s
.53 .815 .998 r
.29639 .13013 m .33509 .13053 L .34765 .12317 L p F P
0 g
s
.53 .815 .998 r
.38983 .12362 m .34765 .12317 L .33509 .13053 L p F P
0 g
s
.53 .815 .998 r
.25766 .12973 m .29639 .13013 L .30543 .12273 L p F P
0 g
s
.53 .815 .998 r
.34765 .12317 m .30543 .12273 L .29639 .13013 L p F P
0 g
s
.53 .815 .998 r
.21891 .12932 m .25766 .12973 L .26318 .12229 L p F P
0 g
s
.53 .815 .998 r
.30543 .12273 m .26318 .12229 L .25766 .12973 L p F P
0 g
s
0 .29 .789 r
.38498 .34196 m .42044 .37089 L .4552 .40504 L p F P
0 g
s
0 .29 .789 r
.4552 .40504 m .41427 .37075 L .38498 .34196 L p F P
0 g
s
.53 .815 .998 r
.18012 .12892 m .21891 .12932 L .22089 .12184 L p F P
0 g
s
.53 .815 .998 r
.26318 .12229 m .22089 .12184 L .21891 .12932 L p F P
0 g
s
0 .29 .789 r
.28303 .23591 m .29458 .24131 L .33313 .27917 L p F P
0 g
s
0 .29 .789 r
.33313 .27917 m .31714 .26942 L .28303 .23591 L p F P
0 g
s
.53 .815 .998 r
.22089 .12184 m .17856 .1214 L .18012 .12892 L p F P
0 g
s
0 .29 .789 r
.18012 .12892 m .17856 .1214 L .21998 .16205 L p F P
0 g
s
0 .29 .789 r
.21998 .16205 m .21807 .16618 L .18012 .12892 L p F P
0 g
s
0 .29 .789 r
.41427 .37075 m .4552 .40504 L .49012 .43935 L p F P
0 g
s
0 .29 .789 r
.49012 .43935 m .44368 .39965 L .41427 .37075 L p F P
0 g
s
0 .29 .789 r
.31714 .26942 m .33313 .27917 L .3719 .31723 L p F P
0 g
s
0 .29 .789 r
.3719 .31723 m .35141 .30308 L .31714 .26942 L p F P
0 g
s
0 .29 .789 r
.21807 .16618 m .21998 .16205 L .26164 .20294 L p F P
0 g
s
0 .29 .789 r
.26164 .20294 m .25622 .20364 L .21807 .16618 L p F P
0 g
s
.53 .815 .998 r
.5582 .12539 m .6002 .12583 L .62496 .11851 L p F P
0 g
s
.53 .815 .998 r
.51616 .12495 m .5582 .12539 L .58035 .11804 L p F P
0 g
s
.53 .815 .998 r
.62496 .11851 m .58035 .11804 L .5582 .12539 L p F P
0 g
s
0 .29 .789 r
.44368 .39965 m .49012 .43935 L .52522 .47382 L p F P
0 g
s
0 .29 .789 r
.52522 .47382 m .47321 .42867 L .44368 .39965 L p F P
0 g
s
.53 .815 .998 r
.47409 .1245 m .51616 .12495 L .53569 .11756 L p F P
0 g
s
.53 .815 .998 r
.58035 .11804 m .53569 .11756 L .51616 .12495 L p F P
0 g
s
.53 .815 .998 r
.43198 .12406 m .47409 .1245 L .49099 .11709 L p F P
0 g
s
.53 .815 .998 r
.53569 .11756 m .49099 .11709 L .47409 .1245 L p F P
0 g
s
0 .29 .789 r
.35141 .30308 m .3719 .31723 L .41087 .3555 L p F P
0 g
s
0 .29 .789 r
.41087 .3555 m .38584 .33691 L .35141 .30308 L p F P
0 g
s
.53 .815 .998 r
.38983 .12362 m .43198 .12406 L .44626 .11662 L p F P
0 g
s
.53 .815 .998 r
.49099 .11709 m .44626 .11662 L .43198 .12406 L p F P
0 g
s
.53 .815 .998 r
.34765 .12317 m .38983 .12362 L .40148 .11614 L p F P
0 g
s
.53 .815 .998 r
.44626 .11662 m .40148 .11614 L .38983 .12362 L p F P
0 g
s
0 .29 .789 r
.25622 .20364 m .26164 .20294 L .30354 .24407 L p F P
0 g
s
0 .29 .789 r
.30354 .24407 m .29458 .24131 L .25622 .20364 L p F P
0 g
s
.53 .815 .998 r
.30543 .12273 m .34765 .12317 L .35666 .11567 L p F P
0 g
s
.53 .815 .998 r
.40148 .11614 m .35666 .11567 L .34765 .12317 L p F P
0 g
s
.53 .815 .998 r
.26318 .12229 m .30543 .12273 L .3118 .11519 L p F P
0 g
s
.53 .815 .998 r
.35666 .11567 m .3118 .11519 L .30543 .12273 L p F P
0 g
s
.53 .815 .998 r
.22089 .12184 m .26318 .12229 L .2669 .11472 L p F P
0 g
s
.53 .815 .998 r
.3118 .11519 m .2669 .11472 L .26318 .12229 L p F P
0 g
s
0 .29 .789 r
.38584 .33691 m .41087 .3555 L .45005 .39397 L p F P
0 g
s
0 .29 .789 r
.45005 .39397 m .42044 .37089 L .38584 .33691 L p F P
0 g
s
.53 .815 .998 r
.17856 .1214 m .22089 .12184 L .22196 .11424 L p F P
0 g
s
.53 .815 .998 r
.2669 .11472 m .22196 .11424 L .22089 .12184 L p F P
0 g
s
.53 .815 .998 r
.22196 .11424 m .17698 .11377 L .17856 .1214 L p F P
0 g
s
0 .29 .789 r
.17856 .1214 m .17698 .11377 L .221 .15696 L p F P
0 g
s
0 .29 .789 r
.221 .15696 m .21998 .16205 L .17856 .1214 L p F P
0 g
s
0 .29 .789 r
.29458 .24131 m .30354 .24407 L .34568 .28543 L p F P
0 g
s
0 .29 .789 r
.34568 .28543 m .33313 .27917 L .29458 .24131 L p F P
0 g
s
0 .29 .789 r
.42044 .37089 m .45005 .39397 L .48944 .43265 L p F P
0 g
s
0 .29 .789 r
.48944 .43265 m .4552 .40504 L .42044 .37089 L p F P
0 g
s
.53 .815 .998 r
.58035 .11804 m .62496 .11851 L .64071 .11099 L p F P
0 g
s
0 .29 .789 r
.21998 .16205 m .221 .15696 L .26529 .20041 L p F P
0 g
s
0 .29 .789 r
.26529 .20041 m .26164 .20294 L .21998 .16205 L p F P
0 g
s
.53 .815 .998 r
.53569 .11756 m .58035 .11804 L .59438 .11049 L p F P
0 g
s
.53 .815 .998 r
.64071 .11099 m .59438 .11049 L .58035 .11804 L p F P
0 g
s
0 .29 .789 r
.33313 .27917 m .34568 .28543 L .38807 .32704 L p F P
0 g
s
0 .29 .789 r
.38807 .32704 m .3719 .31723 L .33313 .27917 L p F P
0 g
s
.53 .815 .998 r
.49099 .11709 m .53569 .11756 L .548 .11 L p F P
0 g
s
.53 .815 .998 r
.59438 .11049 m .548 .11 L .53569 .11756 L p F P
0 g
s
.53 .815 .998 r
.44626 .11662 m .49099 .11709 L .50157 .1095 L p F P
0 g
s
.53 .815 .998 r
.548 .11 m .50157 .1095 L .49099 .11709 L p F P
0 g
s
0 .29 .789 r
.4552 .40504 m .48944 .43265 L .52904 .47153 L p F P
0 g
s
0 .29 .789 r
.52904 .47153 m .49012 .43935 L .4552 .40504 L p F P
0 g
s
.53 .815 .998 r
.40148 .11614 m .44626 .11662 L .45511 .10901 L p F P
0 g
s
.53 .815 .998 r
.50157 .1095 m .45511 .10901 L .44626 .11662 L p F P
0 g
s
.53 .815 .998 r
.35666 .11567 m .40148 .11614 L .40859 .10851 L p F P
0 g
s
.53 .815 .998 r
.45511 .10901 m .40859 .10851 L .40148 .11614 L p F P
0 g
s
.53 .815 .998 r
.3118 .11519 m .35666 .11567 L .36204 .10801 L p F P
0 g
s
.53 .815 .998 r
.40859 .10851 m .36204 .10801 L .35666 .11567 L p F P
0 g
s
0 .29 .789 r
.26164 .20294 m .26529 .20041 L .30986 .24413 L p F P
0 g
s
0 .29 .789 r
.30986 .24413 m .30354 .24407 L .26164 .20294 L p F P
0 g
s
0 .29 .789 r
.3719 .31723 m .38807 .32704 L .43071 .36889 L p F P
0 g
s
0 .29 .789 r
.43071 .36889 m .41087 .3555 L .3719 .31723 L p F P
0 g
s
.53 .815 .998 r
.2669 .11472 m .3118 .11519 L .31544 .10752 L p F P
0 g
s
.53 .815 .998 r
.36204 .10801 m .31544 .10752 L .3118 .11519 L p F P
0 g
s
.53 .815 .998 r
.22196 .11424 m .2669 .11472 L .26879 .10702 L p F P
0 g
s
.53 .815 .998 r
.31544 .10752 m .26879 .10702 L .2669 .11472 L p F P
0 g
s
0 .29 .789 r
.49012 .43935 m .52904 .47153 L .56885 .51063 L p F P
0 g
s
0 .29 .789 r
.56885 .51063 m .52522 .47382 L .49012 .43935 L p F P
0 g
s
.53 .815 .998 r
.17698 .11377 m .22196 .11424 L .2221 .10652 L p F P
0 g
s
.53 .815 .998 r
.26879 .10702 m .2221 .10652 L .22196 .11424 L p F P
0 g
s
.53 .815 .998 r
.2221 .10652 m .17537 .10602 L .17698 .11377 L p F P
0 g
s
0 .29 .789 r
.17698 .11377 m .17537 .10602 L .22111 .15087 L p F P
0 g
s
0 .29 .789 r
.22111 .15087 m .221 .15696 L .17698 .11377 L p F P
0 g
s
0 .29 .789 r
.41087 .3555 m .43071 .36889 L .4736 .41098 L p F P
0 g
s
0 .29 .789 r
.4736 .41098 m .45005 .39397 L .41087 .3555 L p F P
0 g
s
0 .29 .789 r
.30354 .24407 m .30986 .24413 L .3547 .28813 L p F P
0 g
s
0 .29 .789 r
.3547 .28813 m .34568 .28543 L .30354 .24407 L p F P
0 g
s
.53 .815 .998 r
.59438 .11049 m .64071 .11099 L .64728 .10325 L p F P
0 g
s
0 .29 .789 r
.221 .15696 m .22111 .15087 L .26713 .19601 L p F P
0 g
s
0 .29 .789 r
.26713 .19601 m .26529 .20041 L .221 .15696 L p F P
0 g
s
.502 g
.88056 .0502 m
.88234 .10578 L
s
.53 .815 .998 r
.548 .11 m .59438 .11049 L .60013 .10274 L p F P
0 g
s
.53 .815 .998 r
.64728 .10325 m .60013 .10274 L .59438 .11049 L p F P
0 g
s
.53 .815 .998 r
.50157 .1095 m .548 .11 L .55293 .10224 L p F P
0 g
s
.53 .815 .998 r
.60013 .10274 m .55293 .10224 L .548 .11 L p F P
0 g
s
0 .29 .789 r
.45005 .39397 m .4736 .41098 L .51674 .45332 L p F P
0 g
s
0 .29 .789 r
.51674 .45332 m .48944 .43265 L .45005 .39397 L p F P
0 g
s
.53 .815 .998 r
.45511 .10901 m .50157 .1095 L .5057 .10173 L p F P
0 g
s
.53 .815 .998 r
.55293 .10224 m .5057 .10173 L .50157 .1095 L p F P
0 g
s
0 .29 .789 r
.34568 .28543 m .3547 .28813 L .39981 .33239 L p F P
0 g
s
0 .29 .789 r
.39981 .33239 m .38807 .32704 L .34568 .28543 L p F P
0 g
s
.53 .815 .998 r
.40859 .10851 m .45511 .10901 L .45841 .10122 L p F P
0 g
s
.53 .815 .998 r
.5057 .10173 m .45841 .10122 L .45511 .10901 L p F P
0 g
s
.53 .815 .998 r
.36204 .10801 m .40859 .10851 L .41108 .10071 L p F P
0 g
s
.53 .815 .998 r
.45841 .10122 m .41108 .10071 L .40859 .10851 L p F P
0 g
s
.53 .815 .998 r
.31544 .10752 m .36204 .10801 L .3637 .1002 L p F P
0 g
s
.53 .815 .998 r
.41108 .10071 m .3637 .1002 L .36204 .10801 L p F P
0 g
s
.53 .815 .998 r
.26879 .10702 m .31544 .10752 L .31628 .09969 L p F P
0 g
s
.53 .815 .998 r
.3637 .1002 m .31628 .09969 L .31544 .10752 L p F P
0 g
s
0 .29 .789 r
.26529 .20041 m .26713 .19601 L .31346 .24144 L p F P
0 g
s
0 .29 .789 r
.31346 .24144 m .30986 .24413 L .26529 .20041 L p F P
0 g
s
.53 .815 .998 r
.2221 .10652 m .26879 .10702 L .26881 .09918 L p F P
0 g
s
.53 .815 .998 r
.31628 .09969 m .26881 .09918 L .26879 .10702 L p F P
0 g
s
0 .29 .789 r
.48944 .43265 m .51674 .45332 L .56013 .49592 L p F P
0 g
s
0 .29 .789 r
.56013 .49592 m .52904 .47153 L .48944 .43265 L p F P
0 g
s
.53 .815 .998 r
.17537 .10602 m .2221 .10652 L .2213 .09867 L p F P
0 g
s
.53 .815 .998 r
.26881 .09918 m .2213 .09867 L .2221 .10652 L p F P
0 g
s
.502 g
.94093 .10641 m
.88234 .10578 L
s
0 .29 .789 r
.38807 .32704 m .39981 .33239 L .44521 .37693 L p F P
0 g
s
0 .29 .789 r
.44521 .37693 m .43071 .36889 L .38807 .32704 L p F P
0 g
s
.53 .815 .998 r
.2213 .09867 m .17374 .09816 L .17537 .10602 L p F P
0 g
s
0 .29 .789 r
.17537 .10602 m .17374 .09816 L .22028 .14378 L p F P
0 g
s
0 .29 .789 r
.22028 .14378 m .22111 .15087 L .17537 .10602 L p F P
0 g
s
.502 g
.17374 .09816 m
.88234 .10578 L
s
.89162 .0859 m
.88234 .10578 L
s
0 .684 0 r
.05464 .09688 m .14583 .09839 L .1455 .08522 L closepath p F P
0 g
s
0 .579 0 r
.05464 .09688 m .14546 .11134 L .14583 .09839 L closepath p F P
0 g
s
0 0 .627 r
.76634 .10059 m
.76495 .10452 L
s
0 .399 0 r
.05464 .09688 m .14452 .11921 L .14546 .11134 L closepath p F P
0 g
s
0 .29 .789 r
.30986 .24413 m .31346 .24144 L .36007 .28716 L p F P
0 g
s
0 .29 .789 r
.36007 .28716 m .3547 .28813 L .30986 .24413 L p F P
0 g
s
0 .29 .789 r
.52904 .47153 m .56013 .49592 L .60378 .53876 L p F P
0 g
s
0 .29 .789 r
.60378 .53876 m .56885 .51063 L .52904 .47153 L p F P
0 g
s
0 .81 0 r
.05464 .09688 m .1455 .08522 L .1446 .0768 L closepath p F P
0 g
s
0 .29 .789 r
.43071 .36889 m .44521 .37693 L .49089 .42175 L p F P
0 g
s
0 .29 .789 r
.49089 .42175 m .4736 .41098 L .43071 .36889 L p F P
0 g
s
0 0 .627 r
.64728 .10325 m
.64823 .09932 L
s
0 .29 .789 r
.22111 .15087 m .22028 .14378 L .26712 .1897 L p F P
0 g
s
0 .29 .789 r
.26712 .1897 m .26713 .19601 L .22111 .15087 L p F P
0 g
s
0 0 .627 r
.52932 .10198 m
.52983 .09804 L
s
0 .29 .789 r
.3547 .28813 m .36007 .28716 L .40699 .33317 L p F P
0 g
s
0 .29 .789 r
.40699 .33317 m .39981 .33239 L .3547 .28813 L p F P
0 g
s
0 0 0 r
.05464 .09688 m .14338 .11896 L .14452 .11921 L closepath p F P
0 g
s
.502 g
.05547 .09689 m
.17374 .09816 L
s
0 0 .627 r
.41108 .10071 m
.41115 .09676 L
s
0 .29 .789 r
.4736 .41098 m .49089 .42175 L .53686 .46685 L p F P
0 g
s
0 .29 .789 r
.53686 .46685 m .51674 .45332 L .4736 .41098 L p F P
0 g
s
0 .775 0 r
.05464 .09688 m .1446 .0768 L .14345 .07636 L closepath p F P
0 g
s
0 0 .627 r
.29218 .09547 m
.29255 .09944 L
s
0 .29 .789 r
.26713 .19601 m .26712 .1897 L .31427 .23592 L p F P
0 g
s
0 .29 .789 r
.31427 .23592 m .31346 .24144 L .26713 .19601 L p F P
0 g
s
0 0 .627 r
.17291 .09419 m
.17374 .09816 L
s
0 .29 .789 r
.39981 .33239 m .40699 .33317 L .45422 .37948 L p F P
0 g
s
0 .29 .789 r
.45422 .37948 m .44521 .37693 L .39981 .33239 L p F P
0 g
s
0 .29 .789 r
.51674 .45332 m .53686 .46685 L .58311 .51223 L p F P
0 g
s
0 .29 .789 r
.58311 .51223 m .56013 .49592 L .51674 .45332 L p F P
0 g
s
0 .695 0 r
.05464 .09688 m .14246 .1106 L .14338 .11896 L closepath p F P
0 g
s
0 .602 0 r
.05464 .09688 m .14212 .09729 L .14246 .1106 L closepath p F P
0 g
s
.502 g
.14214 .09782 m
.17374 .09816 L
s
0 .49 0 r
.05464 .09688 m .14251 .08418 L .14212 .09729 L closepath p F P
0 g
s
0 .24 0 r
.05464 .09688 m .14345 .07636 L .14251 .08418 L closepath p F P
0 g
s
0 0 .627 r
.89777 .2186 m
.88594 .21848 L
s
0 .29 .789 r
.31346 .24144 m .31427 .23592 L .36173 .28244 L p F P
0 g
s
0 .29 .789 r
.36173 .28244 m .36007 .28716 L .31346 .24144 L p F P
0 g
s
0 .29 .789 r
.44521 .37693 m .45422 .37948 L .50175 .42609 L p F P
0 g
s
0 .29 .789 r
.50175 .42609 m .49089 .42175 L .44521 .37693 L p F P
0 g
s
0 .29 .789 r
.56013 .49592 m .58311 .51223 L .62966 .55789 L p F P
0 g
s
0 .29 .789 r
.62966 .55789 m .60378 .53876 L .56013 .49592 L p F P
0 g
s
0 .29 .789 r
.36007 .28716 m .36173 .28244 L .4095 .32926 L p F P
0 g
s
0 .29 .789 r
.4095 .32926 m .40699 .33317 L .36007 .28716 L p F P
0 g
s
0 .29 .789 r
.49089 .42175 m .50175 .42609 L .54958 .473 L p F P
0 g
s
0 .29 .789 r
.54958 .473 m .53686 .46685 L .49089 .42175 L p F P
0 g
s
0 .29 .789 r
.40699 .33317 m .4095 .32926 L .45758 .37639 L p F P
0 g
s
0 .29 .789 r
.45758 .37639 m .45422 .37948 L .40699 .33317 L p F P
0 g
s
0 .29 .789 r
.53686 .46685 m .54958 .473 L .59773 .52022 L p F P
0 g
s
0 .29 .789 r
.59773 .52022 m .58311 .51223 L .53686 .46685 L p F P
0 g
s
0 0 .627 r
.90154 .3334 m
.8896 .3333 L
s
0 .29 .789 r
.45422 .37948 m .45758 .37639 L .50598 .42384 L p F P
0 g
s
0 .29 .789 r
.50598 .42384 m .50175 .42609 L .45422 .37948 L p F P
0 g
s
0 .29 .789 r
.58311 .51223 m .59773 .52022 L .6462 .56775 L p F P
0 g
s
0 .29 .789 r
.6462 .56775 m .62966 .55789 L .58311 .51223 L p F P
0 g
s
0 .29 .789 r
.50175 .42609 m .50598 .42384 L .5547 .47159 L p F P
0 g
s
0 .29 .789 r
.5547 .47159 m .54958 .473 L .50175 .42609 L p F P
0 g
s
0 .29 .789 r
.54958 .473 m .5547 .47159 L .60374 .51967 L p F P
0 g
s
0 .29 .789 r
.60374 .51967 m .59773 .52022 L .54958 .473 L p F P
0 g
s
0 0 .627 r
.90539 .45038 m
.89334 .45029 L
s
0 .29 .789 r
.59773 .52022 m .60374 .51967 L .65311 .56806 L p F P
0 g
s
0 .29 .789 r
.65311 .56806 m .6462 .56775 L .59773 .52022 L p F P
0 g
s
0 .487 0 r
.90102 .69105 m .90149 .62663 L .89116 .62657 L closepath p F P
0 g
s
0 .355 0 r
.90102 .69105 m .91085 .62565 L .90149 .62663 L closepath p F P
0 g
s
0 .594 0 r
.90102 .69105 m .89116 .62657 L .88374 .62551 L closepath p F P
0 g
s
0 0 .627 r
.90931 .5696 m
.89714 .56952 L
s
0 .033 0 r
.90102 .69105 m .91568 .62401 L .91085 .62565 L closepath p F P
0 g
s
0 .554 0 r
.90102 .69105 m .88374 .62551 L .88207 .62383 L closepath p F P
0 g
s
0 .868 0 r
.90102 .69105 m .91411 .62233 L .91568 .62401 L closepath p F P
0 g
s
0 .245 0 r
.90102 .69105 m .88207 .62383 L .88683 .62218 L closepath p F P
0 g
s
0 .715 0 r
.90102 .69105 m .90668 .62125 L .91411 .62233 L closepath p F P
0 g
s
0 .465 0 r
.90102 .69105 m .88683 .62218 L .89624 .62119 L closepath p F P
0 g
s
0 .581 0 r
.90102 .69105 m .89624 .62119 L .90668 .62125 L closepath p F P
0 g
s
.502 g
.88234 .10578 m
.89879 .6212 L
s
0 g
gsave
.86483 .2114 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.05037 .09622 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.92559 .69117 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
[(1)] .89869 .14375 0 0 Mshowa
[(1)] .76915 .09265 0 0 Mshowa
[(2)] .65016 .09135 0 0 Mshowa
[(3)] .53087 .09006 0 0 Mshowa
[(4)] .41129 .08876 0 0 Mshowa
[(5)] .29141 .08746 0 0 Mshowa
[(1)] .92744 .20816 0 0 Mshowa
[(2)] .93154 .32416 0 0 Mshowa
[(3)] .93572 .44238 0 0 Mshowa
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
        ImageSize->{288, 217.75},
        ImageMargins->{{0, 0}, {0, 0}},
        ImageRegion->{{0, 1}, {0, 1}},
        ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X000142000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3oooll0?ooo`030820P03oool0oooo02X0oooo
003o0?oooc`0oooo00<0P8200?ooo`3oool0:P3oool00?l0oooo?03oool00`20P800oooo0?ooo`0Z
0?ooo`00o`3oooll0?ooo`030820P03oool0oooo02X0oooo003o0?oooc`0oooo00<0P8200?ooo`3o
ool0:P3oool00?l0oooo?03oool00`20P800oooo0?ooo`0Z0?ooo`00o`3oooll0?ooo`030820P03o
ool0oooo02X0oooo003o0?oooc`0oooo00<0P8200?ooo`3oool0:P3oool00?l0oooo?03oool00`20
P800oooo0?ooo`0Z0?ooo`00o`3oooll0?ooo`030820P03oool0oooo02X0oooo000a0?ooo`@00000
o`3oool70?ooo`030820P03oool0oooo02X0oooo000]0?ooo`@000000P00?@0200000340oooo1000
000Y0?ooo`<00000YP3oool00`20P800oooo0?ooo`0Y0?ooo`00:03oool5000000<003d01@00000`
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0U
0?ooo`<000009`3oool500000540oooo00<0P8200?ooo`3oool0:@3oool002@0oooo10000002000m
00H000000`00O@02000003D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0T0?oo
o`050000003oool0oooo0?ooo`0000009P3oool01@000000oooo0?ooo`3oool0000002L0oooo1@00
000U0?ooo`040820P03oool0oooo0820P2P0oooo000O0?ooo`/000002@00O@02000003D0oooo00<0
00000?ooo`3oool08`3oool6000002T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo02D0oooo00@0P8200?ooo`3oool0P820:03oool00140oooo0`00
00060?ooo`X000003`00O@0200000340oooo1000000W0?ooo`040000003oool0oooo000002X0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02D0oooo
00<0P8200?ooo`20P800:@3oool00180oooo00@000000?ooo`3oool0oooo1`00000F001m00800000
2@3oool00`000:00oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool0
0000:03oool2000002X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0U0?ooo`03
0820P03oool0P82002T0oooo000B0?ooob8000001@20P8050?ooo`030000X03oool0oooo02D0oooo
00<000000?ooo`000:00:@3oool00`000000002P0000000Y0?ooo`030000X0000000oooo02T0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0U0?ooo`80P820:P3oool00180oooo00<0
00000?ooo`3oool02000000F002J000300000020P800P8200300P8201@00000C0820P1h000007`3o
ool01@000000oooo0?ooo`000:00000002H0oooo00D000000?ooo`000:00oooo0000000X0?ooo`03
0000X0000000oooo02H0oooo0P20P80Z0?ooo`004@3oool00`000000oooo000000050?ooo`X00000
4000VP02000000T0oooo0P00000?08O@o`0300000027d?l0Qm3o00h0Qm3o00<0000008O@o`27d?l0
3P27d?l00`000000Qm3o08O@o`0:08O@och0P8200`00000X0820P0<000004`20P80E0?ooo`<00000
9`3oool00`20P800oooo0?ooo`0Y0?ooo`004@3oool00`000000oooo000000090?ooo`@000000P00
/@07000000T009X00P00000:0?ooo`P000002027d?l00`000000Qm3o08O@o`0>08O@o`0300000027
d?l0Qm3o00h0Qm3o00<0000008O@o`27d?l03P27d?l00`000000Qm3o08O@o`0=08O@o`0300000027
d?l0Qm3o00h0Qm3o00<0000008O@o`27d?l03`27d?l00`000000Qm3o08O@o`0=08O@o`0300000027
d?l0Qm3o00h0Qm3o00<0000008O@o`27d?l03P27d?l00`000000oooo0?ooo`0C0?oooaD0P82000<0
002P0820P0000000?@20P80F0?ooo`00403oool01@000000oooo0?ooo`3oool0000000`0oooo1000
0005002a00H000000`00VP02000000X0oooo0`00000508O@ofD000002027d?l00`000000Qm3o08O@
o`0>08O@o`0300000027d?l0Qm3o00h0Qm3o00<0000008O@o`27d?l03@27d?l00`000000oooo0?oo
o`1C0?ooo`030820P03oool0oooo02T0oooo000?0?ooo`<0000000@0oooo00000000000000003`3o
ool4000000L00;401@00000:0?ooo`0400000000B/T00000000000`0Qm3o00<0000008O@o`27d?l0
3@27d?l00`000000Qm3o08O@o`0?08O@o`0300000027d?l0Qm3o00d0Qm3o00<0000008O@o`27d?l0
3@27d?l00`000000Qm3o08O@o`0>08O@o`0300000027d?l0Qm3o00L0Qm3o>P00001E0?ooo`80P820
:`3oool002T0oooo10000006002a008000002P3oool00`00000004[9001:b@0V000000P0Qm3o00<0
000008O@o`27d?l03P27d?l00`000000Qm3o08O@o`0=08O@o`0300000027d?l0Qm3o00d0Qm3o00<0
000008O@o`27d?l03P27d?l2000000h0Qm3o0P00000?08O@o`8000003P27d?l2000005H0oooo0P20
P80[0?ooo`00;@3oool4000000800;400P00000:0?ooo`8000000P00B/T2000000X0Qm3o00<00000
08O@o`27d?l03@27d?l00`000000Qm3o08O@o`0608O@of0000002@27d?l2000000h0Qm3o0P00001G
0?ooo`030820P03oool0P82002/0oooo000a0?ooo`@000002`3oool20000008004[90P00000908O@
o`0300000027d?l0Qm3o00`0Qm3o00<0000008O@o`27d?l03@27d?l2000000h0Qm3o0P00000>08O@
o`8000003P27d?l2000000h0Qm3o0P00000=08O@o`8000002@27d?lI000005T0oooo00<0P8200?oo
o`20P800:`3oool00400oooo00<00000001:b@0000000P00B/To000000P0Qm3o0P00000>08O@o`80
00003P27d?l2000000d0Qm3o0P00000>08O@o`@000002`27d?l4000005/0oooo00@0P8200?ooo`3o
ool0P820:`3oool00400oooo0P0000001`00B/T00000001:b@00B/T00000001:b@0000001P27d?l0
0`000000Qm3o08O@o`0;08O@o`0300000027d?l0Qm3o00`0Qm3o00<0000008O@o`27d?l03027d?l0
0`000000Qm3o08O@o`0608O@oeH00000G`3oool01020P800oooo0?ooo`20P80[0?ooo`00@03oool0
1@00000004[900000000B/T00000008004[900<00000001:b@0000001027d?l00`000000Qm3o08O@
o`0<08O@o`0300000027d?l0Qm3o00/0Qm3o00<0000008O@o`27d?l02`27d?l2000000d0Qm3o0P00
000<08O@o`@000003027d?l3000000`0Qm3o0`00000;08O@o`@000002`27d?l400000680oooo00D0
P8200?ooo`3oool0oooo0820P00[0?ooo`00@03oool01P00000004[9001:b@00000004[900000080
04[900<00000001:b@000000D000000808O@o`<000002`27d?l4000000X0Qm3o1000000;08O@o`@0
0000IP3oool01@20P800oooo0?ooo`3oool0P82002/0oooo00100?ooo`8000000P00B/T00`000000
04[900000002001:b@0500000000B/T0000008O@o`0000003@27d?l00`000000Qm3o08O@o`0;08O@
o`0300000027d?l0Qm3o00X0Qm3o0P00000;08O@o`8000002`27d?l3000000P0Qm3o<`00001Y0?oo
o`030820P03oool0oooo0080oooo00<0P8200?ooo`3oool0:@3oool00440oooo0P000002001:b@03
00000000B/T00000008004[900<00000001:b@0000004`00000708O@o`8000002`27d?l2000000X0
Qm3o0`00000:08O@o`<000002P27d?l5000000P0Qm3o1P00000708O@o`H000001P27d?l8000006l0
oooo00<0P8200?ooo`3oool00P3oool01020P800oooo0?ooo`3oool5000002<0oooo00110?ooo`<0
00000P00B/T00`00000004[900000002001:b@0300000000B/T0000000/0Qm3o00<0000008O@o`27
d?l01027d?mP000007H0oooo00<0P8200?ooo`3oool00`3oool00`20P800oooo0?ooo`030?ooo`03
0000003oool0oooo02<0oooo00110?ooo`0400000000B/T000000000008004[90`000002001:b@03
00000000B/T0000000P0Qm3o0P00000:08O@o`8000002027d?l4000000P0Qm3o1000000608O@o`H0
00002027d?l4000000P0Qm3o1000000708O@o`H000001P27d?l6000007`0oooo00<0P8200?ooo`3o
ool00`3oool00`20P800oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo00110?ooo`030000
0000B/T004[9008000000`00B/T20000008004[900<00000001:b@000000=@00000808O@o`@00000
1`27d?l5000000D0Qm3o1P00000608O@o`H00000PP3oool50000X0030?ooo`20P800oooo00@0oooo
00<000000?ooo`3oool08`3oool00440oooo0P000002001:b@8000000`00B/T20000008004[90`00
000408O@o`0300000027d?l0Qm3o00L0Qm3o0P00000708O@o`8000001`27d?l4000000D0Qm3o1000
000708O@obT00000Q`3oool00`20P800oooo0?ooo`040?ooo`030820P03oool0oooo00<0oooo00<0
00000?ooo`3oool08`3oool00480oooo0P000002001:b@<000000P00B/T20000008004[900@00000
001:b@000000Qm3o0P00000808O@o`8000001P27d?l3000000D0Qm3o1000000508O@o`@000001P27
d?l700000080Qm3o200000000`27d?l000000000000A00000900oooo00<0P8200?ooo`3oool01@3o
ool00`20P800oooo0?ooo`020?ooo`030000003oool0oooo02<0oooo00120?ooo`<000000P00B/T0
0`00000004[900000002001:b@80000000@004[900000000000004[9B000002J0?ooo`030820P03o
ool0oooo00H0oooo00<0P8200?ooo`3oool00`00000U0?ooo`00@P3oool01000000004[900000000
0002001:b@0300000000B/T00000008004[90`0000001000B/T00000001:b@00000208O@o`@00000
0`27d?l400000080Qm3o3@0000000`27d?l000000000000D00000080Qm3o2000002S0?ooo`030820
P03oool0oooo00H0oooo00<0P8200?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`00@P3o
ool00`00000004[9001:b@0300000004001:b@00000004[90000008004[90P000002001:b@030000
0000B/T0000002P000001027d?l800000:X0oooo00<0P8200?ooo`3oool01`3oool00`20P800oooo
0?ooo`0X0?ooo`00@P3oool20000008004[900L00000001:b@00000004[900000000B/T000000080
04[90P000002001:b@0300000000B/T0000000<0000000@0Qm3o00000000000000000P27d?l40000
000308O@o`00000000000080000000<0Qm3o0000000000002000000708O@o`L00000/P3oool00`20
P800oooo0?ooo`070?ooo`030820P03oool0oooo02P0oooo00130?ooo`8000000P00B/T01P000000
04[900000000B/T00000001:b@80000000<004[90000000000000P00B/T00`00000004[90000000D
00000080Qm3o2@00002l0?ooo`030820P03oool0oooo00P0oooo00<0P8200?ooo`3oool0:03oool0
04<0oooo0`000002001:b@0700000000B/T00000001:b@00000004[900000002001:b@8000000P00
B/T00`00000004[90000000@00000<X0oooo00<0P8200?ooo`3oool0203oool00`20P800oooo0?oo
o`0X0?ooo`00@`3oool01000000004[9000000000002001:b@0700000000B/T00000001:b@000000
04[900000002001:b@8000000P00B/T01000000004[900000000003G0?ooo`030820P03oool0oooo
00T0oooo00<0P8200?ooo`3oool0:03oool004<0oooo1@000002001:b@<0000000@004[900000000
B/T000000P00B/T20000008004[900<00000001:b@000000e`3oool00`20P800oooo0?ooo`090?oo
o`030820P03oool0oooo02P0oooo00140?ooo`80000000`004[90000000000000000001:b@000000
04[900000000B/T00000001:b@000002001:b@8000000P00B/T00`00000004[90000003F0?ooo`03
0820P03oool0oooo00T0oooo00<0P8200?ooo`3oool0:03oool004D0oooo1@000002001:b@070000
0000B/T00000001:b@00000004[900000002001:b@8000000P00B/T00`00000004[90000003D0?oo
o`D0002P203oool00`20P800oooo0?ooo`0X0?ooo`00AP3oool50000008004[900L00000001:b@00
000004[900000000B/T00000008004[90`0000001000B/T00000001:b@00003C0?ooo`030820P03o
ool0oooo00X0oooo00<0P8200?ooo`3oool0:03oool004L0oooo1P0000002000B/T00000001:b@00
000004[900000000B/T000000P00B/T01`00000004[900000000B/T00000001:b@000000d@3oool0
0`20P800oooo0?ooo`0;0?ooo`030820P03oool0oooo02P0oooo00180?ooo`H0000000L004[90000
0000B/T00000001:b@00000004[90080000000P004[900000000B/T00000001:b@00000004[90000
0=00oooo00<0P8200?ooo`3oool02`3oool00`20P800oooo0?ooo`0X0?ooo`00BP3oool300000008
001:b@00000004[900000000B/T00000001:b@000002001:b@0900000000B/T00000001:b@000000
04[900000000B/T000000<h0oooo00<0P8200?ooo`3oool0303oool00`20P800oooo0?ooo`0X0?oo
o`00B`3oool300000008001:b@000000000000000000B/T00000001:b@000002001:b@0600000000
B/T00000001:b@00000004[90`0000390?ooo`@0000000<0P8200?ooo`3oool0303oool00`20P800
oooo0?ooo`0X0?ooo`00C03oool300000008001:b@000000000000000000B/T00000001:b@000002
001:b@0600000000B/T00000001:b@00000004[90`0000370?ooo`80000000@00=/000000020P800
00003P3oool00`20P800oooo0?ooo`0X0?ooo`00C@3oool40000008004[90`0000003@00B/T00000
001:b@00B/T00000001:b@00000004[900000000B/T00000001:b@000000aP3oool300000004002/
0020P80006l0000000d0oooo00<0P8200?ooo`3oool0:03oool004h0oooo10000002001:b@D00000
0P00B/T02@00000004[900000000B/T00000001:b@00000004[9000000350?ooo`<0000000@0P820
001_0000000000003@3oool00`20P800oooo0?ooo`0:0?ooo`D000006@3oool004l0oooo10000002
001:b@0300000000B/T0000000L0000000H004[900000000B/T00000001:b@0000340?ooo`<00000
00D0P820000000006P0001X00000000<0?ooo`030820P03oool0oooo00`0oooo00<000000?ooo`3o
ool06@3oool00500oooo10000002001:b@0500000000B/T00000001:b@0000000P00B/T02@000000
04[900000000B/T00000001:b@00000004[9000000330?ooo`80000000<0P820000000006P000P00
00030?ooo`<0000000@0oooo00000000000000000`3oool00`20P800oooo0?ooo`0<0?ooo`030000
003oool0oooo01T0oooo001A0?ooo`D0000000H004[900000000B/T00000001:b@000002001:b@09
00000000B/T00000001:b@00000004[900000000B/T000000<<0oooo00<000000820P00000000P00
00050?ooo`050000003oool0oooo0?ooo`000000103oool00`20P800oooo0?ooo`0<0?ooo`030000
003oool0oooo01T0oooo001B0?ooo`L0000000@004[900000000B/T000000P00B/T02@00000004[9
00000000B/T00000001:b@00000004[9000000320?ooo`<00000203oool00`000000oooo00000005
0?ooo`030820P03oool0oooo00`0oooo00<000000?ooo`3oool06@3oool005@0oooo1P0000001000
B/T00000001:b@000002001:b@0900000000B/T00000001:b@00000004[900000000B/T000000<d0
oooo00<000000?ooo`3oool0103oool00`20P800oooo0?ooo`0<0?ooo`030000003oool0oooo01T0
oooo001E0?ooo`@0000000H004[900000000B/T00000001:b@000002001:b@0900000000B/T00000
001:b@00000004[900000000B/T000000<`0oooo00<000000?ooo`3oool0103oool00`20P800oooo
0?ooo`0:0?ooo`<000006`3oool005H0oooo100000001P00B/T0000000000000000004[900000080
04[900T00000001:b@00000004[900000000B/T00000001:b@000000bP3oool00`000000oooo0000
00050?ooo`030820P0000:00002P00<0002P2@3oool00`000000oooo0?ooo`0I0?ooo`00E`3oool4
00000008001:b@000000000000000000B/T00000001:b@000002001:b@0700000000B/T00000001:
b@00000004[9000000380?ooo`050000003oool0oooo0?ooo`000000103oool00`20P800oooo0?oo
o`0X0?ooo`00F03oool800000004001:b@00000004[90000008004[900L00000001:b@00000004[9
00000000B/T000000<H0oooo0`000000103oool000000000000000030?ooo`030820P03oool0oooo
02P0oooo001I0?ooo`H0000000H004[900000000B/T00000001:b@000002001:b@0700000000B/T0
0000001:b@00000004[90000003?0?ooo`030820P03oool0oooo02P0oooo001J0?ooo`H0000000H0
04[90000000000000000001:b@000002001:b@0700000000B/T00000001:b@00000004[90000003>
0?ooo`030820P03oool0oooo02P0oooo001K0?ooo`H0000000H004[90000000000000000001:b@00
0002001:b@0700000000B/T00000001:b@00000004[90000003=0?ooo`030820P03oool0oooo02P0
oooo001L0?ooo`@0000000P004[900000000B/T00000001:b@00000004[90000008004[900L00000
001:b@00000004[900000000B/T000000<d0oooo00<0P8200?ooo`3oool09`3oool005h0oooo0`00
00001@00B/T00000001:b@00000004[900<000000P00B/T01000000004[900000000B/T300000<`0
oooo00<0P8200?ooo`3oool09`3oool005l0oooo300000002000B/T00000001:b@00000004[90000
0000B/T00000b`3oool00`20P800oooo0?ooo`0W0?ooo`00H03oool600000004001:b@0000000000
001:b@H0000000@004[900000000B/T00000bP3oool00`20P800oooo0?ooo`0W0?ooo`00H@3oool9
0000000;001:b@00000004[9001:b@00000004[900000000B/T00000001:b@000000b@3oool00`20
P800oooo0?ooo`0W0?ooo`00HP3oool90000000;001:b@00000004[9001:b@00000004[900000000
B/T00000001:b@000000b03oool00`20P800oooo0?ooo`0W0?ooo`00H`3oool300000003001:b@00
0000000000<0000000/004[900000000B/T004[900000000B/T00000001:b@00000004[900000037
0?ooo`030820P03oool0oooo02L0oooo001T0?ooo`<0000000@004[900000000000004[90P000000
2`00B/T00000001:b@00B/T00000001:b@00000004[900000000B/T000000<H0oooo00<0P8200?oo
o`3oool09`3oool006D0oooo1P0000001@00B/T0000000000000B/T00000008004[900L00000001:
b@00000004[900000000B/T000000<D0oooo00<0P8200?ooo`3oool09`3oool006L0oooo0`000000
0`00B/T00000001:b@020000000;001:b@0000000000001:b@00000004[900000000B/T00000001:
b@000000a03oool00`20P800oooo0?ooo`0W0?ooo`00J03oool300000003001:b@00000004[90080
00000P00B/T01P00000004[900000000B/T00000001:b@<00000``3oool00`20P800oooo0?ooo`0W
0?ooo`00J@3oool300000003001:b@0000000000008000000P00B/T01@00000004[900000000B/T0
0000008004[90P0000320?ooo`030820P03oool0oooo02L0oooo001Z0?ooo`P000000P00B/T01@00
000004[900000000B/T00000008004[90P0000310?ooo`030820P03oool0oooo02L0oooo001[0?oo
o`80000000<004[9000000000000100000001P00B/T00000001:b@00000004[90000008004[90P00
00300?ooo`030820P03oool0oooo02L0oooo001/0?ooo`80000000<004[90000000000001P000000
1000B/T00000001:b@000002001:b@800000_`3oool00`20P800oooo0?ooo`0W0?ooo`00K@3oool8
00000007001:b@0000000000001:b@00000004[900000002001:b@800000_P3oool00`20P800oooo
0?ooo`0W0?ooo`00KP3oool300000003001:b@00000004[9008000000P00B/T300000004001:b@00
000004[9001:b@800000_@3oool00`20P800oooo0?ooo`0W0?ooo`00L03oool200000003001:b@00
000004[9008000000P00B/T300000004001:b@00000004[9001:b@800000_03oool00`20P800oooo
0?ooo`0W0?ooo`00L@3oool200000003001:b@00000004[900<0000000<004[900000000B/T00`00
0002001:b@800000^`3oool00`20P800oooo0?ooo`0W0?ooo`00LP3oool200000003001:b@000000
04[900<0000000<004[900000000B/T0100000000`00B/T000000000002j0?ooo`030820P03oool0
oooo02L0oooo001c0?ooo`80000000<004[900000000B/T00`0000001P00B/T00000001:b@000000
04[90000008004[90P00002i0?ooo`030820P03oool0oooo02L0oooo001d0?ooo`80000000<004[9
00000000B/T00`0000001P00B/T00000001:b@00000004[90000008004[90`00002g0?ooo`030820
P03oool0oooo02L0oooo001e0?ooo`<000000P00B/T300000006001:b@00000004[900000000B/T0
00000P00B/T00`00000004[90000002f0?ooo`030820P03oool0oooo02L0oooo001f0?ooo`<00000
00/004[900000000B/T004[900000000B/T00000001:b@00000004[900000002001:b@0300000000
B/T000000;D0oooo00<0P8200?ooo`3oool09`3oool007L0oooo0`0000002`00B/T00000001:b@00
B/T00000001:b@00000004[900000000B/T00000008004[900<00000001:b@000000]03oool00`20
P800oooo0?ooo`0W0?ooo`00N@3oool200000004001:b@00000004[9001:b@<0000000@004[90000
0000B/T000000P00B/T00`00000004[90000002c0?ooo`030820P03oool0oooo02L0oooo001j0?oo
o`80000000@004[900000000B/T004[90`0000001000B/T00000001:b@000002001:b@0300000000
B/T000000;80oooo00<0P8200?ooo`3oool09`3oool007/0oooo0P0000001000B/T00000001:b@00
B/T300000003001:b@00000004[90080000000@004[900000000B/T00000/@3oool00`20P800oooo
0?ooo`0W0?ooo`00O03oool40000008004[90`0000002@00B/T00000001:b@00B/T00000001:b@00
000004[90000002`0?ooo`030820P03oool0oooo02L0oooo001m0?ooo`D0000000H004[900000000
B/T00000001:b@000002001:b@0300000000B/T00000008004[900<000000?ooo`3oool0[03oool0
0`20P800oooo0?ooo`0:0?ooo`D00000603oool007h0oooo1@0000000`00B/T00000001:b@030000
008004[900<00000001:b@0000000P00B/T00`000000oooo0?ooo`2[0?ooo`030820P03oool0oooo
00X0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`00O`3oool500000003001:b@00000004[9
00<000000P00B/T00`00000004[900000002001:b@030000003oool0oooo0:/0oooo00<0P8200?oo
o`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`00P03oool700000004001:b@00000000000000
008004[900<00000001:b@0000000P00B/T00`000000oooo0?ooo`2Z0?ooo`030820P03oool0oooo
00/0oooo00<000000?ooo`3oool0603oool00840oooo0P0000000`00B/T000000000000200000003
001:b@00000004[90080000000@004[900000000B/T000000P00B/T00`000000oooo0?ooo`2Y0?oo
o`030820P03oool0oooo00`0oooo00<000000?ooo`3oool05`3oool00880oooo0P0000000`00B/T0
00000000000200000003001:b@00000004[900L0000000<004[90000003oool0Z@3oool00`20P800
oooo0?ooo`0=0?ooo`030000003oool0oooo01H0oooo00240?ooo`0300000000B/T0000000<00000
00@004[900000000B/T000000P00B/T30000008004[900<000000?ooo`3oool0Y`3oool00`20P800
002P0000X0020000X0L0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`00Q@3oool400000006
001:b@00000004[900000000B/T000000P00B/T00`00000004[900000002001:b@030000003oool0
oooo0:H0oooo00<0P8200?ooo`3oool02P3oool3000001T0oooo00260?ooo`80000000P004[90000
0000B/T00000001:b@00000004[90000008004[900<00000001:b@0000000P00B/T00`000000oooo
0?ooo`2U0?ooo`030820P03oool0oooo02H0oooo00270?ooo`80000000<004[900000000B/T00`00
00001`00B/T00000001:b@00B/T00000001:b@0000000P00B/T00`000000oooo0?ooo`2T0?ooo`03
0820P03oool0oooo02H0oooo00280?ooo`80000000<004[900000000B/T00`0000001`00B/T00000
001:b@00B/T00000001:b@0000000P00B/T00`000000oooo0?ooo`2S0?ooo`030820P03oool0oooo
02H0oooo00290?ooo`80000000<004[900000000B/T00`0000001`00B/T00000001:b@00B/T00000
001:b@0000000P00B/T00`000000oooo0?ooo`2R0?ooo`030820P03oool0oooo02H0oooo002:0?oo
o`P0000000L004[900000000B/T004[900000000B/T00000008004[900<000000?ooo`3oool0X@3o
ool00`20P800oooo0?ooo`0V0?ooo`00R`3oool600000004001:b@00000004[90000008004[900<0
0000001:b@0000000P00B/T00`000000oooo0?ooo`2P0?ooo`030820P03oool0oooo02H0oooo002<
0?ooo`H0000000@004[900000000B/T000000P00B/T01P00000004[900000000000004[900000:40
oooo00<0P8200?ooo`3oool09P3oool008d0oooo1P0000001000B/T00000000000000002001:b@06
00000000B/T004[900000000B/T00000X03oool00`20P800oooo0?ooo`0V0?ooo`00SP3oool60000
0004001:b@00000000000000008004[900H00000001:b@00B/T00000001:b@00002O0?ooo`030820
P03oool0oooo02H0oooo002@0?ooo`D0000000@004[900000000000000000P00B/T01P00000004[9
001:b@00000004[9000009h0oooo00<0P8200?ooo`3oool09P3oool00940oooo0`0000000`00B/T0
0000001:b@030000008004[900H00000001:b@00B/T00000001:b@00002M0?ooo`030820P03oool0
oooo02H0oooo002B0?ooo`<0000000D004[900000000B/T00000001:b@0200000007001:b@000000
04[9001:b@00000004[90000002L0?ooo`030820P03oool0oooo02H0oooo002C0?ooo`<0000000D0
04[900000000B/T00000001:b@040000008004[900<00000001:b@000000V`3oool00`20P800oooo
0?ooo`0V0?ooo`00U03oool300000007001:b@000000000000000000B/T00000001:b@0300000004
001:b@00000004[9000009X0oooo00<0P8200?ooo`3oool09P3oool009D0oooo1`0000001000B/T0
0000001:b@00B/T400000003001:b@000000oooo09P0oooo00<0P8200?ooo`3oool09P3oool009H0
oooo1`0000001@00B/T00000001:b@00B/T00000008004[900<00000001:b@000000V03oool00`20
P800oooo0?ooo`0V0?ooo`00U`3oool700000005001:b@00000004[9001:b@0000000P00B/T00`00
000004[90000002G0?ooo`030820P03oool0oooo02H0oooo002H0?ooo`L0000000D004[900000000
B/T004[900000002001:b@0300000000B/T0000009H0oooo00<0P8200?ooo`3oool09P3oool009T0
oooo1`0000001@00B/T00000001:b@00B/T00000008004[900<00000001:b@000000U@3oool00`20
P800oooo0?ooo`0V0?ooo`00V`3oool400000003001:b@00000004[90080000000L004[900000000
B/T004[900000000B/T0000009@0oooo00<0P8200?ooo`3oool09P3oool009`0oooo100000001`00
B/T00000001:b@00B/T00000001:b@0000000P00B/T00`00000004[90000002C0?ooo`030820P03o
ool0oooo02H0oooo002M0?ooo`@0000000L004[900000000000004[900000000B/T00000008004[9
00<00000001:b@000000TP3oool00`20P800oooo0?ooo`0V0?ooo`00WP3oool200000003001:b@00
000004[90080000000@004[900000000B/T000000P00B/T00`00000004[90000002A0?ooo`030820
P03oool0oooo02H0oooo002O0?ooo`80000000<004[900000000B/T0100000001`00B/T00000001:
b@00B/T00000001:b@000000T03oool00`20P800oooo0?ooo`0V0?ooo`00X03oool200000005001:
b@00000004[900000000B/T00P0000001`00B/T00000001:b@00B/T00000001:b@000000T03oool0
0`20P800oooo0?ooo`0U0?ooo`00X@3oool200000005001:b@00000004[900000000B/T00P000000
1`00B/T00000001:b@00B/T00000001:b@000000S`3oool00`20P800oooo0?ooo`0U0?ooo`00XP3o
ool60000008004[900<00000001:b@0000000P00B/T00`00000004[90000002>0?ooo`030820P03o
ool0oooo02D0oooo002S0?ooo`L0000000@004[900000000000000000P00B/T00`00000004[90000
002=0?ooo`030820P03oool0oooo02D0oooo002U0?ooo`@0000000<004[900000000B/T00`000002
001:b@0300000000B/T0000008`0oooo00<0P8200?ooo`3oool09@3oool00:H0oooo1P0000001000
B/T00000000000000002001:b@0300000000B/T0000008/0oooo00<0P8200?ooo`3oool09@3oool0
0:L0oooo0`0000001P00B/T0000000000000B/T00000001:b@80000000@004[900000000B/T00000
RP3oool00`20P800oooo0?ooo`0U0?ooo`00Z03oool01000000004[900000000B/T200000003001:
b@00000004[900@0000000<004[90000003oool0R03oool00`20P800oooo0?ooo`0U0?ooo`00Z@3o
ool01000000004[900000000B/T200000004001:b@00000004[90000008004[900<00000001:b@00
0000R03oool00`20P800oooo0?ooo`0U0?ooo`00ZP3oool00`00000004[900000002001:b@050000
0000B/T00000001:b@0000000P00B/T00`00000004[9000000270?ooo`030820P03oool0oooo02D0
oooo002[0?ooo`0300000000B/T00000008004[900D00000001:b@00000004[900000002001:b@03
00000000B/T0000008H0oooo00<0P8200?ooo`3oool02P3oool3000001P0oooo002/0?ooo`<00000
0P00B/T300000007001:b@00000004[9001:b@00000004[9000000250?ooo`030820P03oool0oooo
00T0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`00[P3oool20000008004[90`0000001`00
B/T00000001:b@00B/T00000001:b@000000Q03oool00`20P800oooo0?ooo`0=0?ooo`030000003o
ool0oooo01D0oooo002_0?ooo`8000000P00B/T300000007001:b@00000004[9001:b@00000004[9
000000230?ooo`030820P03oool0oooo00d0oooo00<000000?ooo`3oool05@3oool00;00oooo0`00
00001P00B/T0000000000000000004[90000008004[900<00000001:b@000000PP3oool00`20P800
oooo0?ooo`0;0?ooo`800000603oool00;40oooo0`0000001P00B/T0000000000000000004[90000
008004[900@00000001:b@0000000000P03oool00`20P800oooo0?ooo`0=0?ooo`030000003oool0
oooo01D0oooo002b0?ooo`<0000000H004[900000000B/T00000001:b@000002001:b@0400000000
B/T004[9000007l0oooo00<0P8200000X0000:000P000:070?ooo`050000003oool0oooo0?ooo`00
00005`3oool00;@0oooo0P0000001P00B/T00000001:b@00000004[90000008004[900@00000001:
b@00B/T00000OP3oool00`20P800oooo0?ooo`0:0?ooo`<00000603oool00;D0oooo100000001000
B/T00000000000000002001:b@0400000000B/T004[9000007d0oooo00<0P8200?ooo`3oool09@3o
ool00;H0oooo100000001000B/T00000000000000002001:b@0400000000B/T004[9000007`0oooo
00<0P8200?ooo`3oool09@3oool00;L0oooo100000001000B/T00000000000000002001:b@040000
0000B/T004[9000007/0oooo00<0P8200?ooo`3oool09@3oool00;P0oooo100000001000B/T00000
000000000002001:b@0400000000B/T004[9000007X0oooo00<0P8200?ooo`3oool09@3oool00;X0
oooo00H00000001:b@00000004[900000000B/T200000005001:b@00000004[9001:b@000000N@3o
ool00`20P800oooo0?ooo`0U0?ooo`00^`3oool01P00000004[900000000B/T00000001:b@@00000
0P00B/T00`000000oooo0?ooo`1f0?ooo`030820P03oool0oooo02D0oooo002l0?ooo`0800000000
B/T00000001:b@00000004[900000000B/T300000003001:b@000000oooo07H0oooo00<0P8200?oo
o`3oool09@3oool00;d0oooo00<00000001:b@00000010000002001:b@0400000000B/T004[90000
07H0oooo00<0P8200?ooo`3oool09@3oool00;h0oooo100000000`00B/T0000000000002001:b@04
00000000B/T004[9000007D0oooo00<0P8200?ooo`3oool09@3oool00<00oooo0`0000000`00B/T0
000000000002001:b@0400000000B/T004[9000007@0oooo00<0P8200?ooo`3oool09@3oool00<40
oooo1P000002001:b@0400000000B/T004[9000007<0oooo00<0P8200?ooo`3oool09@3oool00<80
oooo0P0000001000B/T00000000000000002001:b@0400000000B/T004[900000780oooo00<0P820
0?ooo`3oool09@3oool00<<0oooo1`0000001@00B/T00000001:b@00B/T000000740oooo00<0P820
0?ooo`3oool09@3oool00<@0oooo1@0000001000B/T00000001:b@000002001:b@030000003oool0
oooo06l0oooo00<0P8200?ooo`3oool0903oool00<H0oooo0P0000002000B/T00000001:b@000000
04[900000000B/T00000L@3oool00`20P800oooo0?ooo`0T0?ooo`00a`3oool200000008001:b@00
000004[900000000B/T00000001:b@00001`0?ooo`030820P03oool0oooo02@0oooo00380?ooo`80
000000P004[90000000000000000001:b@00000004[9000006l0oooo00<0P8200?ooo`3oool0903o
ool00<T0oooo0P0000002000B/T0000000000000000004[900000000B/T00000KP3oool00`20P800
oooo0?ooo`0T0?ooo`00b`3oool00`00000004[90000000200000004001:b@00000004[9000006d0
oooo00<0P8200?ooo`3oool0903oool00<`0oooo00<00000001:b@0000000P0000001000B/T00000
001:b@00001/0?ooo`030820P03oool0oooo02@0oooo003=0?ooo`0900000000B/T00000001:b@00
000004[900000000B/T0000006/0oooo00<0P8200?ooo`3oool0903oool00<h0oooo00@00000001:
b@00000004[90`0000000`00B/T000000?ooo`1Y0?ooo`030820P03oool0oooo02@0oooo003?0?oo
o`<0000000H004[90000000000000000001:b@00001Y0?ooo`030820P03oool0oooo02@0oooo003A
0?ooo`80000000<004[900000000B/T00`00001X0?ooo`030820P03oool0oooo02@0oooo003B0?oo
o`80000000H004[900000000B/T00000001:b@00001W0?ooo`030820P03oool0oooo02@0oooo003C
0?ooo`80000000H004[900000000B/T00000001:b@00001V0?ooo`030820P03oool0oooo02@0oooo
003D0?ooo`80000000H004[900000000B/T00000001:b@00001U0?ooo`030820P03oool0oooo02@0
oooo003E0?ooo`80000000H004[900000000B/T00000001:b@00001T0?ooo`030820P03oool0oooo
02@0oooo003G0?ooo`0700000000B/T00000001:b@00000004[90000001S0?ooo`030820P03oool0
oooo02@0oooo003H0?ooo`0700000000B/T00000001:b@00000004[90000001R0?ooo`030820P03o
ool0oooo02@0oooo003I0?ooo`0700000000B/T00000001:b@00000004[90000001Q0?ooo`030820
P03oool0oooo02@0oooo003J0?ooo`<0000000@004[900000000B/T00000H03oool00`20P800oooo
0?ooo`0T0?ooo`00g03oool200000003001:b@00000004[900800000GP3oool00`20P800oooo0?oo
o`0T0?ooo`00g@3oool200000005001:b@00000004[9001:b@000000G@3oool00`20P800oooo0?oo
o`0T0?ooo`00gP3oool200000005001:b@00000004[9001:b@000000G03oool00`20P800oooo0?oo
o`0T0?ooo`00h03oool00`00000004[900000002001:b@030000003oool0oooo05T0oooo00<0P820
0?ooo`3oool0903oool00>40oooo00<00000001:b@0000000P00B/T00`000000oooo0?ooo`1H0?oo
o`030820P03oool0oooo02@0oooo003R0?ooo`<000000P00B/T00`000000oooo0?ooo`1G0?ooo`03
0820P03oool0oooo02@0oooo003T0?ooo`8000000P00B/T00`000000oooo0?ooo`1F0?ooo`030820
P03oool0oooo02@0oooo003U0?ooo`8000000P00B/T00`000000oooo0?ooo`1E0?ooo`030820P03o
ool0oooo02@0oooo003W0?ooo`@00000EP3oool00`20P800oooo0?ooo`0T0?ooo`00o`3ooom20?oo
o`030820P0000:00002P00<0002P8@3oool00?l0oooo@P3oool00`20P800oooo0?ooo`0T0?ooo`00
o`3ooom20?ooo`030820P03oool0oooo02@0oooo003o0?oood<0oooo00<0P8200?ooo`3oool08`3o
ool00?l0oooo@`3oool00`20P800oooo0?ooo`0S0?ooo`00o`3ooom30?ooo`030820P03oool0oooo
02<0oooo003o0?oood<0oooo00<0P8200?ooo`3oool08`3oool00?l0oooo@`3oool00`20P800oooo
0?ooo`0S0?ooo`00o`3ooom30?ooo`030820P03oool0oooo02<0oooo003o0?oood<0oooo00<0P820
0?ooo`3oool08`3oool00?l0oooo@`3oool00`20P800oooo0?ooo`0S0?ooo`00o`3ooom30?ooo`03
0820P03oool0oooo02<0oooo003o0?oood<0oooo00<0P8200?ooo`3oool08`3oool00?l0oooo@`3o
ool00`20P800oooo0?ooo`0S0?ooo`00o`3ooom30?ooo`030820P03oool0oooo02<0oooo003o0?oo
od<0oooo00<0P8200?ooo`3oool08`3oool00?l0oooo@`3oool00`20P800oooo0?ooo`0S0?ooo`00
o`3ooom30?ooo`030820P03oool0oooo02<0oooo003o0?ooocl0oooo100000000`20P80000000000
000300000200oooo003o0?ooocd0oooo0`000002001g000600000000U00009@0002D000000000;L0
0P00000O0?ooo`00o`3ooolm0?ooo`0300000000?P000000008007L000H00000002D0000U00009@0
00000000]`02000001l0oooo003o0?oooch0oooo00D00000000n0000000007L000000003002D0004
00000000]`000000000001l0oooo003o0?oooch0oooo00D00000000n0000000007L000000003002D
00<00000803oool00?l0oooo?P3oool01@00000003h000000000M`00000000<009@00`00000P0?oo
o`00o`3oooln0?ooo`0500000000?P000000001g000000000`00U00300000200oooo003o0?ooocl0
oooo0P000002001g000400000000U0000000002g00800000803oool00?l0oooo?`3oool020000000
03h000000000M`000000002D000000000;L00P00000P0?ooo`00o`3ooolo0?ooo`0900000000?P00
0000001g0000000009@000000000]`0000000240oooo003o0?oood00oooo0P0000000`00M`000000
002D000300000240oooo003o0?oood00oooo0P0000000`00M`000000002D000300000240oooo003o
0?oood00oooo0P0000000`00M`000000002D000300000240oooo003o0?oood00oooo00D00000000n
000000000000002D000200000280oooo003o0?oood40oooo0`0000000`00U00000000000000R0?oo
o`00o`3ooom10?ooo`<0000000<009@00000000000008P3oool00?l0oooo@@3oool300000003002D
0000000000000280oooo003o0?oood80oooo0P0000000`00U00000000000000R0?ooo`00o`3ooom2
0?ooo`80000000<009@00000003oool08P3oool00?l0oooo@P3oool4000002<0oooo003o0?oood<0
oooo0`00000S0?ooo`00o`3ooom30?ooo`<000008`3oool00?l0oooo@`3oool3000002<0oooo003o
0?oood<0oooo0P0000060?ooo`D000006@3oool00?l0ooooA03oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`0000006@3oool00?l0ooooA03oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01X0oooo003o0?ooodd0oooo00<000000?ooo`3oool06@3oool00?l0oooo
C@3oool00`000000oooo0?ooo`0I0?ooo`00o`3ooom>0?ooo`030000003oool0oooo01P0oooo003o
0?oood/0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`00o`3ooom;0?ooo`D000006@3oool0
0?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool0
0?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool0
0?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool0
0?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00001\
\>"],
        ImageRangeCache->{{{0, 359}, {271.188, 0}} -> {0, 0, 0, 
        0}}]}]], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`S\[OAcute]lido\ limitado\ por\ los\ planos\ y = 
      2, \ \ \ \ y + z = \(6\ \ y\ \ por\ la\ superficie\ \ z = 4 - x\^2\), \ 
    en\ el\ primer\ octante\)], "Subsubsection"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(eqns2 = \ 
        z \[LessEqual] 4 - x^2\ \ \ \  \[And] \ \ \ y \[LessEqual] \ 
            6 - z;\)\(\[IndentingNewLine]\)
    \((\(region = 
          InequalityDraw3D[\ 
            eqns2, \ {x, \ 0, \ 2}, \ {y, \ 2, \ 6}, \ {z, \ 0, \ 4}, 
            PlotPoints \[Rule] 10];\))\)\(\[IndentingNewLine]\)
    \(region = 
        Join[{EdgeForm[]}, 
          region];\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)
    \(zt[x_, vz_] = If[vz <= 4 - x^2, vz, 4 - x^2];\)\(\[IndentingNewLine]\)
    \(elGraf2 = 
        Draw3DItems[\[IndentingNewLine]\t{\[IndentingNewLine]\ \ \ \ \ \ \ \ \
\ GrayLevel[0.501961], \[IndentingNewLine]\ \ \ \ \ \ \ \ \ Ejes[\(-0.5\), 
              3, \(-0.5\), 7, \(-0.5\), 
              5], \[IndentingNewLine]\ \ \ \ \ \ \ \ region, \
\[IndentingNewLine]\ \ \ \ \ \ \ \ ParametricDraw3D[{x, 2, zt[x, vz]}, {x, 0, 
                2}, {vz, 0, 
                4}]\ \ \ \ \ \ \[IndentingNewLine]\ \ \ \ }, \
\[IndentingNewLine]\ \ \ \ \ \ \ ViewPoint -> {\(-2.815\), \ 1.118, \ 
              1.510}, \[IndentingNewLine]AmbientLight -> 
            RGBColor[0, \ 0, \ 
              0.627451], \[IndentingNewLine]\ \ \ \ \ \ \ \ \ Boxed \[Rule] 
            False, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ PlotRange \[Rule] 
            All\[IndentingNewLine]];\)\(\[IndentingNewLine]\)
    \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \)\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .87925 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00897506 1.00898 -0.0394498 1.00898 [
[ 0 0 0 0 ]
[ 1 .87925 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .87925 L
0 .87925 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
0 .492 0 r
.72549 .39213 m .74759 .37632 L .74463 .37201 L closepath p F P
0 g
s
0 .274 0 r
.72549 .39213 m .74779 .38098 L .74759 .37632 L closepath p F P
0 g
s
0 0 0 r
.72549 .39213 m .74516 .38421 L .74779 .38098 L closepath p F P
0 g
s
0 .653 0 r
.72549 .39213 m .73608 .38246 L .74068 .38478 L closepath p F P
0 g
s
0 .843 0 r
.72549 .39213 m .74004 .3697 L .73557 .37025 L closepath p F P
0 g
s
0 .657 0 r
.72549 .39213 m .74463 .37201 L .74004 .3697 L closepath p F P
0 g
s
0 .382 0 r
.72549 .39213 m .73311 .37814 L .73608 .38246 L closepath p F P
0 g
s
0 .978 0 r
.72549 .39213 m .73557 .37025 L .73292 .37348 L closepath p F P
0 g
s
0 0 0 r
.72549 .39213 m .73292 .37348 L .73311 .37814 L closepath p F P
0 g
s
0 .866 0 r
.72549 .39213 m .74068 .38478 L .74516 .38421 L closepath p F P
0 g
s
.502 g
.73569 .38191 m
.86312 .25423 L
s
0 0 .627 r
.7777 .35054 m
.76876 .34877 L
s
.633 .774 1 r
.59376 .30315 m .54804 .30509 L .58567 .31253 L F
.155 .066 1 r
.58865 .3216 m .58567 .31253 L .58885 .33352 L closepath p F P
0 g
s
.155 .066 1 r
.59145 .31838 m .58865 .3216 L .58885 .33352 L p F P
0 g
s
.155 .066 1 r
.58885 .33352 m .59166 .33075 L .59145 .31838 L p F P
0 g
s
.155 .066 1 r
.59186 .34317 m .58885 .33352 L .59204 .35392 L closepath p F P
0 g
s
.155 .066 1 r
.59166 .33075 m .58885 .33352 L .59186 .34317 L closepath p F P
0 g
s
.155 .066 1 r
.59469 .33997 m .59186 .34317 L .59204 .35392 L p F P
0 g
s
.155 .066 1 r
.59512 .36501 m .59204 .35392 L .59527 .37369 L closepath p F P
0 g
s
.155 .066 1 r
.5949 .35246 m .59204 .35392 L .59512 .36501 L closepath p F P
0 g
s
.155 .066 1 r
.59204 .35392 m .5949 .35246 L .59469 .33997 L p F P
0 g
s
.778 .488 1 r
.59495 .37174 m .58567 .31253 L .54804 .30509 L F
.155 .066 1 r
.58845 .30931 m .58567 .31253 L .58865 .3216 L closepath p F P
0 g
s
.155 .066 1 r
.59124 .30607 m .58845 .30931 L .58865 .3216 L p F P
0 g
s
.155 .066 1 r
.58865 .3216 m .59145 .31838 L .59124 .30607 L p F P
0 g
s
.155 .066 1 r
.59404 .30282 m .59124 .30607 L .59145 .31838 L p F P
0 g
s
.633 .774 1 r
.56316 .29705 m .51005 .29757 L .54804 .30509 L F
.59376 .30315 m .56316 .29705 L .54804 .30509 L F
.778 .488 1 r
.56397 .36583 m .54804 .30509 L .51005 .29757 L F
.59495 .37174 m .54804 .30509 L .56397 .36583 L F
0 0 .627 r
.82371 .30475 m
.81457 .30288 L
s
.633 .774 1 r
.60195 .29365 m .56316 .29705 L .59376 .30315 L F
.155 .066 1 r
.59145 .31838 m .59426 .31515 L .59404 .30282 L p F P
0 g
s
.155 .066 1 r
.59686 .29956 m .59404 .30282 L .59426 .31515 L p F P
0 g
s
.155 .066 1 r
.59426 .31515 m .59145 .31838 L .59166 .33075 L p F P
0 g
s
.155 .066 1 r
.59426 .31515 m .59708 .3119 L .59686 .29956 L p F P
0 g
s
.155 .066 1 r
.59968 .29628 m .59686 .29956 L .59708 .3119 L p F P
0 g
s
.155 .066 1 r
.59166 .33075 m .59447 .32753 L .59426 .31515 L p F P
0 g
s
.155 .066 1 r
.59708 .3119 m .59426 .31515 L .59447 .32753 L p F P
0 g
s
.155 .066 1 r
.59447 .32753 m .59166 .33075 L .59186 .34317 L p F P
0 g
s
.633 .774 1 r
.53232 .2909 m .47171 .28998 L .51005 .29757 L F
.56316 .29705 m .53232 .2909 L .51005 .29757 L F
.778 .488 1 r
.53277 .35987 m .51005 .29757 L .47171 .28998 L F
.56397 .36583 m .51005 .29757 L .53277 .35987 L F
.633 .774 1 r
.57767 .28878 m .53232 .2909 L .56316 .29705 L F
.60195 .29365 m .57767 .28878 L .56316 .29705 L F
.155 .066 1 r
.59708 .3119 m .59991 .30864 L .59968 .29628 L p F P
0 g
s
.155 .066 1 r
.60252 .29299 m .59968 .29628 L .59991 .30864 L p F P
0 g
s
.155 .066 1 r
.59447 .32753 m .5973 .3243 L .59708 .3119 L p F P
0 g
s
.155 .066 1 r
.59991 .30864 m .59708 .3119 L .5973 .3243 L p F P
0 g
s
.155 .066 1 r
.59186 .34317 m .59469 .33997 L .59447 .32753 L p F P
0 g
s
.155 .066 1 r
.5973 .3243 m .59447 .32753 L .59469 .33997 L p F P
0 g
s
.633 .774 1 r
.61023 .28404 m .57767 .28878 L .60195 .29365 L F
.155 .066 1 r
.59991 .30864 m .60275 .30537 L .60252 .29299 L p F P
0 g
s
.155 .066 1 r
.60536 .28968 m .60252 .29299 L .60275 .30537 L p F P
0 g
s
.155 .066 1 r
.5973 .3243 m .60013 .32106 L .59991 .30864 L p F P
0 g
s
.155 .066 1 r
.60275 .30537 m .59991 .30864 L .60013 .32106 L p F P
0 g
s
.155 .066 1 r
.59469 .33997 m .59752 .33676 L .5973 .3243 L p F P
0 g
s
.155 .066 1 r
.60013 .32106 m .5973 .3243 L .59752 .33676 L p F P
0 g
s
.155 .066 1 r
.59752 .33676 m .59469 .33997 L .5949 .35246 L p F P
0 g
s
.633 .774 1 r
.53232 .2909 m .50125 .28471 L .47171 .28998 L F
.55324 .28388 m .50125 .28471 L .53232 .2909 L F
.57767 .28878 m .55324 .28388 L .53232 .2909 L F
.50125 .28471 m .43301 .28232 L .47171 .28998 L F
.778 .488 1 r
.50132 .35387 m .47171 .28998 L .43301 .28232 L F
.53277 .35987 m .47171 .28998 L .50132 .35387 L F
.155 .066 1 r
.60275 .30537 m .6056 .30209 L .60536 .28968 L p F P
0 g
s
.155 .066 1 r
.60822 .28637 m .60536 .28968 L .6056 .30209 L p F P
0 g
s
.155 .066 1 r
.60013 .32106 m .60298 .31781 L .60275 .30537 L p F P
0 g
s
.155 .066 1 r
.6056 .30209 m .60275 .30537 L .60298 .31781 L p F P
0 g
s
.155 .066 1 r
.59752 .33676 m .60036 .33354 L .60013 .32106 L p F P
0 g
s
.155 .066 1 r
.60298 .31781 m .60013 .32106 L .60036 .33354 L p F P
0 g
s
.155 .066 1 r
.5949 .35246 m .59774 .34927 L .59752 .33676 L p F P
0 g
s
.155 .066 1 r
.60036 .33354 m .59752 .33676 L .59774 .34927 L p F P
0 g
s
.633 .774 1 r
.59156 .28027 m .55324 .28388 L .57767 .28878 L F
.61023 .28404 m .59156 .28027 L .57767 .28878 L F
.155 .066 1 r
.59774 .34927 m .5949 .35246 L .59512 .36501 L p F P
0 g
s
.155 .066 1 r
.6056 .30209 m .60847 .29879 L .60822 .28637 L p F P
0 g
s
.155 .066 1 r
.61109 .28304 m .60822 .28637 L .60847 .29879 L p F P
0 g
s
.155 .066 1 r
.60298 .31781 m .60584 .31454 L .6056 .30209 L p F P
0 g
s
.155 .066 1 r
.60847 .29879 m .6056 .30209 L .60584 .31454 L p F P
0 g
s
.155 .066 1 r
.60036 .33354 m .60322 .3303 L .60298 .31781 L p F P
0 g
s
.155 .066 1 r
.60584 .31454 m .60298 .31781 L .60322 .3303 L p F P
0 g
s
.155 .066 1 r
.59774 .34927 m .60059 .34606 L .60036 .33354 L p F P
0 g
s
.155 .066 1 r
.60322 .3303 m .60036 .33354 L .60059 .34606 L p F P
0 g
s
.155 .066 1 r
.59512 .36501 m .59796 .36183 L .59774 .34927 L p F P
0 g
s
.155 .066 1 r
.60059 .34606 m .59774 .34927 L .59796 .36183 L p F P
0 g
s
.155 .066 1 r
.59796 .36183 m .59512 .36501 L .59527 .37369 L p F P
0 g
s
.633 .774 1 r
.50125 .28471 m .46994 .27847 L .43301 .28232 L F
.52867 .27894 m .46994 .27847 L .50125 .28471 L F
.55324 .28388 m .52867 .27894 L .50125 .28471 L F
.61861 .27431 m .59156 .28027 L .61023 .28404 L F
.57281 .27648 m .52867 .27894 L .55324 .28388 L F
.59156 .28027 m .57281 .27648 L .55324 .28388 L F
.155 .066 1 r
.59841 .38713 m .59527 .37369 L .59852 .39283 L closepath p F P
0 g
s
.155 .066 1 r
.59819 .37445 m .59527 .37369 L .59841 .38713 L closepath p F P
0 g
s
.155 .066 1 r
.59527 .37369 m .59819 .37445 L .59796 .36183 L p F P
0 g
s
.155 .066 1 r
.60129 .38398 m .59841 .38713 L .59852 .39283 L p F P
0 g
s
.155 .066 1 r
.60175 .40953 m .59852 .39283 L .60179 .4113 L closepath p F P
0 g
s
.155 .066 1 r
.60152 .39673 m .59852 .39283 L .60175 .40953 L closepath p F P
0 g
s
.155 .066 1 r
.59852 .39283 m .60152 .39673 L .60129 .38398 L p F P
0 g
s
.155 .066 1 r
.60465 .40641 m .60175 .40953 L .60179 .4113 L p F P
0 g
s
.155 .066 1 r
.60489 .41929 m .60179 .4113 L .60508 .4291 L closepath p F P
0 g
s
.155 .066 1 r
.60179 .4113 m .60489 .41929 L .60465 .40641 L p F P
0 g
s
.777 .478 1 r
.60442 .4256 m .59495 .37174 L .56397 .36583 L F
.155 .066 1 r
.60847 .29879 m .61135 .29547 L .61109 .28304 L p F P
0 g
s
.155 .066 1 r
.61398 .27969 m .61109 .28304 L .61135 .29547 L p F P
0 g
s
.155 .066 1 r
.60584 .31454 m .60872 .31126 L .60847 .29879 L p F P
0 g
s
.155 .066 1 r
.61135 .29547 m .60847 .29879 L .60872 .31126 L p F P
0 g
s
.155 .066 1 r
.60322 .3303 m .60609 .32705 L .60584 .31454 L p F P
0 g
s
.155 .066 1 r
.60872 .31126 m .60584 .31454 L .60609 .32705 L p F P
0 g
s
.633 .774 1 r
.46994 .27847 m .39395 .27459 L .43301 .28232 L F
.778 .488 1 r
.46963 .34782 m .43301 .28232 L .39395 .27459 L F
.50132 .35387 m .43301 .28232 L .46963 .34782 L F
.155 .066 1 r
.60059 .34606 m .60345 .34285 L .60322 .3303 L p F P
0 g
s
.155 .066 1 r
.60609 .32705 m .60322 .3303 L .60345 .34285 L p F P
0 g
s
.155 .066 1 r
.59796 .36183 m .60082 .35865 L .60059 .34606 L p F P
0 g
s
.155 .066 1 r
.60345 .34285 m .60059 .34606 L .60082 .35865 L p F P
0 g
s
.155 .066 1 r
.60082 .35865 m .59796 .36183 L .59819 .37445 L p F P
0 g
s
.633 .774 1 r
.60484 .27151 m .57281 .27648 L .59156 .28027 L F
.61861 .27431 m .60484 .27151 L .59156 .28027 L F
.155 .066 1 r
.61135 .29547 m .61424 .29215 L .61398 .27969 L p F P
0 g
s
.155 .066 1 r
.61687 .27633 m .61398 .27969 L .61424 .29215 L p F P
0 g
s
.155 .066 1 r
.60872 .31126 m .6116 .30797 L .61135 .29547 L p F P
0 g
s
.155 .066 1 r
.61424 .29215 m .61135 .29547 L .6116 .30797 L p F P
0 g
s
.155 .066 1 r
.60609 .32705 m .60897 .32379 L .60872 .31126 L p F P
0 g
s
.155 .066 1 r
.6116 .30797 m .60872 .31126 L .60897 .32379 L p F P
0 g
s
.155 .066 1 r
.60345 .34285 m .60633 .33962 L .60609 .32705 L p F P
0 g
s
.155 .066 1 r
.60897 .32379 m .60609 .32705 L .60633 .33962 L p F P
0 g
s
.633 .774 1 r
.52867 .27894 m .50395 .27399 L .46994 .27847 L F
.55397 .27267 m .50395 .27399 L .52867 .27894 L F
.57281 .27648 m .55397 .27267 L .52867 .27894 L F
.155 .066 1 r
.60082 .35865 m .60369 .35545 L .60345 .34285 L p F P
0 g
s
.155 .066 1 r
.60633 .33962 m .60345 .34285 L .60369 .35545 L p F P
0 g
s
.633 .774 1 r
.46994 .27847 m .4384 .27219 L .39395 .27459 L F
.50395 .27399 m .4384 .27219 L .46994 .27847 L F
.155 .066 1 r
.59819 .37445 m .60105 .37128 L .60082 .35865 L p F P
0 g
s
.155 .066 1 r
.60369 .35545 m .60082 .35865 L .60105 .37128 L p F P
0 g
s
.155 .066 1 r
.60105 .37128 m .59819 .37445 L .59841 .38713 L p F P
0 g
s
.777 .478 1 r
.57958 .42102 m .56397 .36583 L .53277 .35987 L F
.60442 .4256 m .56397 .36583 L .57958 .42102 L F
.633 .774 1 r
.59102 .2687 m .55397 .27267 L .57281 .27648 L F
.60484 .27151 m .59102 .2687 L .57281 .27648 L F
.155 .066 1 r
.61424 .29215 m .61714 .28881 L .61687 .27633 L p F P
0 g
s
.155 .066 1 r
.61978 .27296 m .61687 .27633 L .61714 .28881 L p F P
0 g
s
.155 .066 1 r
.6116 .30797 m .6145 .30466 L .61424 .29215 L p F P
0 g
s
.155 .066 1 r
.61714 .28881 m .61424 .29215 L .6145 .30466 L p F P
0 g
s
.155 .066 1 r
.60897 .32379 m .61186 .32051 L .6116 .30797 L p F P
0 g
s
.155 .066 1 r
.6145 .30466 m .6116 .30797 L .61186 .32051 L p F P
0 g
s
.155 .066 1 r
.60633 .33962 m .60922 .33637 L .60897 .32379 L p F P
0 g
s
.155 .066 1 r
.61186 .32051 m .60897 .32379 L .60922 .33637 L p F P
0 g
s
.155 .066 1 r
.60369 .35545 m .60657 .35224 L .60633 .33962 L p F P
0 g
s
.155 .066 1 r
.60922 .33637 m .60633 .33962 L .60657 .35224 L p F P
0 g
s
.155 .066 1 r
.60105 .37128 m .60393 .3681 L .60369 .35545 L p F P
0 g
s
.155 .066 1 r
.60657 .35224 m .60369 .35545 L .60393 .3681 L p F P
0 g
s
.155 .066 1 r
.59841 .38713 m .60129 .38398 L .60105 .37128 L p F P
0 g
s
.155 .066 1 r
.60393 .3681 m .60105 .37128 L .60129 .38398 L p F P
0 g
s
.633 .774 1 r
.4384 .27219 m .35451 .26679 L .39395 .27459 L F
.778 .488 1 r
.4377 .34173 m .39395 .27459 L .35451 .26679 L F
.46963 .34782 m .39395 .27459 L .4377 .34173 L F
.633 .774 1 r
.62709 .26447 m .60484 .27151 L .61861 .27431 L F
.50395 .27399 m .47908 .269 L .4384 .27219 L F
.53504 .26885 m .47908 .269 L .50395 .27399 L F
.55397 .27267 m .53504 .26885 L .50395 .27399 L F
.155 .066 1 r
.61714 .28881 m .62005 .28545 L .61978 .27296 L p F P
0 g
s
.155 .066 1 r
.62269 .26958 m .61978 .27296 L .62005 .28545 L p F P
0 g
s
.155 .066 1 r
.6145 .30466 m .61741 .30134 L .61714 .28881 L p F P
0 g
s
.155 .066 1 r
.62005 .28545 m .61714 .28881 L .61741 .30134 L p F P
0 g
s
.633 .774 1 r
.57715 .26588 m .53504 .26885 L .55397 .27267 L F
.59102 .2687 m .57715 .26588 L .55397 .27267 L F
.155 .066 1 r
.61186 .32051 m .61476 .31722 L .6145 .30466 L p F P
0 g
s
.155 .066 1 r
.61741 .30134 m .6145 .30466 L .61476 .31722 L p F P
0 g
s
.155 .066 1 r
.60922 .33637 m .61211 .33311 L .61186 .32051 L p F P
0 g
s
.155 .066 1 r
.61476 .31722 m .61186 .32051 L .61211 .33311 L p F P
0 g
s
.633 .774 1 r
.4384 .27219 m .40661 .26585 L .35451 .26679 L F
.47908 .269 m .40661 .26585 L .4384 .27219 L F
.155 .066 1 r
.60657 .35224 m .60947 .34901 L .60922 .33637 L p F P
0 g
s
.155 .066 1 r
.61211 .33311 m .60922 .33637 L .60947 .34901 L p F P
0 g
s
.155 .066 1 r
.60393 .3681 m .60682 .36491 L .60657 .35224 L p F P
0 g
s
.155 .066 1 r
.60947 .34901 m .60657 .35224 L .60682 .36491 L p F P
0 g
s
.633 .774 1 r
.61749 .2625 m .59102 .2687 L .60484 .27151 L F
.62709 .26447 m .61749 .2625 L .60484 .27151 L F
.155 .066 1 r
.60129 .38398 m .60417 .38082 L .60393 .3681 L p F P
0 g
s
.155 .066 1 r
.60682 .36491 m .60393 .3681 L .60417 .38082 L p F P
0 g
s
.155 .066 1 r
.60417 .38082 m .60129 .38398 L .60152 .39673 L p F P
0 g
s
.777 .478 1 r
.55459 .41641 m .53277 .35987 L .50132 .35387 L F
.57958 .42102 m .53277 .35987 L .55459 .41641 L F
.155 .066 1 r
.62005 .28545 m .62298 .28209 L .62269 .26958 L p F P
0 g
s
.155 .066 1 r
.62562 .26618 m .62269 .26958 L .62298 .28209 L p F P
0 g
s
.155 .066 1 r
.61741 .30134 m .62033 .298 L .62005 .28545 L p F P
0 g
s
.155 .066 1 r
.62298 .28209 m .62005 .28545 L .62033 .298 L p F P
0 g
s
.155 .066 1 r
.61476 .31722 m .61767 .31392 L .61741 .30134 L p F P
0 g
s
.155 .066 1 r
.62033 .298 m .61741 .30134 L .61767 .31392 L p F P
0 g
s
.633 .774 1 r
.47908 .269 m .45405 .26397 L .40661 .26585 L F
.51603 .26501 m .45405 .26397 L .47908 .269 L F
.53504 .26885 m .51603 .26501 L .47908 .269 L F
.56324 .26305 m .51603 .26501 L .53504 .26885 L F
.57715 .26588 m .56324 .26305 L .53504 .26885 L F
.155 .066 1 r
.61211 .33311 m .61502 .32984 L .61476 .31722 L p F P
0 g
s
.155 .066 1 r
.61767 .31392 m .61476 .31722 L .61502 .32984 L p F P
0 g
s
.633 .774 1 r
.60786 .26053 m .57715 .26588 L .59102 .2687 L F
.61749 .2625 m .60786 .26053 L .59102 .2687 L F
.155 .066 1 r
.60947 .34901 m .61237 .34577 L .61211 .33311 L p F P
0 g
s
.155 .066 1 r
.61502 .32984 m .61211 .33311 L .61237 .34577 L p F P
0 g
s
.155 .066 1 r
.60682 .36491 m .60972 .3617 L .60947 .34901 L p F P
0 g
s
.155 .066 1 r
.61237 .34577 m .60947 .34901 L .60972 .3617 L p F P
0 g
s
.155 .066 1 r
.60417 .38082 m .60706 .37764 L .60682 .36491 L p F P
0 g
s
.155 .066 1 r
.60972 .3617 m .60682 .36491 L .60706 .37764 L p F P
0 g
s
.155 .066 1 r
.60152 .39673 m .60441 .39359 L .60417 .38082 L p F P
0 g
s
.155 .066 1 r
.60706 .37764 m .60417 .38082 L .60441 .39359 L p F P
0 g
s
.155 .066 1 r
.60441 .39359 m .60152 .39673 L .60175 .40953 L p F P
0 g
s
.502 g
.86018 .20905 m
.86312 .25423 L
s
.633 .774 1 r
.40661 .26585 m .31471 .25891 L .35451 .26679 L F
.778 .488 1 r
.40551 .33559 m .35451 .26679 L .31471 .25891 L F
.4377 .34173 m .35451 .26679 L .40551 .33559 L F
.155 .066 1 r
.62298 .28209 m .62591 .2787 L .62562 .26618 L p F P
0 g
s
.155 .066 1 r
.62857 .26276 m .62562 .26618 L .62591 .2787 L p F P
0 g
s
.155 .066 1 r
.62033 .298 m .62326 .29465 L .62298 .28209 L p F P
0 g
s
.155 .066 1 r
.62591 .2787 m .62298 .28209 L .62326 .29465 L p F P
0 g
s
.633 .774 1 r
.5982 .25855 m .56324 .26305 L .57715 .26588 L F
.60786 .26053 m .5982 .25855 L .57715 .26588 L F
.40661 .26585 m .37457 .25947 L .31471 .25891 L F
.45405 .26397 m .37457 .25947 L .40661 .26585 L F
.155 .066 1 r
.61767 .31392 m .6206 .3106 L .62033 .298 L p F P
0 g
s
.155 .066 1 r
.62326 .29465 m .62033 .298 L .6206 .3106 L p F P
0 g
s
.155 .066 1 r
.61502 .32984 m .61794 .32656 L .61767 .31392 L p F P
0 g
s
.155 .066 1 r
.6206 .3106 m .61767 .31392 L .61794 .32656 L p F P
0 g
s
.155 .066 1 r
.61237 .34577 m .61529 .34252 L .61502 .32984 L p F P
0 g
s
.155 .066 1 r
.61794 .32656 m .61502 .32984 L .61529 .34252 L p F P
0 g
s
.633 .774 1 r
.51603 .26501 m .49692 .26115 L .45405 .26397 L F
.54927 .26021 m .49692 .26115 L .51603 .26501 L F
.56324 .26305 m .54927 .26021 L .51603 .26501 L F
.155 .066 1 r
.60972 .3617 m .61263 .35849 L .61237 .34577 L p F P
0 g
s
.155 .066 1 r
.61529 .34252 m .61237 .34577 L .61263 .35849 L p F P
0 g
s
.777 .478 1 r
.52944 .41177 m .50132 .35387 L .46963 .34782 L F
.55459 .41641 m .50132 .35387 L .52944 .41177 L F
.155 .066 1 r
.60706 .37764 m .60997 .37446 L .60972 .3617 L p F P
0 g
s
.155 .066 1 r
.61263 .35849 m .60972 .3617 L .60997 .37446 L p F P
0 g
s
.633 .774 1 r
.63568 .25451 m .61749 .2625 L .62709 .26447 L F
.155 .066 1 r
.60441 .39359 m .60731 .39043 L .60706 .37764 L p F P
0 g
s
.155 .066 1 r
.60997 .37446 m .60706 .37764 L .60731 .39043 L p F P
0 g
s
.155 .066 1 r
.60175 .40953 m .60465 .40641 L .60441 .39359 L p F P
0 g
s
.155 .066 1 r
.60731 .39043 m .60441 .39359 L .60465 .40641 L p F P
0 g
s
.502 g
.90971 .26412 m
.86312 .25423 L
s
.633 .774 1 r
.45405 .26397 m .42888 .25892 L .37457 .25947 L F
.49692 .26115 m .42888 .25892 L .45405 .26397 L F
.58853 .25657 m .54927 .26021 L .56324 .26305 L F
.5982 .25855 m .58853 .25657 L .56324 .26305 L F
.155 .066 1 r
.62591 .2787 m .62886 .27531 L .62857 .26276 L p F P
0 g
s
.155 .066 1 r
.63152 .25934 m .62857 .26276 L .62886 .27531 L p F P
0 g
s
.155 .066 1 r
.62326 .29465 m .6262 .29129 L .62591 .2787 L p F P
0 g
s
.155 .066 1 r
.62886 .27531 m .62591 .2787 L .6262 .29129 L p F P
0 g
s
.633 .774 1 r
.6295 .25324 m .60786 .26053 L .61749 .2625 L F
.63568 .25451 m .6295 .25324 L .61749 .2625 L F
.155 .066 1 r
.6206 .3106 m .62354 .30727 L .62326 .29465 L p F P
0 g
s
.155 .066 1 r
.6262 .29129 m .62326 .29465 L .62354 .30727 L p F P
0 g
s
.155 .066 1 r
.61794 .32656 m .62088 .32326 L .6206 .3106 L p F P
0 g
s
.155 .066 1 r
.62354 .30727 m .6206 .3106 L .62088 .32326 L p F P
0 g
s
.155 .066 1 r
.61529 .34252 m .61822 .33925 L .61794 .32656 L p F P
0 g
s
.155 .066 1 r
.62088 .32326 m .61794 .32656 L .61822 .33925 L p F P
0 g
s
.155 .066 1 r
.61263 .35849 m .61555 .35525 L .61529 .34252 L p F P
0 g
s
.155 .066 1 r
.61822 .33925 m .61529 .34252 L .61555 .35525 L p F P
0 g
s
.155 .066 1 r
.60997 .37446 m .61289 .37126 L .61263 .35849 L p F P
0 g
s
.155 .066 1 r
.61555 .35525 m .61263 .35849 L .61289 .37126 L p F P
0 g
s
.633 .774 1 r
.49692 .26115 m .47773 .25727 L .42888 .25892 L F
.53526 .25736 m .47773 .25727 L .49692 .26115 L F
.54927 .26021 m .53526 .25736 L .49692 .26115 L F
.155 .066 1 r
.60731 .39043 m .61022 .38726 L .60997 .37446 L p F P
0 g
s
.155 .066 1 r
.61289 .37126 m .60997 .37446 L .61022 .38726 L p F P
0 g
s
.155 .066 1 r
.60465 .40641 m .60756 .40328 L .60731 .39043 L p F P
0 g
s
.155 .066 1 r
.61022 .38726 m .60731 .39043 L .60756 .40328 L p F P
0 g
s
.633 .774 1 r
.62331 .25196 m .5982 .25855 L .60786 .26053 L F
.6295 .25324 m .62331 .25196 L .60786 .26053 L F
.155 .066 1 r
.60756 .40328 m .60465 .40641 L .60489 .41929 L p F P
0 g
s
.633 .774 1 r
.57883 .25458 m .53526 .25736 L .54927 .26021 L F
.58853 .25657 m .57883 .25458 L .54927 .26021 L F
.37457 .25947 m .27451 .25095 L .31471 .25891 L F
.37457 .25947 m .34229 .25304 L .27451 .25095 L F
.42888 .25892 m .34229 .25304 L .37457 .25947 L F
.155 .066 1 r
.62886 .27531 m .63182 .2719 L .63152 .25934 L p F P
0 g
s
.155 .066 1 r
.63449 .25589 m .63152 .25934 L .63182 .2719 L p F P
0 g
s
.155 .066 1 r
.6262 .29129 m .62916 .28791 L .62886 .27531 L p F P
0 g
s
.155 .066 1 r
.63182 .2719 m .62886 .27531 L .62916 .28791 L p F P
0 g
s
.633 .774 1 r
.42888 .25892 m .40355 .25384 L .34229 .25304 L F
.47773 .25727 m .40355 .25384 L .42888 .25892 L F
.778 .488 1 r
.37308 .3294 m .31471 .25891 L .27451 .25095 L F
.40551 .33559 m .31471 .25891 L .37308 .3294 L F
.155 .066 1 r
.62354 .30727 m .62649 .30393 L .6262 .29129 L p F P
0 g
s
.155 .066 1 r
.62916 .28791 m .6262 .29129 L .62649 .30393 L p F P
0 g
s
.155 .066 1 r
.62088 .32326 m .62382 .31995 L .62354 .30727 L p F P
0 g
s
.155 .066 1 r
.62649 .30393 m .62354 .30727 L .62382 .31995 L p F P
0 g
s
.633 .774 1 r
.61712 .25068 m .58853 .25657 L .5982 .25855 L F
.62331 .25196 m .61712 .25068 L .5982 .25855 L F
.777 .478 1 r
.50415 .40711 m .46963 .34782 L .4377 .34173 L F
.52944 .41177 m .46963 .34782 L .50415 .40711 L F
.155 .066 1 r
.61822 .33925 m .62116 .33598 L .62088 .32326 L p F P
0 g
s
.155 .066 1 r
.62382 .31995 m .62088 .32326 L .62116 .33598 L p F P
0 g
s
.155 .066 1 r
.61555 .35525 m .61849 .35201 L .61822 .33925 L p F P
0 g
s
.155 .066 1 r
.62116 .33598 m .61822 .33925 L .61849 .35201 L p F P
0 g
s
.155 .066 1 r
.61289 .37126 m .61582 .36804 L .61555 .35525 L p F P
0 g
s
.155 .066 1 r
.61849 .35201 m .61555 .35525 L .61582 .36804 L p F P
0 g
s
.155 .066 1 r
.61022 .38726 m .61315 .38408 L .61289 .37126 L p F P
0 g
s
.155 .066 1 r
.61582 .36804 m .61289 .37126 L .61315 .38408 L p F P
0 g
s
.633 .774 1 r
.53526 .25736 m .5212 .2545 L .47773 .25727 L F
.56911 .25259 m .5212 .2545 L .53526 .25736 L F
.57883 .25458 m .56911 .25259 L .53526 .25736 L F
.155 .066 1 r
.60756 .40328 m .61048 .40013 L .61022 .38726 L p F P
0 g
s
.155 .066 1 r
.61315 .38408 m .61022 .38726 L .61048 .40013 L p F P
0 g
s
.633 .774 1 r
.47773 .25727 m .45845 .25337 L .40355 .25384 L F
.5212 .2545 m .45845 .25337 L .47773 .25727 L F
.155 .066 1 r
.60489 .41929 m .60781 .41618 L .60756 .40328 L p F P
0 g
s
.155 .066 1 r
.61048 .40013 m .60756 .40328 L .60781 .41618 L p F P
0 g
s
.155 .066 1 r
.60781 .41618 m .60489 .41929 L .60508 .4291 L p F P
0 g
s
.633 .774 1 r
.61091 .2494 m .57883 .25458 L .58853 .25657 L F
.61712 .25068 m .61091 .2494 L .58853 .25657 L F
.155 .066 1 r
.63182 .2719 m .6348 .26848 L .63449 .25589 L p F P
0 g
s
.155 .066 1 r
.63747 .25244 m .63449 .25589 L .6348 .26848 L p F P
0 g
s
.155 .066 1 r
.60831 .44215 m .60508 .4291 L .60839 .44621 L closepath p F P
0 g
s
.155 .066 1 r
.60806 .42914 m .60508 .4291 L .60831 .44215 L closepath p F P
0 g
s
.155 .066 1 r
.60508 .4291 m .60806 .42914 L .60781 .41618 L p F P
0 g
s
.155 .066 1 r
.61125 .43907 m .60831 .44215 L .60839 .44621 L p F P
0 g
s
.155 .066 1 r
.61151 .45216 m .60839 .44621 L .61172 .46259 L closepath p F P
0 g
s
.155 .066 1 r
.60839 .44621 m .61151 .45216 L .61125 .43907 L p F P
0 g
s
.155 .066 1 r
.61447 .44908 m .61151 .45216 L .61172 .46259 L p F P
0 g
s
.155 .066 1 r
.61501 .47549 m .61172 .46259 L .61507 .47824 L closepath p F P
0 g
s
.155 .066 1 r
.61474 .46226 m .61172 .46259 L .61501 .47549 L closepath p F P
0 g
s
.155 .066 1 r
.61172 .46259 m .61474 .46226 L .61447 .44908 L p F P
0 g
s
.775 .465 1 r
.61406 .47362 m .60442 .4256 L .57958 .42102 L F
.155 .066 1 r
.62916 .28791 m .63213 .28452 L .63182 .2719 L p F P
0 g
s
.155 .066 1 r
.6348 .26848 m .63182 .2719 L .63213 .28452 L p F P
0 g
s
.155 .066 1 r
.62649 .30393 m .62946 .30057 L .62916 .28791 L p F P
0 g
s
.155 .066 1 r
.63213 .28452 m .62916 .28791 L .62946 .30057 L p F P
0 g
s
.155 .066 1 r
.62382 .31995 m .62678 .31662 L .62649 .30393 L p F P
0 g
s
.155 .066 1 r
.62946 .30057 m .62649 .30393 L .62678 .31662 L p F P
0 g
s
.155 .066 1 r
.62116 .33598 m .62411 .33268 L .62382 .31995 L p F P
0 g
s
.155 .066 1 r
.62678 .31662 m .62382 .31995 L .62411 .33268 L p F P
0 g
s
.155 .066 1 r
.61849 .35201 m .62144 .34875 L .62116 .33598 L p F P
0 g
s
.155 .066 1 r
.62411 .33268 m .62116 .33598 L .62144 .34875 L p F P
0 g
s
.633 .774 1 r
.6047 .24812 m .56911 .25259 L .57883 .25458 L F
.61091 .2494 m .6047 .24812 L .57883 .25458 L F
.64436 .24443 m .6295 .25324 L .63568 .25451 L F
.5212 .2545 m .50709 .25163 L .45845 .25337 L F
.55936 .2506 m .50709 .25163 L .5212 .2545 L F
.56911 .25259 m .55936 .2506 L .5212 .2545 L F
.155 .066 1 r
.61582 .36804 m .61876 .36481 L .61849 .35201 L p F P
0 g
s
.155 .066 1 r
.62144 .34875 m .61849 .35201 L .61876 .36481 L p F P
0 g
s
.502 g
.88851 .22879 m
.86312 .25423 L
s
.155 .066 1 r
.61315 .38408 m .61609 .38089 L .61582 .36804 L p F P
0 g
s
.155 .066 1 r
.61876 .36481 m .61582 .36804 L .61609 .38089 L p F P
0 g
s
.155 .066 1 r
.61048 .40013 m .61341 .39697 L .61315 .38408 L p F P
0 g
s
.155 .066 1 r
.61609 .38089 m .61315 .38408 L .61341 .39697 L p F P
0 g
s
.633 .774 1 r
.40355 .25384 m .30976 .24655 L .34229 .25304 L F
.40355 .25384 m .37807 .24873 L .30976 .24655 L F
.45845 .25337 m .37807 .24873 L .40355 .25384 L F
.155 .066 1 r
.60781 .41618 m .61074 .41305 L .61048 .40013 L p F P
0 g
s
.155 .066 1 r
.61341 .39697 m .61048 .40013 L .61074 .41305 L p F P
0 g
s
.155 .066 1 r
.61074 .41305 m .60781 .41618 L .60806 .42914 L p F P
0 g
s
.633 .774 1 r
.45845 .25337 m .43907 .24946 L .37807 .24873 L F
.50709 .25163 m .43907 .24946 L .45845 .25337 L F
.64087 .24371 m .62331 .25196 L .6295 .25324 L F
.64436 .24443 m .64087 .24371 L .6295 .25324 L F
.34229 .25304 m .23394 .24292 L .27451 .25095 L F
.34229 .25304 m .30976 .24655 L .23394 .24292 L F
.59848 .24684 m .55936 .2506 L .56911 .25259 L F
.6047 .24812 m .59848 .24684 L .56911 .25259 L F
.155 .066 1 r
.6348 .26848 m .63778 .26504 L .63747 .25244 L p F P
0 g
s
.155 .066 1 r
.64046 .24897 m .63747 .25244 L .63778 .26504 L p F P
0 g
s
.155 .066 1 r
.63213 .28452 m .63511 .28112 L .6348 .26848 L p F P
0 g
s
.155 .066 1 r
.63778 .26504 m .6348 .26848 L .63511 .28112 L p F P
0 g
s
.633 .774 1 r
.63738 .24298 m .61712 .25068 L .62331 .25196 L F
.64087 .24371 m .63738 .24298 L .62331 .25196 L F
.777 .478 1 r
.47869 .40241 m .4377 .34173 L .40551 .33559 L F
.50415 .40711 m .4377 .34173 L .47869 .40241 L F
.155 .066 1 r
.62946 .30057 m .63243 .2972 L .63213 .28452 L p F P
0 g
s
.155 .066 1 r
.63511 .28112 m .63213 .28452 L .63243 .2972 L p F P
0 g
s
.155 .066 1 r
.62678 .31662 m .62975 .31328 L .62946 .30057 L p F P
0 g
s
.155 .066 1 r
.63243 .2972 m .62946 .30057 L .62975 .31328 L p F P
0 g
s
.633 .774 1 r
.50709 .25163 m .49294 .24875 L .43907 .24946 L F
.54959 .24859 m .49294 .24875 L .50709 .25163 L F
.55936 .2506 m .54959 .24859 L .50709 .25163 L F
.155 .066 1 r
.62411 .33268 m .62708 .32938 L .62678 .31662 L p F P
0 g
s
.155 .066 1 r
.62975 .31328 m .62678 .31662 L .62708 .32938 L p F P
0 g
s
.155 .066 1 r
.62144 .34875 m .6244 .34547 L .62411 .33268 L p F P
0 g
s
.155 .066 1 r
.62708 .32938 m .62411 .33268 L .6244 .34547 L p F P
0 g
s
.778 .488 1 r
.34039 .32316 m .27451 .25095 L .23394 .24292 L F
.37308 .3294 m .27451 .25095 L .34039 .32316 L F
.155 .066 1 r
.61876 .36481 m .62172 .36157 L .62144 .34875 L p F P
0 g
s
.155 .066 1 r
.6244 .34547 m .62144 .34875 L .62172 .36157 L p F P
0 g
s
.775 .465 1 r
.59478 .47018 m .57958 .42102 L .55459 .41641 L F
.61406 .47362 m .57958 .42102 L .59478 .47018 L F
.633 .774 1 r
.63388 .24226 m .61091 .2494 L .61712 .25068 L F
.63738 .24298 m .63388 .24226 L .61712 .25068 L F
.155 .066 1 r
.61609 .38089 m .61904 .37768 L .61876 .36481 L p F P
0 g
s
.155 .066 1 r
.62172 .36157 m .61876 .36481 L .61904 .37768 L p F P
0 g
s
.633 .774 1 r
.59224 .24555 m .54959 .24859 L .55936 .2506 L F
.59848 .24684 m .59224 .24555 L .55936 .2506 L F
.155 .066 1 r
.61341 .39697 m .61636 .39379 L .61609 .38089 L p F P
0 g
s
.155 .066 1 r
.61904 .37768 m .61609 .38089 L .61636 .39379 L p F P
0 g
s
.155 .066 1 r
.61074 .41305 m .61368 .40991 L .61341 .39697 L p F P
0 g
s
.155 .066 1 r
.61636 .39379 m .61341 .39697 L .61368 .40991 L p F P
0 g
s
.155 .066 1 r
.60806 .42914 m .61099 .42603 L .61074 .41305 L p F P
0 g
s
.155 .066 1 r
.61368 .40991 m .61074 .41305 L .61099 .42603 L p F P
0 g
s
.155 .066 1 r
.61099 .42603 m .60806 .42914 L .60831 .44215 L p F P
0 g
s
.633 .774 1 r
.43907 .24946 m .35243 .24359 L .37807 .24873 L F
.43907 .24946 m .41961 .24553 L .35243 .24359 L F
.49294 .24875 m .41961 .24553 L .43907 .24946 L F
.63038 .24153 m .6047 .24812 L .61091 .2494 L F
.63388 .24226 m .63038 .24153 L .61091 .2494 L F
.155 .066 1 r
.63778 .26504 m .64078 .26159 L .64046 .24897 L p F P
0 g
s
.155 .066 1 r
.64346 .24548 m .64046 .24897 L .64078 .26159 L p F P
0 g
s
.633 .774 1 r
.49294 .24875 m .47873 .24586 L .41961 .24553 L F
.5398 .24659 m .47873 .24586 L .49294 .24875 L F
.54959 .24859 m .5398 .24659 L .49294 .24875 L F
.37807 .24873 m .27697 .24002 L .30976 .24655 L F
.37807 .24873 m .35243 .24359 L .27697 .24002 L F
.155 .066 1 r
.63511 .28112 m .6381 .2777 L .63778 .26504 L p F P
0 g
s
.155 .066 1 r
.64078 .26159 m .63778 .26504 L .6381 .2777 L p F P
0 g
s
.633 .774 1 r
.586 .24426 m .5398 .24659 L .54959 .24859 L F
.59224 .24555 m .586 .24426 L .54959 .24859 L F
.155 .066 1 r
.63243 .2972 m .63542 .29381 L .63511 .28112 L p F P
0 g
s
.155 .066 1 r
.6381 .2777 m .63511 .28112 L .63542 .29381 L p F P
0 g
s
.155 .066 1 r
.62975 .31328 m .63274 .30993 L .63243 .2972 L p F P
0 g
s
.155 .066 1 r
.63542 .29381 m .63243 .2972 L .63274 .30993 L p F P
0 g
s
.633 .774 1 r
.62688 .2408 m .59848 .24684 L .6047 .24812 L F
.63038 .24153 m .62688 .2408 L .6047 .24812 L F
.155 .066 1 r
.62708 .32938 m .63005 .32606 L .62975 .31328 L p F P
0 g
s
.155 .066 1 r
.63274 .30993 m .62975 .31328 L .63005 .32606 L p F P
0 g
s
.155 .066 1 r
.6244 .34547 m .62737 .34219 L .62708 .32938 L p F P
0 g
s
.155 .066 1 r
.63005 .32606 m .62708 .32938 L .62737 .34219 L p F P
0 g
s
.155 .066 1 r
.62172 .36157 m .62469 .35832 L .6244 .34547 L p F P
0 g
s
.155 .066 1 r
.62737 .34219 m .6244 .34547 L .62469 .35832 L p F P
0 g
s
.155 .066 1 r
.61904 .37768 m .622 .37446 L .62172 .36157 L p F P
0 g
s
.155 .066 1 r
.62469 .35832 m .62172 .36157 L .622 .37446 L p F P
0 g
s
.155 .066 1 r
.61636 .39379 m .61931 .3906 L .61904 .37768 L p F P
0 g
s
.155 .066 1 r
.622 .37446 m .61904 .37768 L .61931 .3906 L p F P
0 g
s
.633 .774 1 r
.62338 .24007 m .59224 .24555 L .59848 .24684 L F
.62688 .2408 m .62338 .24007 L .59848 .24684 L F
.155 .066 1 r
.61368 .40991 m .61663 .40675 L .61636 .39379 L p F P
0 g
s
.155 .066 1 r
.61931 .3906 m .61636 .39379 L .61663 .40675 L p F P
0 g
s
.633 .774 1 r
.5398 .24659 m .52998 .24458 L .47873 .24586 L F
.57975 .24297 m .52998 .24458 L .5398 .24659 L F
.586 .24426 m .57975 .24297 L .5398 .24659 L F
.30976 .24655 m .19297 .23481 L .23394 .24292 L F
.30976 .24655 m .27697 .24002 L .19297 .23481 L F
.155 .066 1 r
.61099 .42603 m .61394 .42291 L .61368 .40991 L p F P
0 g
s
.155 .066 1 r
.61663 .40675 m .61368 .40991 L .61394 .42291 L p F P
0 g
s
.155 .066 1 r
.60831 .44215 m .61125 .43907 L .61099 .42603 L p F P
0 g
s
.155 .066 1 r
.61394 .42291 m .61099 .42603 L .61125 .43907 L p F P
0 g
s
.633 .774 1 r
.47873 .24586 m .39925 .24141 L .41961 .24553 L F
.47873 .24586 m .45336 .24069 L .39925 .24141 L F
.52998 .24458 m .45336 .24069 L .47873 .24586 L F
.775 .465 1 r
.5754 .46671 m .55459 .41641 L .52944 .41177 L F
.59478 .47018 m .55459 .41641 L .5754 .46671 L F
.633 .774 1 r
.61987 .23934 m .586 .24426 L .59224 .24555 L F
.62338 .24007 m .61987 .23934 L .59224 .24555 L F
.41961 .24553 m .33793 .24068 L .35243 .24359 L F
.41961 .24553 m .39925 .24141 L .33793 .24068 L F
.155 .066 1 r
.64078 .26159 m .64379 .25812 L .64346 .24548 L p F P
0 g
s
.155 .066 1 r
.64648 .24198 m .64346 .24548 L .64379 .25812 L p F P
0 g
s
.777 .478 1 r
.45307 .39769 m .40551 .33559 L .37308 .3294 L F
.47869 .40241 m .40551 .33559 L .45307 .39769 L F
.155 .066 1 r
.6381 .2777 m .64111 .27426 L .64078 .26159 L p F P
0 g
s
.155 .066 1 r
.64379 .25812 m .64078 .26159 L .64111 .27426 L p F P
0 g
s
.155 .066 1 r
.63542 .29381 m .63842 .29041 L .6381 .2777 L p F P
0 g
s
.155 .066 1 r
.64111 .27426 m .6381 .2777 L .63842 .29041 L p F P
0 g
s
.155 .066 1 r
.63274 .30993 m .63573 .30656 L .63542 .29381 L p F P
0 g
s
.155 .066 1 r
.63842 .29041 m .63542 .29381 L .63573 .30656 L p F P
0 g
s
.633 .774 1 r
.52998 .24458 m .50039 .23852 L .45336 .24069 L F
.57349 .24168 m .50039 .23852 L .52998 .24458 L F
.57975 .24297 m .57349 .24168 L .52998 .24458 L F
.155 .066 1 r
.63005 .32606 m .63304 .32272 L .63274 .30993 L p F P
0 g
s
.155 .066 1 r
.63573 .30656 m .63274 .30993 L .63304 .32272 L p F P
0 g
s
.633 .774 1 r
.65316 .23423 m .64087 .24371 L .64436 .24443 L F
.61636 .23861 m .57975 .24297 L .586 .24426 L F
.61987 .23934 m .61636 .23861 L .586 .24426 L F
.155 .066 1 r
.62737 .34219 m .63036 .33889 L .63005 .32606 L p F P
0 g
s
.155 .066 1 r
.63304 .32272 m .63005 .32606 L .63036 .33889 L p F P
0 g
s
.155 .066 1 r
.62469 .35832 m .62767 .35505 L .62737 .34219 L p F P
0 g
s
.155 .066 1 r
.63036 .33889 m .62737 .34219 L .62767 .35505 L p F P
0 g
s
.633 .774 1 r
.6516 .23391 m .63738 .24298 L .64087 .24371 L F
.65316 .23423 m .6516 .23391 L .64087 .24371 L F
.155 .066 1 r
.622 .37446 m .62498 .37123 L .62469 .35832 L p F P
0 g
s
.155 .066 1 r
.62767 .35505 m .62469 .35832 L .62498 .37123 L p F P
0 g
s
.633 .774 1 r
.35243 .24359 m .26924 .23848 L .27697 .24002 L F
.35243 .24359 m .33793 .24068 L .26924 .23848 L F
.155 .066 1 r
.61931 .3906 m .62228 .3874 L .622 .37446 L p F P
0 g
s
.155 .066 1 r
.62498 .37123 m .622 .37446 L .62228 .3874 L p F P
0 g
s
.155 .066 1 r
.61663 .40675 m .61959 .40359 L .61931 .3906 L p F P
0 g
s
.155 .066 1 r
.62228 .3874 m .61931 .3906 L .61959 .40359 L p F P
0 g
s
.633 .774 1 r
.65004 .23358 m .63388 .24226 L .63738 .24298 L F
.6516 .23391 m .65004 .23358 L .63738 .24298 L F
.61284 .23788 m .57349 .24168 L .57975 .24297 L F
.61636 .23861 m .61284 .23788 L .57975 .24297 L F
.155 .066 1 r
.61394 .42291 m .6169 .41977 L .61663 .40675 L p F P
0 g
s
.155 .066 1 r
.61959 .40359 m .61663 .40675 L .6169 .41977 L p F P
0 g
s
.778 .488 1 r
.30744 .31687 m .23394 .24292 L .19297 .23481 L F
.34039 .32316 m .23394 .24292 L .30744 .31687 L F
.155 .066 1 r
.61125 .43907 m .61421 .43596 L .61394 .42291 L p F P
0 g
s
.155 .066 1 r
.6169 .41977 m .61394 .42291 L .61421 .43596 L p F P
0 g
s
.155 .066 1 r
.61421 .43596 m .61125 .43907 L .61151 .45216 L p F P
0 g
s
.633 .774 1 r
.64848 .23325 m .63038 .24153 L .63388 .24226 L F
.65004 .23358 m .64848 .23325 L .63388 .24226 L F
.155 .066 1 r
.64379 .25812 m .64682 .25464 L .64648 .24198 L p F P
0 g
s
.155 .066 1 r
.6495 .23847 m .64648 .24198 L .64682 .25464 L p F P
0 g
s
.155 .066 1 r
.64111 .27426 m .64412 .27082 L .64379 .25812 L p F P
0 g
s
.155 .066 1 r
.64682 .25464 m .64379 .25812 L .64412 .27082 L p F P
0 g
s
.633 .774 1 r
.57349 .24168 m .54045 .23487 L .50039 .23852 L F
.60932 .23715 m .54045 .23487 L .57349 .24168 L F
.61284 .23788 m .60932 .23715 L .57349 .24168 L F
.64692 .23293 m .62688 .2408 L .63038 .24153 L F
.64848 .23325 m .64692 .23293 L .63038 .24153 L F
.155 .066 1 r
.63842 .29041 m .64143 .287 L .64111 .27426 L p F P
0 g
s
.155 .066 1 r
.64412 .27082 m .64111 .27426 L .64143 .287 L p F P
0 g
s
.633 .774 1 r
.39925 .24141 m .32339 .23776 L .33793 .24068 L F
.39925 .24141 m .37879 .23728 L .32339 .23776 L F
.45336 .24069 m .37879 .23728 L .39925 .24141 L F
.155 .066 1 r
.63573 .30656 m .63874 .30318 L .63842 .29041 L p F P
0 g
s
.155 .066 1 r
.64143 .287 m .63842 .29041 L .63874 .30318 L p F P
0 g
s
.155 .066 1 r
.63304 .32272 m .63605 .31937 L .63573 .30656 L p F P
0 g
s
.155 .066 1 r
.63874 .30318 m .63573 .30656 L .63605 .31937 L p F P
0 g
s
.633 .774 1 r
.64536 .2326 m .62338 .24007 L .62688 .2408 L F
.64692 .23293 m .64536 .2326 L .62688 .2408 L F
.155 .066 1 r
.63036 .33889 m .63335 .33557 L .63304 .32272 L p F P
0 g
s
.155 .066 1 r
.63605 .31937 m .63304 .32272 L .63335 .33557 L p F P
0 g
s
.633 .774 1 r
.45336 .24069 m .42783 .2355 L .37879 .23728 L F
.50039 .23852 m .42783 .2355 L .45336 .24069 L F
.33793 .24068 m .2615 .23694 L .26924 .23848 L F
.33793 .24068 m .32339 .23776 L .2615 .23694 L F
.775 .465 1 r
.55593 .46323 m .52944 .41177 L .50415 .40711 L F
.5754 .46671 m .52944 .41177 L .55593 .46323 L F
.155 .066 1 r
.62767 .35505 m .63066 .35177 L .63036 .33889 L p F P
0 g
s
.155 .066 1 r
.63335 .33557 m .63036 .33889 L .63066 .35177 L p F P
0 g
s
.155 .066 1 r
.62498 .37123 m .62796 .36798 L .62767 .35505 L p F P
0 g
s
.155 .066 1 r
.63066 .35177 m .62767 .35505 L .62796 .36798 L p F P
0 g
s
.633 .774 1 r
.6438 .23227 m .61987 .23934 L .62338 .24007 L F
.64536 .2326 m .6438 .23227 L .62338 .24007 L F
.27697 .24002 m .26924 .23848 L .19297 .23481 L F
.155 .066 1 r
.62228 .3874 m .62527 .38419 L .62498 .37123 L p F P
0 g
s
.155 .066 1 r
.62796 .36798 m .62498 .37123 L .62527 .38419 L p F P
0 g
s
.155 .066 1 r
.61959 .40359 m .62257 .4004 L .62228 .3874 L p F P
0 g
s
.155 .066 1 r
.62527 .38419 m .62228 .3874 L .62257 .4004 L p F P
0 g
s
.155 .066 1 r
.6169 .41977 m .61987 .41662 L .61959 .40359 L p F P
0 g
s
.155 .066 1 r
.62257 .4004 m .61959 .40359 L .61987 .41662 L p F P
0 g
s
.633 .774 1 r
.64223 .23195 m .61636 .23861 L .61987 .23934 L F
.6438 .23227 m .64223 .23195 L .61987 .23934 L F
.155 .066 1 r
.61421 .43596 m .61717 .43285 L .6169 .41977 L p F P
0 g
s
.155 .066 1 r
.61987 .41662 m .6169 .41977 L .61717 .43285 L p F P
0 g
s
.777 .478 1 r
.4273 .39293 m .37308 .3294 L .34039 .32316 L F
.45307 .39769 m .37308 .3294 L .4273 .39293 L F
.155 .066 1 r
.61151 .45216 m .61447 .44908 L .61421 .43596 L p F P
0 g
s
.155 .066 1 r
.61717 .43285 m .61421 .43596 L .61447 .44908 L p F P
0 g
s
.633 .774 1 r
.64067 .23162 m .61284 .23788 L .61636 .23861 L F
.64223 .23195 m .64067 .23162 L .61636 .23861 L F
.50039 .23852 m .47059 .23241 L .42783 .2355 L F
.54045 .23487 m .47059 .23241 L .50039 .23852 L F
.26924 .23848 m .2615 .23694 L .19297 .23481 L F
.155 .066 1 r
.64682 .25464 m .64985 .25114 L .6495 .23847 L p F P
0 g
s
.155 .066 1 r
.65255 .23494 m .6495 .23847 L .64985 .25114 L p F P
0 g
s
.155 .066 1 r
.64412 .27082 m .64716 .26735 L .64682 .25464 L p F P
0 g
s
.155 .066 1 r
.64985 .25114 m .64682 .25464 L .64716 .26735 L p F P
0 g
s
.155 .066 1 r
.64143 .287 m .64446 .28357 L .64412 .27082 L p F P
0 g
s
.155 .066 1 r
.64716 .26735 m .64412 .27082 L .64446 .28357 L p F P
0 g
s
.633 .774 1 r
.63911 .23129 m .60932 .23715 L .61284 .23788 L F
.64067 .23162 m .63911 .23129 L .61284 .23788 L F
.32339 .23776 m .25375 .23539 L .2615 .23694 L F
.32339 .23776 m .3088 .23483 L .25375 .23539 L F
.37879 .23728 m .3088 .23483 L .32339 .23776 L F
.155 .066 1 r
.63874 .30318 m .64176 .29979 L .64143 .287 L p F P
0 g
s
.155 .066 1 r
.64446 .28357 m .64143 .287 L .64176 .29979 L p F P
0 g
s
.155 .066 1 r
.63605 .31937 m .63906 .31601 L .63874 .30318 L p F P
0 g
s
.155 .066 1 r
.64176 .29979 m .63874 .30318 L .63906 .31601 L p F P
0 g
s
.633 .774 1 r
.37879 .23728 m .35824 .23313 L .3088 .23483 L F
.42783 .2355 m .35824 .23313 L .37879 .23728 L F
.155 .066 1 r
.63335 .33557 m .63636 .33224 L .63605 .31937 L p F P
0 g
s
.155 .066 1 r
.63906 .31601 m .63605 .31937 L .63636 .33224 L p F P
0 g
s
.633 .774 1 r
.60932 .23715 m .57358 .22973 L .54045 .23487 L F
.63754 .23096 m .57358 .22973 L .60932 .23715 L F
.63911 .23129 m .63754 .23096 L .60932 .23715 L F
.2615 .23694 m .25375 .23539 L .19297 .23481 L F
.155 .066 1 r
.63066 .35177 m .63366 .34848 L .63335 .33557 L p F P
0 g
s
.155 .066 1 r
.63636 .33224 m .63335 .33557 L .63366 .34848 L p F P
0 g
s
.155 .066 1 r
.62796 .36798 m .63096 .36472 L .63066 .35177 L p F P
0 g
s
.155 .066 1 r
.63366 .34848 m .63066 .35177 L .63096 .36472 L p F P
0 g
s
.155 .066 1 r
.62527 .38419 m .62826 .38096 L .62796 .36798 L p F P
0 g
s
.155 .066 1 r
.63096 .36472 m .62796 .36798 L .62826 .38096 L p F P
0 g
s
.155 .066 1 r
.62257 .4004 m .62556 .39721 L .62527 .38419 L p F P
0 g
s
.155 .066 1 r
.62826 .38096 m .62527 .38419 L .62556 .39721 L p F P
0 g
s
.155 .066 1 r
.61987 .41662 m .62285 .41346 L .62257 .4004 L p F P
0 g
s
.155 .066 1 r
.62556 .39721 m .62257 .4004 L .62285 .41346 L p F P
0 g
s
.155 .066 1 r
.61717 .43285 m .62015 .42972 L .61987 .41662 L p F P
0 g
s
.155 .066 1 r
.62285 .41346 m .61987 .41662 L .62015 .42972 L p F P
0 g
s
.633 .774 1 r
.42783 .2355 m .40214 .23027 L .35824 .23313 L F
.47059 .23241 m .40214 .23027 L .42783 .2355 L F
.25375 .23539 m .24598 .23385 L .19297 .23481 L F
.3088 .23483 m .24598 .23385 L .25375 .23539 L F
.155 .066 1 r
.61447 .44908 m .61745 .44599 L .61717 .43285 L p F P
0 g
s
.155 .066 1 r
.62015 .42972 m .61717 .43285 L .61745 .44599 L p F P
0 g
s
.775 .465 1 r
.53637 .45974 m .50415 .40711 L .47869 .40241 L F
.55593 .46323 m .50415 .40711 L .53637 .45974 L F
.155 .066 1 r
.61745 .44599 m .61447 .44908 L .61474 .46226 L p F P
0 g
s
.155 .066 1 r
.64985 .25114 m .6529 .24763 L .65255 .23494 L p F P
0 g
s
.155 .066 1 r
.6556 .2314 m .65255 .23494 L .6529 .24763 L p F P
0 g
s
.633 .774 1 r
.54045 .23487 m .50715 .228 L .47059 .23241 L F
.57358 .22973 m .50715 .228 L .54045 .23487 L F
.3088 .23483 m .29416 .23189 L .24598 .23385 L F
.35824 .23313 m .29416 .23189 L .3088 .23483 L F
.20691 .22606 m .19905 .2245 L .19297 .23481 L F
.21475 .22762 m .20691 .22606 L .19297 .23481 L F
.22258 .22918 m .21475 .22762 L .19297 .23481 L F
.23039 .23074 m .22258 .22918 L .19297 .23481 L F
.23819 .23229 m .23039 .23074 L .19297 .23481 L F
.24598 .23385 m .23819 .23229 L .19297 .23481 L F
.409 .484 1 r
.20655 .23307 m .19297 .23481 L .19905 .2245 L F
.21405 .24166 m .19297 .23481 L .20655 .23307 L F
.22156 .25025 m .19297 .23481 L .21405 .24166 L F
.22907 .25884 m .19297 .23481 L .22156 .25025 L F
.778 .488 1 r
.30744 .31687 m .19297 .23481 L .27424 .31053 L F
.409 .484 1 r
.23659 .26745 m .19297 .23481 L .22907 .25884 L F
.24411 .27605 m .19297 .23481 L .23659 .26745 L F
.25163 .28466 m .19297 .23481 L .24411 .27605 L F
.25916 .29328 m .19297 .23481 L .25163 .28466 L F
.2667 .30191 m .19297 .23481 L .25916 .29328 L F
.27424 .31053 m .19297 .23481 L .2667 .30191 L F
.155 .066 1 r
.64716 .26735 m .6502 .26388 L .64985 .25114 L p F P
0 g
s
.155 .066 1 r
.6529 .24763 m .64985 .25114 L .6502 .26388 L p F P
0 g
s
.155 .066 1 r
.64446 .28357 m .6475 .28013 L .64716 .26735 L p F P
0 g
s
.155 .066 1 r
.6502 .26388 m .64716 .26735 L .6475 .28013 L p F P
0 g
s
.633 .774 1 r
.66206 .22391 m .6516 .23391 L .65316 .23423 L F
.155 .066 1 r
.64176 .29979 m .64479 .29638 L .64446 .28357 L p F P
0 g
s
.155 .066 1 r
.6475 .28013 m .64446 .28357 L .64479 .29638 L p F P
0 g
s
0 0 .627 r
.77304 .22894 m
.76825 .23409 L
s
.155 .066 1 r
.63906 .31601 m .64209 .31264 L .64176 .29979 L p F P
0 g
s
.155 .066 1 r
.64479 .29638 m .64176 .29979 L .64209 .31264 L p F P
0 g
s
.633 .774 1 r
.66166 .22382 m .65004 .23358 L .6516 .23391 L F
.66206 .22391 m .66166 .22382 L .6516 .23391 L F
.29416 .23189 m .23819 .23229 L .24598 .23385 L F
.155 .066 1 r
.63636 .33224 m .63939 .3289 L .63906 .31601 L p F P
0 g
s
.155 .066 1 r
.64209 .31264 m .63906 .31601 L .63939 .3289 L p F P
0 g
s
.633 .774 1 r
.66127 .22374 m .64848 .23325 L .65004 .23358 L F
.66166 .22382 m .66127 .22374 L .65004 .23358 L F
.155 .066 1 r
.63366 .34848 m .63668 .34517 L .63636 .33224 L p F P
0 g
s
.155 .066 1 r
.63939 .3289 m .63636 .33224 L .63668 .34517 L p F P
0 g
s
.633 .774 1 r
.66088 .22366 m .64692 .23293 L .64848 .23325 L F
.66127 .22374 m .66088 .22366 L .64848 .23325 L F
.155 .066 1 r
.63096 .36472 m .63397 .36144 L .63366 .34848 L p F P
0 g
s
.155 .066 1 r
.63668 .34517 m .63366 .34848 L .63397 .36144 L p F P
0 g
s
.633 .774 1 r
.35824 .23313 m .33758 .22895 L .29416 .23189 L F
.40214 .23027 m .33758 .22895 L .35824 .23313 L F
.66049 .22357 m .64536 .2326 L .64692 .23293 L F
.66088 .22366 m .66049 .22357 L .64692 .23293 L F
.155 .066 1 r
.62826 .38096 m .63127 .37772 L .63096 .36472 L p F P
0 g
s
.155 .066 1 r
.63397 .36144 m .63096 .36472 L .63127 .37772 L p F P
0 g
s
.155 .066 1 r
.62556 .39721 m .62856 .394 L .62826 .38096 L p F P
0 g
s
.155 .066 1 r
.63127 .37772 m .62826 .38096 L .62856 .394 L p F P
0 g
s
.633 .774 1 r
.6601 .22349 m .6438 .23227 L .64536 .2326 L F
.66049 .22357 m .6601 .22349 L .64536 .2326 L F
.47059 .23241 m .44057 .22626 L .40214 .23027 L F
.50715 .228 m .44057 .22626 L .47059 .23241 L F
.155 .066 1 r
.62285 .41346 m .62585 .41029 L .62556 .39721 L p F P
0 g
s
.155 .066 1 r
.62856 .394 m .62556 .39721 L .62585 .41029 L p F P
0 g
s
.777 .478 1 r
.40137 .38815 m .34039 .32316 L .30744 .31687 L F
.4273 .39293 m .34039 .32316 L .40137 .38815 L F
.633 .774 1 r
.27946 .22895 m .23039 .23074 L .23819 .23229 L F
.29416 .23189 m .27946 .22895 L .23819 .23229 L F
.65971 .22341 m .64223 .23195 L .6438 .23227 L F
.6601 .22349 m .65971 .22341 L .6438 .23227 L F
.155 .066 1 r
.62015 .42972 m .62314 .42658 L .62285 .41346 L p F P
0 g
s
.155 .066 1 r
.62585 .41029 m .62285 .41346 L .62314 .42658 L p F P
0 g
s
.633 .774 1 r
.65931 .22333 m .64067 .23162 L .64223 .23195 L F
.65971 .22341 m .65931 .22333 L .64223 .23195 L F
.33758 .22895 m .27946 .22895 L .29416 .23189 L F
.155 .066 1 r
.61745 .44599 m .62043 .44288 L .62015 .42972 L p F P
0 g
s
.155 .066 1 r
.62314 .42658 m .62015 .42972 L .62043 .44288 L p F P
0 g
s
.633 .774 1 r
.65892 .22324 m .63911 .23129 L .64067 .23162 L F
.65931 .22333 m .65892 .22324 L .64067 .23162 L F
.155 .066 1 r
.61474 .46226 m .61772 .45918 L .61745 .44599 L p F P
0 g
s
.155 .066 1 r
.62043 .44288 m .61745 .44599 L .61772 .45918 L p F P
0 g
s
.155 .066 1 r
.6529 .24763 m .65596 .24411 L .6556 .2314 L p F P
0 g
s
.155 .066 1 r
.65867 .22784 m .6556 .2314 L .65596 .24411 L p F P
0 g
s
.155 .066 1 r
.61772 .45918 m .61474 .46226 L .61501 .47549 L p F P
0 g
s
.633 .774 1 r
.65853 .22316 m .63754 .23096 L .63911 .23129 L F
.65892 .22324 m .65853 .22316 L .63911 .23129 L F
.155 .066 1 r
.6502 .26388 m .65326 .26039 L .6529 .24763 L p F P
0 g
s
.155 .066 1 r
.65596 .24411 m .6529 .24763 L .65326 .26039 L p F P
0 g
s
.633 .774 1 r
.63754 .23096 m .59982 .22307 L .57358 .22973 L F
.65814 .22308 m .59982 .22307 L .63754 .23096 L F
.65853 .22316 m .65814 .22308 L .63754 .23096 L F
.155 .066 1 r
.6475 .28013 m .65055 .27667 L .6502 .26388 L p F P
0 g
s
.155 .066 1 r
.65326 .26039 m .6502 .26388 L .65055 .27667 L p F P
0 g
s
.633 .774 1 r
.26471 .22599 m .22258 .22918 L .23039 .23074 L F
.27946 .22895 m .26471 .22599 L .23039 .23074 L F
.155 .066 1 r
.64479 .29638 m .64784 .29295 L .6475 .28013 L p F P
0 g
s
.155 .066 1 r
.65055 .27667 m .6475 .28013 L .64784 .29295 L p F P
0 g
s
.155 .066 1 r
.64209 .31264 m .64513 .30925 L .64479 .29638 L p F P
0 g
s
.155 .066 1 r
.64784 .29295 m .64479 .29638 L .64513 .30925 L p F P
0 g
s
.633 .774 1 r
.40214 .23027 m .37629 .22502 L .33758 .22895 L F
.44057 .22626 m .37629 .22502 L .40214 .23027 L F
.155 .066 1 r
.63939 .3289 m .64242 .32554 L .64209 .31264 L p F P
0 g
s
.155 .066 1 r
.64513 .30925 m .64209 .31264 L .64242 .32554 L p F P
0 g
s
.775 .465 1 r
.51672 .45622 m .47869 .40241 L .45307 .39769 L F
.53637 .45974 m .47869 .40241 L .51672 .45622 L F
.155 .066 1 r
.63668 .34517 m .63971 .34184 L .63939 .3289 L p F P
0 g
s
.155 .066 1 r
.64242 .32554 m .63939 .3289 L .63971 .34184 L p F P
0 g
s
.633 .774 1 r
.57358 .22973 m .53753 .22224 L .50715 .228 L F
.59982 .22307 m .53753 .22224 L .57358 .22973 L F
.155 .066 1 r
.63397 .36144 m .637 .35815 L .63668 .34517 L p F P
0 g
s
.155 .066 1 r
.63971 .34184 m .63668 .34517 L .637 .35815 L p F P
0 g
s
.155 .066 1 r
.618 .47244 m .61501 .47549 L .61507 .47824 L p F P
0 g
s
.155 .066 1 r
.61828 .48576 m .61507 .47824 L .61843 .49313 L closepath p F P
0 g
s
.155 .066 1 r
.61507 .47824 m .61828 .48576 L .618 .47244 L p F P
0 g
s
.155 .066 1 r
.62128 .48271 m .61828 .48576 L .61843 .49313 L p F P
0 g
s
.155 .066 1 r
.62157 .49611 m .61843 .49313 L .62181 .50724 L closepath p F P
0 g
s
.155 .066 1 r
.61843 .49313 m .62157 .49611 L .62128 .48271 L p F P
0 g
s
.155 .066 1 r
.6246 .49308 m .62157 .49611 L .62181 .50724 L p F P
0 g
s
.155 .066 1 r
.62519 .5201 m .62181 .50724 L .6252 .52057 L closepath p F P
0 g
s
.155 .066 1 r
.62489 .50656 m .62181 .50724 L .62519 .5201 L closepath p F P
0 g
s
.155 .066 1 r
.62181 .50724 m .62489 .50656 L .6246 .49308 L p F P
0 g
s
.771 .446 1 r
.62384 .51533 m .61406 .47362 L .59478 .47018 L F
.155 .066 1 r
.63127 .37772 m .63429 .37446 L .63397 .36144 L p F P
0 g
s
.155 .066 1 r
.637 .35815 m .63397 .36144 L .63429 .37446 L p F P
0 g
s
.633 .774 1 r
.24992 .22302 m .21475 .22762 L .22258 .22918 L F
.26471 .22599 m .24992 .22302 L .22258 .22918 L F
.155 .066 1 r
.62856 .394 m .63158 .39078 L .63127 .37772 L p F P
0 g
s
.155 .066 1 r
.63429 .37446 m .63127 .37772 L .63158 .39078 L p F P
0 g
s
0 0 .627 r
.87865 .34872 m
.86914 .34681 L
s
.633 .774 1 r
.33758 .22895 m .31681 .22476 L .27946 .22895 L F
.37629 .22502 m .31681 .22476 L .33758 .22895 L F
.31681 .22476 m .26471 .22599 L .27946 .22895 L F
.155 .066 1 r
.62585 .41029 m .62886 .4071 L .62856 .394 L p F P
0 g
s
.155 .066 1 r
.63158 .39078 m .62856 .394 L .62886 .4071 L p F P
0 g
s
.155 .066 1 r
.62314 .42658 m .62615 .42343 L .62585 .41029 L p F P
0 g
s
.155 .066 1 r
.62886 .4071 m .62585 .41029 L .62615 .42343 L p F P
0 g
s
.155 .066 1 r
.62043 .44288 m .62343 .43976 L .62314 .42658 L p F P
0 g
s
.155 .066 1 r
.62615 .42343 m .62314 .42658 L .62343 .43976 L p F P
0 g
s
.155 .066 1 r
.61772 .45918 m .62071 .4561 L .62043 .44288 L p F P
0 g
s
.155 .066 1 r
.62343 .43976 m .62043 .44288 L .62071 .4561 L p F P
0 g
s
.633 .774 1 r
.50715 .228 m .47357 .22107 L .44057 .22626 L F
.53753 .22224 m .47357 .22107 L .50715 .228 L F
.155 .066 1 r
.65596 .24411 m .65904 .24057 L .65867 .22784 L p F P
0 g
s
.155 .066 1 r
.66175 .22426 m .65867 .22784 L .65904 .24057 L p F P
0 g
s
.155 .066 1 r
.61501 .47549 m .618 .47244 L .61772 .45918 L p F P
0 g
s
.155 .066 1 r
.62071 .4561 m .61772 .45918 L .618 .47244 L p F P
0 g
s
.633 .774 1 r
.23507 .22004 m .20691 .22606 L .21475 .22762 L F
.24992 .22302 m .23507 .22004 L .21475 .22762 L F
.155 .066 1 r
.65326 .26039 m .65633 .25688 L .65596 .24411 L p F P
0 g
s
.155 .066 1 r
.65904 .24057 m .65596 .24411 L .65633 .25688 L p F P
0 g
s
.155 .066 1 r
.65055 .27667 m .65361 .2732 L .65326 .26039 L p F P
0 g
s
.155 .066 1 r
.65633 .25688 m .65326 .26039 L .65361 .2732 L p F P
0 g
s
.155 .066 1 r
.64784 .29295 m .6509 .28952 L .65055 .27667 L p F P
0 g
s
.155 .066 1 r
.65361 .2732 m .65055 .27667 L .6509 .28952 L p F P
0 g
s
.155 .066 1 r
.64513 .30925 m .64819 .30584 L .64784 .29295 L p F P
0 g
s
.155 .066 1 r
.6509 .28952 m .64784 .29295 L .64819 .30584 L p F P
0 g
s
.155 .066 1 r
.64242 .32554 m .64547 .32217 L .64513 .30925 L p F P
0 g
s
.155 .066 1 r
.64819 .30584 m .64513 .30925 L .64547 .32217 L p F P
0 g
s
.155 .066 1 r
.63971 .34184 m .64275 .33851 L .64242 .32554 L p F P
0 g
s
.155 .066 1 r
.64547 .32217 m .64242 .32554 L .64275 .33851 L p F P
0 g
s
.633 .774 1 r
.44057 .22626 m .41033 .22007 L .37629 .22502 L F
.47357 .22107 m .41033 .22007 L .44057 .22626 L F
.22017 .21705 m .19905 .2245 L .20691 .22606 L F
.23507 .22004 m .22017 .21705 L .20691 .22606 L F
.155 .066 1 r
.637 .35815 m .64004 .35485 L .63971 .34184 L p F P
0 g
s
.155 .066 1 r
.64275 .33851 m .63971 .34184 L .64004 .35485 L p F P
0 g
s
.633 .774 1 r
.29595 .22055 m .24992 .22302 L .26471 .22599 L F
.31681 .22476 m .29595 .22055 L .26471 .22599 L F
.155 .066 1 r
.63429 .37446 m .63732 .37119 L .637 .35815 L p F P
0 g
s
.155 .066 1 r
.64004 .35485 m .637 .35815 L .63732 .37119 L p F P
0 g
s
.777 .478 1 r
.37527 .38334 m .30744 .31687 L .27424 .31053 L F
.40137 .38815 m .30744 .31687 L .37527 .38334 L F
.155 .066 1 r
.63158 .39078 m .6346 .38755 L .63429 .37446 L p F P
0 g
s
.155 .066 1 r
.63732 .37119 m .63429 .37446 L .6346 .38755 L p F P
0 g
s
.771 .446 1 r
.60949 .51284 m .59478 .47018 L .5754 .46671 L F
.62384 .51533 m .59478 .47018 L .60949 .51284 L F
.155 .066 1 r
.62886 .4071 m .63188 .4039 L .63158 .39078 L p F P
0 g
s
.155 .066 1 r
.6346 .38755 m .63158 .39078 L .63188 .4039 L p F P
0 g
s
.633 .774 1 r
.37629 .22502 m .35028 .21972 L .31681 .22476 L F
.41033 .22007 m .35028 .21972 L .37629 .22502 L F
.155 .066 1 r
.62615 .42343 m .62916 .42026 L .62886 .4071 L p F P
0 g
s
.155 .066 1 r
.63188 .4039 m .62886 .4071 L .62916 .42026 L p F P
0 g
s
.775 .465 1 r
.49697 .45269 m .45307 .39769 L .4273 .39293 L F
.51672 .45622 m .45307 .39769 L .49697 .45269 L F
.633 .774 1 r
.35028 .21972 m .29595 .22055 L .31681 .22476 L F
.155 .066 1 r
.62343 .43976 m .62644 .43663 L .62615 .42343 L p F P
0 g
s
.155 .066 1 r
.62916 .42026 m .62615 .42343 L .62644 .43663 L p F P
0 g
s
.633 .774 1 r
.22017 .21705 m .20521 .21405 L .19905 .2245 L F
.409 .484 1 r
.21951 .2304 m .19905 .2245 L .20521 .21405 L F
.21951 .2304 m .20655 .23307 L .19905 .2245 L F
.155 .066 1 r
.62071 .4561 m .62372 .453 L .62343 .43976 L p F P
0 g
s
.155 .066 1 r
.62644 .43663 m .62343 .43976 L .62372 .453 L p F P
0 g
s
.155 .066 1 r
.65904 .24057 m .66212 .23701 L .66175 .22426 L p F P
0 g
s
.155 .066 1 r
.66484 .22067 m .66175 .22426 L .66212 .23701 L p F P
0 g
s
.155 .066 1 r
.618 .47244 m .621 .46938 L .62071 .4561 L p F P
0 g
s
.155 .066 1 r
.62372 .453 m .62071 .4561 L .621 .46938 L p F P
0 g
s
.155 .066 1 r
.65633 .25688 m .65941 .25336 L .65904 .24057 L p F P
0 g
s
.155 .066 1 r
.66212 .23701 m .65904 .24057 L .65941 .25336 L p F P
0 g
s
.409 .484 1 r
.23383 .24678 m .20655 .23307 L .21951 .2304 L F
.23383 .24678 m .21405 .24166 L .20655 .23307 L F
.155 .066 1 r
.621 .46938 m .618 .47244 L .61828 .48576 L p F P
0 g
s
.633 .774 1 r
.67107 .21345 m .66166 .22382 L .66206 .22391 L F
.67107 .21345 m .66127 .22374 L .66166 .22382 L F
.155 .066 1 r
.65361 .2732 m .65669 .26971 L .65633 .25688 L p F P
0 g
s
.155 .066 1 r
.65941 .25336 m .65633 .25688 L .65669 .26971 L p F P
0 g
s
.633 .774 1 r
.67107 .21345 m .66088 .22366 L .66127 .22374 L F
.67107 .21345 m .66049 .22357 L .66088 .22366 L F
.67107 .21345 m .6601 .22349 L .66049 .22357 L F
.67107 .21345 m .65971 .22341 L .6601 .22349 L F
.155 .066 1 r
.6509 .28952 m .65397 .28606 L .65361 .2732 L p F P
0 g
s
.155 .066 1 r
.65669 .26971 m .65361 .2732 L .65397 .28606 L p F P
0 g
s
.633 .774 1 r
.67107 .21345 m .65931 .22333 L .65971 .22341 L F
.409 .484 1 r
.24816 .26317 m .21405 .24166 L .23383 .24678 L F
.24816 .26317 m .22156 .25025 L .21405 .24166 L F
.633 .774 1 r
.67107 .21345 m .65892 .22324 L .65931 .22333 L F
.67107 .21345 m .65853 .22316 L .65892 .22324 L F
.155 .066 1 r
.64819 .30584 m .65125 .30242 L .6509 .28952 L p F P
0 g
s
.155 .066 1 r
.65397 .28606 m .6509 .28952 L .65125 .30242 L p F P
0 g
s
.633 .774 1 r
.67107 .21345 m .65814 .22308 L .65853 .22316 L F
.65814 .22308 m .61915 .21486 L .59982 .22307 L F
.67107 .21345 m .61915 .21486 L .65814 .22308 L F
.59982 .22307 m .56175 .2151 L .53753 .22224 L F
.61915 .21486 m .56175 .2151 L .59982 .22307 L F
.27498 .21631 m .23507 .22004 L .24992 .22302 L F
.29595 .22055 m .27498 .21631 L .24992 .22302 L F
.155 .066 1 r
.64547 .32217 m .64853 .31879 L .64819 .30584 L p F P
0 g
s
.155 .066 1 r
.65125 .30242 m .64819 .30584 L .64853 .31879 L p F P
0 g
s
.409 .484 1 r
.26252 .27958 m .22156 .25025 L .24816 .26317 L F
.26252 .27958 m .22907 .25884 L .22156 .25025 L F
.155 .066 1 r
.64275 .33851 m .64581 .33516 L .64547 .32217 L p F P
0 g
s
.155 .066 1 r
.64853 .31879 m .64547 .32217 L .64581 .33516 L p F P
0 g
s
.155 .066 1 r
.64004 .35485 m .64309 .35153 L .64275 .33851 L p F P
0 g
s
.155 .066 1 r
.64581 .33516 m .64275 .33851 L .64309 .35153 L p F P
0 g
s
.409 .484 1 r
.27689 .29602 m .22907 .25884 L .26252 .27958 L F
.27689 .29602 m .23659 .26745 L .22907 .25884 L F
.633 .774 1 r
.53753 .22224 m .50115 .21468 L .47357 .22107 L F
.56175 .2151 m .50115 .21468 L .53753 .22224 L F
.155 .066 1 r
.63732 .37119 m .64037 .36791 L .64004 .35485 L p F P
0 g
s
.155 .066 1 r
.64309 .35153 m .64004 .35485 L .64037 .36791 L p F P
0 g
s
.155 .066 1 r
.6346 .38755 m .63764 .3843 L .63732 .37119 L p F P
0 g
s
.155 .066 1 r
.64037 .36791 m .63732 .37119 L .63764 .3843 L p F P
0 g
s
.409 .484 1 r
.29127 .31247 m .23659 .26745 L .27689 .29602 L F
.29127 .31247 m .24411 .27605 L .23659 .26745 L F
.155 .066 1 r
.63188 .4039 m .63492 .40069 L .6346 .38755 L p F P
0 g
s
.155 .066 1 r
.63764 .3843 m .6346 .38755 L .63492 .40069 L p F P
0 g
s
.155 .066 1 r
.62916 .42026 m .63219 .41708 L .63188 .4039 L p F P
0 g
s
.155 .066 1 r
.63492 .40069 m .63188 .4039 L .63219 .41708 L p F P
0 g
s
.771 .446 1 r
.59509 .51034 m .5754 .46671 L .55593 .46323 L F
.60949 .51284 m .5754 .46671 L .59509 .51034 L F
.409 .484 1 r
.30568 .32895 m .24411 .27605 L .29127 .31247 L F
.30568 .32895 m .25163 .28466 L .24411 .27605 L F
.155 .066 1 r
.62644 .43663 m .62947 .43348 L .62916 .42026 L p F P
0 g
s
.155 .066 1 r
.63219 .41708 m .62916 .42026 L .62947 .43348 L p F P
0 g
s
.633 .774 1 r
.47357 .22107 m .43972 .21408 L .41033 .22007 L F
.50115 .21468 m .43972 .21408 L .47357 .22107 L F
.155 .066 1 r
.62372 .453 m .62674 .44989 L .62644 .43663 L p F P
0 g
s
.155 .066 1 r
.62947 .43348 m .62644 .43663 L .62674 .44989 L p F P
0 g
s
.155 .066 1 r
.66212 .23701 m .66523 .23344 L .66484 .22067 L p F P
0 g
s
.155 .066 1 r
.66795 .21707 m .66484 .22067 L .66523 .23344 L p F P
0 g
s
.777 .478 1 r
.37527 .38334 m .27424 .31053 L .34901 .37849 L F
.409 .484 1 r
.3201 .34544 m .25163 .28466 L .30568 .32895 L F
.3201 .34544 m .25916 .29328 L .25163 .28466 L F
.155 .066 1 r
.621 .46938 m .62401 .4663 L .62372 .453 L p F P
0 g
s
.155 .066 1 r
.62674 .44989 m .62372 .453 L .62401 .4663 L p F P
0 g
s
.633 .774 1 r
.32411 .2144 m .27498 .21631 L .29595 .22055 L F
.35028 .21972 m .32411 .2144 L .29595 .22055 L F
.155 .066 1 r
.65941 .25336 m .6625 .24982 L .66212 .23701 L p F P
0 g
s
.155 .066 1 r
.66523 .23344 m .66212 .23701 L .6625 .24982 L p F P
0 g
s
.155 .066 1 r
.61828 .48576 m .62128 .48271 L .621 .46938 L p F P
0 g
s
.155 .066 1 r
.62401 .4663 m .621 .46938 L .62128 .48271 L p F P
0 g
s
.155 .066 1 r
.65669 .26971 m .65978 .26621 L .65941 .25336 L p F P
0 g
s
.155 .066 1 r
.6625 .24982 m .65941 .25336 L .65978 .26621 L p F P
0 g
s
.409 .484 1 r
.33455 .36196 m .25916 .29328 L .3201 .34544 L F
.33455 .36196 m .2667 .30191 L .25916 .29328 L F
.633 .774 1 r
.41033 .22007 m .37987 .21383 L .35028 .21972 L F
.43972 .21408 m .37987 .21383 L .41033 .22007 L F
.25391 .21205 m .22017 .21705 L .23507 .22004 L F
.27498 .21631 m .25391 .21205 L .23507 .22004 L F
.155 .066 1 r
.65397 .28606 m .65706 .2826 L .65669 .26971 L p F P
0 g
s
.155 .066 1 r
.65978 .26621 m .65669 .26971 L .65706 .2826 L p F P
0 g
s
.633 .774 1 r
.37987 .21383 m .32411 .2144 L .35028 .21972 L F
.155 .066 1 r
.65125 .30242 m .65433 .29899 L .65397 .28606 L p F P
0 g
s
.155 .066 1 r
.65706 .2826 m .65397 .28606 L .65433 .29899 L p F P
0 g
s
.409 .484 1 r
.34901 .37849 m .2667 .30191 L .33455 .36196 L F
.34901 .37849 m .27424 .31053 L .2667 .30191 L F
.775 .465 1 r
.47713 .44915 m .4273 .39293 L .40137 .38815 L F
.49697 .45269 m .4273 .39293 L .47713 .44915 L F
.155 .066 1 r
.64853 .31879 m .65161 .31539 L .65125 .30242 L p F P
0 g
s
.155 .066 1 r
.65433 .29899 m .65125 .30242 L .65161 .31539 L p F P
0 g
s
.155 .066 1 r
.64581 .33516 m .64888 .33179 L .64853 .31879 L p F P
0 g
s
.155 .066 1 r
.65161 .31539 m .64853 .31879 L .64888 .33179 L p F P
0 g
s
.155 .066 1 r
.64309 .35153 m .64615 .3482 L .64581 .33516 L p F P
0 g
s
.155 .066 1 r
.64888 .33179 m .64581 .33516 L .64615 .3482 L p F P
0 g
s
.155 .066 1 r
.64037 .36791 m .64342 .36462 L .64309 .35153 L p F P
0 g
s
.155 .066 1 r
.64615 .3482 m .64309 .35153 L .64342 .36462 L p F P
0 g
s
.155 .066 1 r
.63764 .3843 m .6407 .38103 L .64037 .36791 L p F P
0 g
s
.155 .066 1 r
.64342 .36462 m .64037 .36791 L .6407 .38103 L p F P
0 g
s
.155 .066 1 r
.63492 .40069 m .63797 .39746 L .63764 .3843 L p F P
0 g
s
.155 .066 1 r
.6407 .38103 m .63764 .3843 L .63797 .39746 L p F P
0 g
s
.155 .066 1 r
.63219 .41708 m .63524 .41389 L .63492 .40069 L p F P
0 g
s
.155 .066 1 r
.63797 .39746 m .63492 .40069 L .63524 .41389 L p F P
0 g
s
.155 .066 1 r
.62947 .43348 m .6325 .43032 L .63219 .41708 L p F P
0 g
s
.155 .066 1 r
.63524 .41389 m .63219 .41708 L .6325 .43032 L p F P
0 g
s
.155 .066 1 r
.62674 .44989 m .62977 .44676 L .62947 .43348 L p F P
0 g
s
.155 .066 1 r
.6325 .43032 m .62947 .43348 L .62977 .44676 L p F P
0 g
s
.771 .446 1 r
.58064 .50783 m .55593 .46323 L .53637 .45974 L F
.59509 .51034 m .55593 .46323 L .58064 .50783 L F
.155 .066 1 r
.66523 .23344 m .66834 .22986 L .66795 .21707 L p F P
0 g
s
.155 .066 1 r
.67107 .21345 m .66795 .21707 L .66834 .22986 L p F P
0 g
s
.633 .774 1 r
.23273 .20777 m .20521 .21405 L .22017 .21705 L F
.25391 .21205 m .23273 .20777 L .22017 .21705 L F
.155 .066 1 r
.62401 .4663 m .62704 .46321 L .62674 .44989 L p F P
0 g
s
.155 .066 1 r
.62977 .44676 m .62674 .44989 L .62704 .46321 L p F P
0 g
s
.155 .066 1 r
.6625 .24982 m .66561 .24627 L .66523 .23344 L p F P
0 g
s
.155 .066 1 r
.66834 .22986 m .66523 .23344 L .66561 .24627 L p F P
0 g
s
.155 .066 1 r
.62128 .48271 m .62431 .47966 L .62401 .4663 L p F P
0 g
s
.155 .066 1 r
.62704 .46321 m .62401 .4663 L .62431 .47966 L p F P
0 g
s
.155 .066 1 r
.65978 .26621 m .66288 .26269 L .6625 .24982 L p F P
0 g
s
.155 .066 1 r
.66561 .24627 m .6625 .24982 L .66288 .26269 L p F P
0 g
s
.155 .066 1 r
.62431 .47966 m .62128 .48271 L .62157 .49611 L p F P
0 g
s
.633 .774 1 r
.29777 .20904 m .25391 .21205 L .27498 .21631 L F
.32411 .2144 m .29777 .20904 L .27498 .21631 L F
.155 .066 1 r
.65706 .2826 m .66015 .27911 L .65978 .26621 L p F P
0 g
s
.155 .066 1 r
.66288 .26269 m .65978 .26621 L .66015 .27911 L p F P
0 g
s
.155 .066 1 r
.65433 .29899 m .65742 .29554 L .65706 .2826 L p F P
0 g
s
.155 .066 1 r
.66015 .27911 m .65706 .2826 L .65742 .29554 L p F P
0 g
s
.155 .066 1 r
.65161 .31539 m .65469 .31197 L .65433 .29899 L p F P
0 g
s
.155 .066 1 r
.65742 .29554 m .65433 .29899 L .65469 .31197 L p F P
0 g
s
.155 .066 1 r
.64888 .33179 m .65196 .32841 L .65161 .31539 L p F P
0 g
s
.155 .066 1 r
.65469 .31197 m .65161 .31539 L .65196 .32841 L p F P
0 g
s
.155 .066 1 r
.64615 .3482 m .64923 .34486 L .64888 .33179 L p F P
0 g
s
.155 .066 1 r
.65196 .32841 m .64888 .33179 L .64923 .34486 L p F P
0 g
s
.633 .774 1 r
.56175 .2151 m .52332 .20706 L .50115 .21468 L F
.57979 .20656 m .52332 .20706 L .56175 .2151 L F
.61915 .21486 m .57979 .20656 L .56175 .2151 L F
.155 .066 1 r
.64342 .36462 m .6465 .3613 L .64615 .3482 L p F P
0 g
s
.155 .066 1 r
.64923 .34486 m .64615 .3482 L .6465 .3613 L p F P
0 g
s
.633 .774 1 r
.63152 .20506 m .57979 .20656 L .61915 .21486 L F
.67107 .21345 m .63152 .20506 L .61915 .21486 L F
.155 .066 1 r
.6407 .38103 m .64376 .37776 L .64342 .36462 L p F P
0 g
s
.155 .066 1 r
.6465 .3613 m .64342 .36462 L .64376 .37776 L p F P
0 g
s
.633 .774 1 r
.50115 .21468 m .46445 .20705 L .43972 .21408 L F
.52332 .20706 m .46445 .20705 L .50115 .21468 L F
.155 .066 1 r
.63797 .39746 m .64103 .39422 L .6407 .38103 L p F P
0 g
s
.155 .066 1 r
.64376 .37776 m .6407 .38103 L .64103 .39422 L p F P
0 g
s
.633 .774 1 r
.34918 .20754 m .29777 .20904 L .32411 .2144 L F
.37987 .21383 m .34918 .20754 L .32411 .2144 L F
.775 .465 1 r
.45718 .44558 m .40137 .38815 L .37527 .38334 L F
.47713 .44915 m .40137 .38815 L .45718 .44558 L F
.155 .066 1 r
.63524 .41389 m .63829 .41068 L .63797 .39746 L p F P
0 g
s
.155 .066 1 r
.64103 .39422 m .63797 .39746 L .63829 .41068 L p F P
0 g
s
.633 .774 1 r
.43972 .21408 m .40559 .20704 L .37987 .21383 L F
.46445 .20705 m .40559 .20704 L .43972 .21408 L F
.23273 .20777 m .21145 .20347 L .20521 .21405 L F
.409 .484 1 r
.23184 .22678 m .20521 .21405 L .21145 .20347 L F
.23184 .22678 m .21951 .2304 L .20521 .21405 L F
.155 .066 1 r
.6325 .43032 m .63555 .42715 L .63524 .41389 L p F P
0 g
s
.155 .066 1 r
.63829 .41068 m .63524 .41389 L .63555 .42715 L p F P
0 g
s
.633 .774 1 r
.40559 .20704 m .34918 .20754 L .37987 .21383 L F
.155 .066 1 r
.62977 .44676 m .63282 .44362 L .6325 .43032 L p F P
0 g
s
.155 .066 1 r
.63555 .42715 m .6325 .43032 L .63282 .44362 L p F P
0 g
s
.155 .066 1 r
.66834 .22986 m .67147 .22626 L .67107 .21345 L p F P
0 g
s
.502 g
.67107 .21345 m
.86312 .25423 L
s
0 0 .627 r
.67107 .21345 m
.67561 .20818 L
s
.155 .066 1 r
.62704 .46321 m .63008 .4601 L .62977 .44676 L p F P
0 g
s
.155 .066 1 r
.63282 .44362 m .62977 .44676 L .63008 .4601 L p F P
0 g
s
.155 .066 1 r
.66561 .24627 m .66873 .24271 L .66834 .22986 L p F P
0 g
s
.155 .066 1 r
.67147 .22626 m .66834 .22986 L .66873 .24271 L p F P
0 g
s
.771 .446 1 r
.56613 .50531 m .53637 .45974 L .51672 .45622 L F
.58064 .50783 m .53637 .45974 L .56613 .50531 L F
.155 .066 1 r
.62431 .47966 m .62734 .47659 L .62704 .46321 L p F P
0 g
s
.155 .066 1 r
.63008 .4601 m .62704 .46321 L .62734 .47659 L p F P
0 g
s
.409 .484 1 r
.25227 .25013 m .21951 .2304 L .23184 .22678 L F
.25227 .25013 m .23383 .24678 L .21951 .2304 L F
.155 .066 1 r
.66288 .26269 m .666 .25916 L .66561 .24627 L p F P
0 g
s
.155 .066 1 r
.66873 .24271 m .66561 .24627 L .666 .25916 L p F P
0 g
s
.155 .066 1 r
.62157 .49611 m .6246 .49308 L .62431 .47966 L p F P
0 g
s
.155 .066 1 r
.62734 .47659 m .62431 .47966 L .6246 .49308 L p F P
0 g
s
.155 .066 1 r
.66015 .27911 m .66327 .27562 L .66288 .26269 L p F P
0 g
s
.155 .066 1 r
.666 .25916 m .66288 .26269 L .66327 .27562 L p F P
0 g
s
.155 .066 1 r
.65742 .29554 m .66053 .29208 L .66015 .27911 L p F P
0 g
s
.155 .066 1 r
.66327 .27562 m .66015 .27911 L .66053 .29208 L p F P
0 g
s
.155 .066 1 r
.65469 .31197 m .65779 .30855 L .65742 .29554 L p F P
0 g
s
.155 .066 1 r
.66053 .29208 m .65742 .29554 L .65779 .30855 L p F P
0 g
s
.633 .774 1 r
.27127 .20365 m .23273 .20777 L .25391 .21205 L F
.29777 .20904 m .27127 .20365 L .25391 .21205 L F
.409 .484 1 r
.27273 .27352 m .23383 .24678 L .25227 .25013 L F
.27273 .27352 m .24816 .26317 L .23383 .24678 L F
.155 .066 1 r
.65196 .32841 m .65506 .32502 L .65469 .31197 L p F P
0 g
s
.155 .066 1 r
.65779 .30855 m .65469 .31197 L .65506 .32502 L p F P
0 g
s
.155 .066 1 r
.64923 .34486 m .65232 .3415 L .65196 .32841 L p F P
0 g
s
.155 .066 1 r
.65506 .32502 m .65196 .32841 L .65232 .3415 L p F P
0 g
s
.155 .066 1 r
.6465 .3613 m .64958 .35798 L .64923 .34486 L p F P
0 g
s
.155 .066 1 r
.65232 .3415 m .64923 .34486 L .64958 .35798 L p F P
0 g
s
.155 .066 1 r
.64376 .37776 m .64684 .37447 L .6465 .3613 L p F P
0 g
s
.155 .066 1 r
.64958 .35798 m .6465 .3613 L .64684 .37447 L p F P
0 g
s
.409 .484 1 r
.29324 .29695 m .24816 .26317 L .27273 .27352 L F
.29324 .29695 m .26252 .27958 L .24816 .26317 L F
.155 .066 1 r
.64103 .39422 m .6441 .39096 L .64376 .37776 L p F P
0 g
s
.155 .066 1 r
.64684 .37447 m .64376 .37776 L .6441 .39096 L p F P
0 g
s
.155 .066 1 r
.63829 .41068 m .64136 .40746 L .64103 .39422 L p F P
0 g
s
.155 .066 1 r
.6441 .39096 m .64103 .39422 L .64136 .40746 L p F P
0 g
s
.155 .066 1 r
.63555 .42715 m .63862 .42396 L .63829 .41068 L p F P
0 g
s
.155 .066 1 r
.64136 .40746 m .63829 .41068 L .63862 .42396 L p F P
0 g
s
.155 .066 1 r
.63282 .44362 m .63587 .44047 L .63555 .42715 L p F P
0 g
s
.155 .066 1 r
.63862 .42396 m .63555 .42715 L .63587 .44047 L p F P
0 g
s
.409 .484 1 r
.31378 .32042 m .26252 .27958 L .29324 .29695 L F
.31378 .32042 m .27689 .29602 L .26252 .27958 L F
.155 .066 1 r
.63008 .4601 m .63313 .45698 L .63282 .44362 L p F P
0 g
s
.155 .066 1 r
.63587 .44047 m .63282 .44362 L .63313 .45698 L p F P
0 g
s
.155 .066 1 r
.66873 .24271 m .67187 .23913 L .67147 .22626 L p F P
0 g
s
.155 .066 1 r
.62734 .47659 m .63039 .4735 L .63008 .4601 L p F P
0 g
s
.155 .066 1 r
.63313 .45698 m .63008 .4601 L .63039 .4735 L p F P
0 g
s
.155 .066 1 r
.666 .25916 m .66913 .25561 L .66873 .24271 L p F P
0 g
s
.155 .066 1 r
.67187 .23913 m .66873 .24271 L .66913 .25561 L p F P
0 g
s
.155 .066 1 r
.6246 .49308 m .62764 .49003 L .62734 .47659 L p F P
0 g
s
.155 .066 1 r
.63039 .4735 m .62734 .47659 L .62764 .49003 L p F P
0 g
s
.771 .446 1 r
.55158 .50278 m .51672 .45622 L .49697 .45269 L F
.56613 .50531 m .51672 .45622 L .55158 .50278 L F
.633 .774 1 r
.31827 .20121 m .27127 .20365 L .29777 .20904 L F
.34918 .20754 m .31827 .20121 L .29777 .20904 L F
.155 .066 1 r
.66327 .27562 m .66639 .2721 L .666 .25916 L p F P
0 g
s
.155 .066 1 r
.66913 .25561 m .666 .25916 L .66639 .2721 L p F P
0 g
s
.155 .066 1 r
.62764 .49003 m .6246 .49308 L .62489 .50656 L p F P
0 g
s
.775 .465 1 r
.43715 .442 m .37527 .38334 L .34901 .37849 L F
.45718 .44558 m .37527 .38334 L .43715 .442 L F
.409 .484 1 r
.33435 .34393 m .27689 .29602 L .31378 .32042 L F
.33435 .34393 m .29127 .31247 L .27689 .29602 L F
.155 .066 1 r
.66053 .29208 m .66365 .2886 L .66327 .27562 L p F P
0 g
s
.155 .066 1 r
.66639 .2721 m .66327 .27562 L .66365 .2886 L p F P
0 g
s
.155 .066 1 r
.65779 .30855 m .66091 .3051 L .66053 .29208 L p F P
0 g
s
.155 .066 1 r
.66365 .2886 m .66053 .29208 L .66091 .3051 L p F P
0 g
s
.155 .066 1 r
.65506 .32502 m .65817 .32161 L .65779 .30855 L p F P
0 g
s
.155 .066 1 r
.66091 .3051 m .65779 .30855 L .65817 .32161 L p F P
0 g
s
.155 .066 1 r
.65232 .3415 m .65542 .33812 L .65506 .32502 L p F P
0 g
s
.155 .066 1 r
.65817 .32161 m .65506 .32502 L .65542 .33812 L p F P
0 g
s
.633 .774 1 r
.2446 .19823 m .21145 .20347 L .23273 .20777 L F
.27127 .20365 m .2446 .19823 L .23273 .20777 L F
.409 .484 1 r
.35496 .36749 m .29127 .31247 L .33435 .34393 L F
.35496 .36749 m .30568 .32895 L .29127 .31247 L F
.155 .066 1 r
.64958 .35798 m .65268 .35464 L .65232 .3415 L p F P
0 g
s
.155 .066 1 r
.65542 .33812 m .65232 .3415 L .65268 .35464 L p F P
0 g
s
.633 .774 1 r
.37117 .19994 m .31827 .20121 L .34918 .20754 L F
.40559 .20704 m .37117 .19994 L .34918 .20754 L F
.155 .066 1 r
.64684 .37447 m .64993 .37116 L .64958 .35798 L p F P
0 g
s
.155 .066 1 r
.65268 .35464 m .64958 .35798 L .64993 .37116 L p F P
0 g
s
.155 .066 1 r
.6441 .39096 m .64719 .38769 L .64684 .37447 L p F P
0 g
s
.155 .066 1 r
.64993 .37116 m .64684 .37447 L .64719 .38769 L p F P
0 g
s
.633 .774 1 r
.52332 .20706 m .48452 .19894 L .46445 .20705 L F
.54004 .19819 m .48452 .19894 L .52332 .20706 L F
.57979 .20656 m .54004 .19819 L .52332 .20706 L F
.46445 .20705 m .42742 .19936 L .40559 .20704 L F
.48452 .19894 m .42742 .19936 L .46445 .20705 L F
.42742 .19936 m .37117 .19994 L .40559 .20704 L F
.155 .066 1 r
.64136 .40746 m .64444 .40422 L .6441 .39096 L p F P
0 g
s
.155 .066 1 r
.64719 .38769 m .6441 .39096 L .64444 .40422 L p F P
0 g
s
.409 .484 1 r
.37561 .39109 m .30568 .32895 L .35496 .36749 L F
.37561 .39109 m .3201 .34544 L .30568 .32895 L F
.155 .066 1 r
.63862 .42396 m .64169 .42076 L .64136 .40746 L p F P
0 g
s
.155 .066 1 r
.64444 .40422 m .64136 .40746 L .64169 .42076 L p F P
0 g
s
.633 .774 1 r
.59159 .19658 m .54004 .19819 L .57979 .20656 L F
.63152 .20506 m .59159 .19658 L .57979 .20656 L F
.155 .066 1 r
.63587 .44047 m .63895 .43731 L .63862 .42396 L p F P
0 g
s
.155 .066 1 r
.64169 .42076 m .63862 .42396 L .63895 .43731 L p F P
0 g
s
.155 .066 1 r
.63313 .45698 m .6362 .45385 L .63587 .44047 L p F P
0 g
s
.155 .066 1 r
.63895 .43731 m .63587 .44047 L .6362 .45385 L p F P
0 g
s
.155 .066 1 r
.63039 .4735 m .63345 .47041 L .63313 .45698 L p F P
0 g
s
.155 .066 1 r
.6362 .45385 m .63313 .45698 L .63345 .47041 L p F P
0 g
s
.155 .066 1 r
.66913 .25561 m .67227 .25205 L .67187 .23913 L p F P
0 g
s
.775 .465 1 r
.43715 .442 m .34901 .37849 L .41701 .4384 L F
.409 .484 1 r
.39629 .41472 m .3201 .34544 L .37561 .39109 L F
.39629 .41472 m .33455 .36196 L .3201 .34544 L F
.155 .066 1 r
.62764 .49003 m .6307 .48697 L .63039 .4735 L p F P
0 g
s
.155 .066 1 r
.63345 .47041 m .63039 .4735 L .6307 .48697 L p F P
0 g
s
.155 .066 1 r
.66639 .2721 m .66953 .26858 L .66913 .25561 L p F P
0 g
s
.155 .066 1 r
.67227 .25205 m .66913 .25561 L .66953 .26858 L p F P
0 g
s
.155 .066 1 r
.62489 .50656 m .62794 .50353 L .62764 .49003 L p F P
0 g
s
.155 .066 1 r
.6307 .48697 m .62764 .49003 L .62794 .50353 L p F P
0 g
s
.155 .066 1 r
.66365 .2886 m .66678 .28511 L .66639 .2721 L p F P
0 g
s
.155 .066 1 r
.66953 .26858 m .66639 .2721 L .66678 .28511 L p F P
0 g
s
.155 .066 1 r
.62794 .50353 m .62489 .50656 L .62519 .5201 L p F P
0 g
s
.771 .446 1 r
.53697 .50024 m .49697 .45269 L .47713 .44915 L F
.55158 .50278 m .49697 .45269 L .53697 .50024 L F
.155 .066 1 r
.66091 .3051 m .66403 .30165 L .66365 .2886 L p F P
0 g
s
.155 .066 1 r
.66678 .28511 m .66365 .2886 L .66403 .30165 L p F P
0 g
s
.155 .066 1 r
.65817 .32161 m .66129 .31819 L .66091 .3051 L p F P
0 g
s
.155 .066 1 r
.66403 .30165 m .66091 .3051 L .66129 .31819 L p F P
0 g
s
.409 .484 1 r
.41701 .4384 m .33455 .36196 L .39629 .41472 L F
.41701 .4384 m .34901 .37849 L .33455 .36196 L F
.155 .066 1 r
.65542 .33812 m .65854 .33473 L .65817 .32161 L p F P
0 g
s
.155 .066 1 r
.66129 .31819 m .65817 .32161 L .65854 .33473 L p F P
0 g
s
.155 .066 1 r
.62825 .5171 m .62519 .5201 L .6252 .52057 L p F P
0 g
s
.155 .066 1 r
.62855 .53072 m .6252 .52057 L .62861 .53308 L closepath p F P
0 g
s
.155 .066 1 r
.6252 .52057 m .62855 .53072 L .62825 .5171 L p F P
0 g
s
.155 .066 1 r
.63163 .52773 m .62855 .53072 L .62861 .53308 L p F P
0 g
s
.155 .066 1 r
.63195 .54144 m .62861 .53308 L .63202 .54476 L closepath p F P
0 g
s
.155 .066 1 r
.62861 .53308 m .63195 .54144 L .63163 .52773 L p F P
0 g
s
.155 .066 1 r
.63505 .53846 m .63195 .54144 L .63202 .54476 L p F P
0 g
s
.155 .066 1 r
.63537 .55226 m .63202 .54476 L .63545 .5556 L closepath p F P
0 g
s
.155 .066 1 r
.63202 .54476 m .63537 .55226 L .63505 .53846 L p F P
0 g
s
.764 .42 1 r
.63373 .55029 m .62384 .51533 L .60949 .51284 L F
.155 .066 1 r
.65268 .35464 m .65579 .35129 L .65542 .33812 L p F P
0 g
s
.155 .066 1 r
.65854 .33473 m .65542 .33812 L .65579 .35129 L p F P
0 g
s
.155 .066 1 r
.64993 .37116 m .65304 .36784 L .65268 .35464 L p F P
0 g
s
.155 .066 1 r
.65579 .35129 m .65268 .35464 L .65304 .36784 L p F P
0 g
s
.633 .774 1 r
.28713 .19483 m .2446 .19823 L .27127 .20365 L F
.31827 .20121 m .28713 .19483 L .27127 .20365 L F
.155 .066 1 r
.64719 .38769 m .65029 .38441 L .64993 .37116 L p F P
0 g
s
.155 .066 1 r
.65304 .36784 m .64993 .37116 L .65029 .38441 L p F P
0 g
s
.633 .774 1 r
.2446 .19823 m .21776 .19277 L .21145 .20347 L F
.409 .484 1 r
.24352 .22219 m .21145 .20347 L .21776 .19277 L F
.24352 .22219 m .23184 .22678 L .21145 .20347 L F
.155 .066 1 r
.64444 .40422 m .64754 .40098 L .64719 .38769 L p F P
0 g
s
.155 .066 1 r
.65029 .38441 m .64719 .38769 L .64754 .40098 L p F P
0 g
s
.155 .066 1 r
.64169 .42076 m .64478 .41755 L .64444 .40422 L p F P
0 g
s
.155 .066 1 r
.64754 .40098 m .64444 .40422 L .64478 .41755 L p F P
0 g
s
.155 .066 1 r
.63895 .43731 m .64203 .43413 L .64169 .42076 L p F P
0 g
s
.155 .066 1 r
.64478 .41755 m .64169 .42076 L .64203 .43413 L p F P
0 g
s
.155 .066 1 r
.6362 .45385 m .63927 .45071 L .63895 .43731 L p F P
0 g
s
.155 .066 1 r
.64203 .43413 m .63895 .43731 L .63927 .45071 L p F P
0 g
s
.155 .066 1 r
.63345 .47041 m .63652 .4673 L .6362 .45385 L p F P
0 g
s
.155 .066 1 r
.63927 .45071 m .6362 .45385 L .63652 .4673 L p F P
0 g
s
.409 .484 1 r
.26934 .25168 m .23184 .22678 L .24352 .22219 L F
.26934 .25168 m .25227 .25013 L .23184 .22678 L F
.155 .066 1 r
.6307 .48697 m .63376 .48389 L .63345 .47041 L p F P
0 g
s
.155 .066 1 r
.63652 .4673 m .63345 .47041 L .63376 .48389 L p F P
0 g
s
.155 .066 1 r
.66953 .26858 m .67268 .26503 L .67227 .25205 L p F P
0 g
s
.155 .066 1 r
.62794 .50353 m .63101 .50049 L .6307 .48697 L p F P
0 g
s
.155 .066 1 r
.63376 .48389 m .6307 .48697 L .63101 .50049 L p F P
0 g
s
.155 .066 1 r
.66678 .28511 m .66993 .2816 L .66953 .26858 L p F P
0 g
s
.155 .066 1 r
.67268 .26503 m .66953 .26858 L .66993 .2816 L p F P
0 g
s
.155 .066 1 r
.62519 .5201 m .62825 .5171 L .62794 .50353 L p F P
0 g
s
.155 .066 1 r
.63101 .50049 m .62794 .50353 L .62825 .5171 L p F P
0 g
s
.764 .42 1 r
.62365 .54857 m .60949 .51284 L .59509 .51034 L F
.63373 .55029 m .60949 .51284 L .62365 .54857 L F
.633 .774 1 r
.33647 .19278 m .28713 .19483 L .31827 .20121 L F
.37117 .19994 m .33647 .19278 L .31827 .20121 L F
.155 .066 1 r
.66403 .30165 m .66718 .29817 L .66678 .28511 L p F P
0 g
s
.155 .066 1 r
.66993 .2816 m .66678 .28511 L .66718 .29817 L p F P
0 g
s
.155 .066 1 r
.66129 .31819 m .66442 .31475 L .66403 .30165 L p F P
0 g
s
.155 .066 1 r
.66718 .29817 m .66403 .30165 L .66442 .31475 L p F P
0 g
s
0 0 .627 r
.88502 .4443 m
.87536 .44247 L
s
.771 .446 1 r
.52231 .49769 m .47713 .44915 L .45718 .44558 L F
.53697 .50024 m .47713 .44915 L .52231 .49769 L F
.155 .066 1 r
.65854 .33473 m .66167 .33133 L .66129 .31819 L p F P
0 g
s
.155 .066 1 r
.66442 .31475 m .66129 .31819 L .66167 .33133 L p F P
0 g
s
.409 .484 1 r
.29522 .28124 m .25227 .25013 L .26934 .25168 L F
.29522 .28124 m .27273 .27352 L .25227 .25013 L F
.155 .066 1 r
.65579 .35129 m .65891 .34792 L .65854 .33473 L p F P
0 g
s
.155 .066 1 r
.66167 .33133 m .65854 .33473 L .65891 .34792 L p F P
0 g
s
.155 .066 1 r
.65304 .36784 m .65616 .36451 L .65579 .35129 L p F P
0 g
s
.155 .066 1 r
.65891 .34792 m .65579 .35129 L .65616 .36451 L p F P
0 g
s
.633 .774 1 r
.39006 .19159 m .33647 .19278 L .37117 .19994 L F
.42742 .19936 m .39006 .19159 L .37117 .19994 L F
.155 .066 1 r
.65029 .38441 m .6534 .38111 L .65304 .36784 L p F P
0 g
s
.155 .066 1 r
.65616 .36451 m .65304 .36784 L .6534 .38111 L p F P
0 g
s
.155 .066 1 r
.64754 .40098 m .65064 .39771 L .65029 .38441 L p F P
0 g
s
.155 .066 1 r
.6534 .38111 m .65029 .38441 L .65064 .39771 L p F P
0 g
s
.633 .774 1 r
.44536 .19075 m .39006 .19159 L .42742 .19936 L F
.48452 .19894 m .44536 .19075 L .42742 .19936 L F
.155 .066 1 r
.64478 .41755 m .64789 .41432 L .64754 .40098 L p F P
0 g
s
.155 .066 1 r
.65064 .39771 m .64754 .40098 L .64789 .41432 L p F P
0 g
s
.155 .066 1 r
.64203 .43413 m .64513 .43093 L .64478 .41755 L p F P
0 g
s
.155 .066 1 r
.64789 .41432 m .64478 .41755 L .64513 .43093 L p F P
0 g
s
.633 .774 1 r
.4999 .18972 m .44536 .19075 L .48452 .19894 L F
.54004 .19819 m .4999 .18972 L .48452 .19894 L F
.409 .484 1 r
.32116 .31086 m .27273 .27352 L .29522 .28124 L F
.32116 .31086 m .29324 .29695 L .27273 .27352 L F
.155 .066 1 r
.63927 .45071 m .64237 .44755 L .64203 .43413 L p F P
0 g
s
.155 .066 1 r
.64513 .43093 m .64203 .43413 L .64237 .44755 L p F P
0 g
s
.155 .066 1 r
.63652 .4673 m .63961 .46418 L .63927 .45071 L p F P
0 g
s
.155 .066 1 r
.64237 .44755 m .63927 .45071 L .63961 .46418 L p F P
0 g
s
.633 .774 1 r
.25576 .1884 m .21776 .19277 L .2446 .19823 L F
.28713 .19483 m .25576 .1884 L .2446 .19823 L F
.155 .066 1 r
.63376 .48389 m .63684 .48081 L .63652 .4673 L p F P
0 g
s
.155 .066 1 r
.63961 .46418 m .63652 .4673 L .63684 .48081 L p F P
0 g
s
.764 .42 1 r
.61354 .54686 m .59509 .51034 L .58064 .50783 L F
.62365 .54857 m .59509 .51034 L .61354 .54686 L F
.633 .774 1 r
.55126 .18801 m .4999 .18972 L .54004 .19819 L F
.59159 .19658 m .55126 .18801 L .54004 .19819 L F
.155 .066 1 r
.63101 .50049 m .63408 .49744 L .63376 .48389 L p F P
0 g
s
.155 .066 1 r
.63684 .48081 m .63376 .48389 L .63408 .49744 L p F P
0 g
s
.155 .066 1 r
.66993 .2816 m .67309 .27808 L .67268 .26503 L p F P
0 g
s
.155 .066 1 r
.62825 .5171 m .63132 .51408 L .63101 .50049 L p F P
0 g
s
.155 .066 1 r
.63408 .49744 m .63101 .50049 L .63132 .51408 L p F P
0 g
s
.155 .066 1 r
.66718 .29817 m .67033 .29469 L .66993 .2816 L p F P
0 g
s
.155 .066 1 r
.67309 .27808 m .66993 .2816 L .67033 .29469 L p F P
0 g
s
.409 .484 1 r
.34716 .34055 m .29324 .29695 L .32116 .31086 L F
.34716 .34055 m .31378 .32042 L .29324 .29695 L F
.155 .066 1 r
.63132 .51408 m .62825 .5171 L .62855 .53072 L p F P
0 g
s
.155 .066 1 r
.66442 .31475 m .66757 .3113 L .66718 .29817 L p F P
0 g
s
.155 .066 1 r
.67033 .29469 m .66718 .29817 L .66757 .3113 L p F P
0 g
s
.155 .066 1 r
.66167 .33133 m .66481 .32792 L .66442 .31475 L p F P
0 g
s
.155 .066 1 r
.66757 .3113 m .66442 .31475 L .66481 .32792 L p F P
0 g
s
.155 .066 1 r
.65891 .34792 m .66205 .34454 L .66167 .33133 L p F P
0 g
s
.155 .066 1 r
.66481 .32792 m .66167 .33133 L .66205 .34454 L p F P
0 g
s
.771 .446 1 r
.50759 .49513 m .45718 .44558 L .43715 .442 L F
.52231 .49769 m .45718 .44558 L .50759 .49513 L F
.155 .066 1 r
.65616 .36451 m .65929 .36117 L .65891 .34792 L p F P
0 g
s
.155 .066 1 r
.66205 .34454 m .65891 .34792 L .65929 .36117 L p F P
0 g
s
.155 .066 1 r
.6534 .38111 m .65653 .3778 L .65616 .36451 L p F P
0 g
s
.155 .066 1 r
.65929 .36117 m .65616 .36451 L .65653 .3778 L p F P
0 g
s
.409 .484 1 r
.37321 .3703 m .31378 .32042 L .34716 .34055 L F
.37321 .3703 m .33435 .34393 L .31378 .32042 L F
.155 .066 1 r
.65064 .39771 m .65377 .39444 L .6534 .38111 L p F P
0 g
s
.155 .066 1 r
.65653 .3778 m .6534 .38111 L .65377 .39444 L p F P
0 g
s
.155 .066 1 r
.64789 .41432 m .651 .41108 L .65064 .39771 L p F P
0 g
s
.155 .066 1 r
.65377 .39444 m .65064 .39771 L .651 .41108 L p F P
0 g
s
.155 .066 1 r
.64513 .43093 m .64824 .42773 L .64789 .41432 L p F P
0 g
s
.155 .066 1 r
.651 .41108 m .64789 .41432 L .64824 .42773 L p F P
0 g
s
.764 .42 1 r
.60341 .54514 m .58064 .50783 L .56613 .50531 L F
.61354 .54686 m .58064 .50783 L .60341 .54514 L F
.155 .066 1 r
.64237 .44755 m .64547 .44438 L .64513 .43093 L p F P
0 g
s
.155 .066 1 r
.64824 .42773 m .64513 .43093 L .64547 .44438 L p F P
0 g
s
.633 .774 1 r
.30148 .18557 m .25576 .1884 L .28713 .19483 L F
.33647 .19278 m .30148 .18557 L .28713 .19483 L F
.155 .066 1 r
.63961 .46418 m .64271 .46104 L .64237 .44755 L p F P
0 g
s
.155 .066 1 r
.64547 .44438 m .64237 .44755 L .64271 .46104 L p F P
0 g
s
.155 .066 1 r
.63684 .48081 m .63994 .4777 L .63961 .46418 L p F P
0 g
s
.155 .066 1 r
.64271 .46104 m .63961 .46418 L .63994 .4777 L p F P
0 g
s
.409 .484 1 r
.39932 .40012 m .33435 .34393 L .37321 .3703 L F
.39932 .40012 m .35496 .36749 L .33435 .34393 L F
.155 .066 1 r
.63408 .49744 m .63717 .49437 L .63684 .48081 L p F P
0 g
s
.155 .066 1 r
.63994 .4777 m .63684 .48081 L .63717 .49437 L p F P
0 g
s
.155 .066 1 r
.63132 .51408 m .6344 .51105 L .63408 .49744 L p F P
0 g
s
.155 .066 1 r
.63717 .49437 m .63408 .49744 L .6344 .51105 L p F P
0 g
s
.155 .066 1 r
.67033 .29469 m .6735 .29118 L .67309 .27808 L p F P
0 g
s
.155 .066 1 r
.62855 .53072 m .63163 .52773 L .63132 .51408 L p F P
0 g
s
.155 .066 1 r
.6344 .51105 m .63132 .51408 L .63163 .52773 L p F P
0 g
s
.155 .066 1 r
.66757 .3113 m .67073 .30783 L .67033 .29469 L p F P
0 g
s
.155 .066 1 r
.6735 .29118 m .67033 .29469 L .67073 .30783 L p F P
0 g
s
.155 .066 1 r
.66481 .32792 m .66797 .32448 L .66757 .3113 L p F P
0 g
s
.155 .066 1 r
.67073 .30783 m .66757 .3113 L .66797 .32448 L p F P
0 g
s
.155 .066 1 r
.66205 .34454 m .6652 .34114 L .66481 .32792 L p F P
0 g
s
.155 .066 1 r
.66797 .32448 m .66481 .32792 L .6652 .34114 L p F P
0 g
s
.409 .484 1 r
.42549 .43001 m .35496 .36749 L .39932 .40012 L F
.42549 .43001 m .37561 .39109 L .35496 .36749 L F
.633 .774 1 r
.35236 .18376 m .30148 .18557 L .33647 .19278 L F
.39006 .19159 m .35236 .18376 L .33647 .19278 L F
.25576 .1884 m .22415 .18192 L .21776 .19277 L F
.409 .484 1 r
.25454 .21662 m .21776 .19277 L .22415 .18192 L F
.25454 .21662 m .24352 .22219 L .21776 .19277 L F
.155 .066 1 r
.65929 .36117 m .66244 .3578 L .66205 .34454 L p F P
0 g
s
.155 .066 1 r
.6652 .34114 m .66205 .34454 L .66244 .3578 L p F P
0 g
s
.771 .446 1 r
.49283 .49257 m .43715 .442 L .41701 .4384 L F
.50759 .49513 m .43715 .442 L .49283 .49257 L F
.155 .066 1 r
.65653 .3778 m .65967 .37447 L .65929 .36117 L p F P
0 g
s
.155 .066 1 r
.66244 .3578 m .65929 .36117 L .65967 .37447 L p F P
0 g
s
0 0 .627 r
.57147 .19231 m
.57577 .1869 L
s
.155 .066 1 r
.65377 .39444 m .6569 .39115 L .65653 .3778 L p F P
0 g
s
.155 .066 1 r
.65967 .37447 m .65653 .3778 L .6569 .39115 L p F P
0 g
s
.764 .42 1 r
.59325 .54342 m .56613 .50531 L .55158 .50278 L F
.60341 .54514 m .56613 .50531 L .59325 .54342 L F
.155 .066 1 r
.651 .41108 m .65413 .40782 L .65377 .39444 L p F P
0 g
s
.155 .066 1 r
.6569 .39115 m .65377 .39444 L .65413 .40782 L p F P
0 g
s
.155 .066 1 r
.64824 .42773 m .65136 .42451 L .651 .41108 L p F P
0 g
s
.155 .066 1 r
.65413 .40782 m .651 .41108 L .65136 .42451 L p F P
0 g
s
.633 .774 1 r
.40582 .18247 m .35236 .18376 L .39006 .19159 L F
.44536 .19075 m .40582 .18247 L .39006 .19159 L F
.155 .066 1 r
.64547 .44438 m .64859 .4412 L .64824 .42773 L p F P
0 g
s
.155 .066 1 r
.65136 .42451 m .64824 .42773 L .64859 .4412 L p F P
0 g
s
.409 .484 1 r
.45172 .45997 m .37561 .39109 L .42549 .43001 L F
.45172 .45997 m .39629 .41472 L .37561 .39109 L F
.155 .066 1 r
.64271 .46104 m .64582 .45789 L .64547 .44438 L p F P
0 g
s
.155 .066 1 r
.64859 .4412 m .64547 .44438 L .64582 .45789 L p F P
0 g
s
.409 .484 1 r
.28502 .2514 m .24352 .22219 L .25454 .21662 L F
.28502 .2514 m .26934 .25168 L .24352 .22219 L F
.155 .066 1 r
.63994 .4777 m .64305 .47459 L .64271 .46104 L p F P
0 g
s
.155 .066 1 r
.64582 .45789 m .64271 .46104 L .64305 .47459 L p F P
0 g
s
.633 .774 1 r
.45936 .18118 m .40582 .18247 L .44536 .19075 L F
.4999 .18972 m .45936 .18118 L .44536 .19075 L F
.155 .066 1 r
.63717 .49437 m .64027 .4913 L .63994 .4777 L p F P
0 g
s
.155 .066 1 r
.64305 .47459 m .63994 .4777 L .64027 .4913 L p F P
0 g
s
.155 .066 1 r
.6344 .51105 m .6375 .50801 L .63717 .49437 L p F P
0 g
s
.155 .066 1 r
.64027 .4913 m .63717 .49437 L .6375 .50801 L p F P
0 g
s
.155 .066 1 r
.63163 .52773 m .63472 .52472 L .6344 .51105 L p F P
0 g
s
.155 .066 1 r
.6375 .50801 m .6344 .51105 L .63472 .52472 L p F P
0 g
s
.155 .066 1 r
.67073 .30783 m .67391 .30435 L .6735 .29118 L p F P
0 g
s
.771 .446 1 r
.49283 .49257 m .41701 .4384 L .47801 .48999 L F
.409 .484 1 r
.47801 .48999 m .39629 .41472 L .45172 .45997 L F
.47801 .48999 m .41701 .4384 L .39629 .41472 L F
.633 .774 1 r
.51053 .17937 m .45936 .18118 L .4999 .18972 L F
.55126 .18801 m .51053 .17937 L .4999 .18972 L F
.155 .066 1 r
.63472 .52472 m .63163 .52773 L .63195 .54144 L p F P
0 g
s
.155 .066 1 r
.66797 .32448 m .67114 .32104 L .67073 .30783 L p F P
0 g
s
.155 .066 1 r
.67391 .30435 m .67073 .30783 L .67114 .32104 L p F P
0 g
s
.155 .066 1 r
.6652 .34114 m .66837 .33773 L .66797 .32448 L p F P
0 g
s
.155 .066 1 r
.67114 .32104 m .66797 .32448 L .66837 .33773 L p F P
0 g
s
.155 .066 1 r
.66244 .3578 m .6656 .35443 L .6652 .34114 L p F P
0 g
s
.155 .066 1 r
.66837 .33773 m .6652 .34114 L .6656 .35443 L p F P
0 g
s
.764 .42 1 r
.58306 .54169 m .55158 .50278 L .53697 .50024 L F
.59325 .54342 m .55158 .50278 L .58306 .54169 L F
.409 .484 1 r
.31558 .28627 m .26934 .25168 L .28502 .2514 L F
.31558 .28627 m .29522 .28124 L .26934 .25168 L F
.155 .066 1 r
.65967 .37447 m .66282 .37113 L .66244 .3578 L p F P
0 g
s
.155 .066 1 r
.6656 .35443 m .66244 .3578 L .66282 .37113 L p F P
0 g
s
.155 .066 1 r
.6569 .39115 m .66005 .38784 L .65967 .37447 L p F P
0 g
s
.155 .066 1 r
.66282 .37113 m .65967 .37447 L .66005 .38784 L p F P
0 g
s
.633 .774 1 r
.2662 .17829 m .22415 .18192 L .25576 .1884 L F
.30148 .18557 m .2662 .17829 L .25576 .1884 L F
.155 .066 1 r
.65413 .40782 m .65727 .40455 L .6569 .39115 L p F P
0 g
s
.155 .066 1 r
.66005 .38784 m .6569 .39115 L .65727 .40455 L p F P
0 g
s
.155 .066 1 r
.65136 .42451 m .6545 .42127 L .65413 .40782 L p F P
0 g
s
.155 .066 1 r
.65727 .40455 m .65413 .40782 L .6545 .42127 L p F P
0 g
s
.155 .066 1 r
.64859 .4412 m .65172 .438 L .65136 .42451 L p F P
0 g
s
.155 .066 1 r
.6545 .42127 m .65136 .42451 L .65172 .438 L p F P
0 g
s
.155 .066 1 r
.64582 .45789 m .64894 .45473 L .64859 .4412 L p F P
0 g
s
.155 .066 1 r
.65172 .438 m .64859 .4412 L .64894 .45473 L p F P
0 g
s
.155 .066 1 r
.64305 .47459 m .64617 .47146 L .64582 .45789 L p F P
0 g
s
.155 .066 1 r
.64894 .45473 m .64582 .45789 L .64617 .47146 L p F P
0 g
s
.409 .484 1 r
.34621 .32124 m .29522 .28124 L .31558 .28627 L F
.34621 .32124 m .32116 .31086 L .29522 .28124 L F
.155 .066 1 r
.64027 .4913 m .64339 .4882 L .64305 .47459 L p F P
0 g
s
.155 .066 1 r
.64617 .47146 m .64305 .47459 L .64339 .4882 L p F P
0 g
s
.155 .066 1 r
.6375 .50801 m .64061 .50495 L .64027 .4913 L p F P
0 g
s
.155 .066 1 r
.64339 .4882 m .64027 .4913 L .64061 .50495 L p F P
0 g
s
.155 .066 1 r
.63472 .52472 m .63783 .5217 L .6375 .50801 L p F P
0 g
s
.155 .066 1 r
.64061 .50495 m .6375 .50801 L .63783 .5217 L p F P
0 g
s
.155 .066 1 r
.63195 .54144 m .63505 .53846 L .63472 .52472 L p F P
0 g
s
.155 .066 1 r
.63783 .5217 m .63472 .52472 L .63505 .53846 L p F P
0 g
s
.764 .42 1 r
.57285 .53995 m .53697 .50024 L .52231 .49769 L F
.58306 .54169 m .53697 .50024 L .57285 .53995 L F
.155 .066 1 r
.67114 .32104 m .67432 .31757 L .67391 .30435 L p F P
0 g
s
.633 .774 1 r
.31431 .17586 m .2662 .17829 L .30148 .18557 L F
.35236 .18376 m .31431 .17586 L .30148 .18557 L F
.155 .066 1 r
.66837 .33773 m .67155 .3343 L .67114 .32104 L p F P
0 g
s
.155 .066 1 r
.67432 .31757 m .67114 .32104 L .67155 .3343 L p F P
0 g
s
.155 .066 1 r
.6656 .35443 m .66877 .35104 L .66837 .33773 L p F P
0 g
s
.155 .066 1 r
.67155 .3343 m .66837 .33773 L .66877 .35104 L p F P
0 g
s
.409 .484 1 r
.37693 .3563 m .32116 .31086 L .34621 .32124 L F
.37693 .3563 m .34716 .34055 L .32116 .31086 L F
.155 .066 1 r
.66282 .37113 m .66599 .36778 L .6656 .35443 L p F P
0 g
s
.155 .066 1 r
.66877 .35104 m .6656 .35443 L .66599 .36778 L p F P
0 g
s
.155 .066 1 r
.66005 .38784 m .66321 .38452 L .66282 .37113 L p F P
0 g
s
.155 .066 1 r
.66599 .36778 m .66282 .37113 L .66321 .38452 L p F P
0 g
s
.155 .066 1 r
.65727 .40455 m .66043 .40127 L .66005 .38784 L p F P
0 g
s
.155 .066 1 r
.66321 .38452 m .66005 .38784 L .66043 .40127 L p F P
0 g
s
.155 .066 1 r
.6545 .42127 m .65765 .41803 L .65727 .40455 L p F P
0 g
s
.155 .066 1 r
.66043 .40127 m .65727 .40455 L .65765 .41803 L p F P
0 g
s
.155 .066 1 r
.65172 .438 m .65487 .43479 L .6545 .42127 L p F P
0 g
s
.155 .066 1 r
.65765 .41803 m .6545 .42127 L .65487 .43479 L p F P
0 g
s
.633 .774 1 r
.3659 .17412 m .31431 .17586 L .35236 .18376 L F
.40582 .18247 m .3659 .17412 L .35236 .18376 L F
.155 .066 1 r
.64894 .45473 m .65208 .45155 L .65172 .438 L p F P
0 g
s
.155 .066 1 r
.65487 .43479 m .65172 .438 L .65208 .45155 L p F P
0 g
s
.155 .066 1 r
.64617 .47146 m .6493 .46832 L .64894 .45473 L p F P
0 g
s
.155 .066 1 r
.65208 .45155 m .64894 .45473 L .6493 .46832 L p F P
0 g
s
.409 .484 1 r
.40773 .39145 m .34716 .34055 L .37693 .3563 L F
.40773 .39145 m .37321 .3703 L .34716 .34055 L F
.155 .066 1 r
.64339 .4882 m .64652 .4851 L .64617 .47146 L p F P
0 g
s
.155 .066 1 r
.6493 .46832 m .64617 .47146 L .64652 .4851 L p F P
0 g
s
.155 .066 1 r
.64061 .50495 m .64373 .50188 L .64339 .4882 L p F P
0 g
s
.155 .066 1 r
.64652 .4851 m .64339 .4882 L .64373 .50188 L p F P
0 g
s
.764 .42 1 r
.56261 .53822 m .52231 .49769 L .50759 .49513 L F
.57285 .53995 m .52231 .49769 L .56261 .53822 L F
.155 .066 1 r
.63783 .5217 m .64094 .51867 L .64061 .50495 L p F P
0 g
s
.155 .066 1 r
.64373 .50188 m .64061 .50495 L .64094 .51867 L p F P
0 g
s
.633 .774 1 r
.41842 .17255 m .3659 .17412 L .40582 .18247 L F
.45936 .18118 m .41842 .17255 L .40582 .18247 L F
.155 .066 1 r
.63505 .53846 m .63816 .53546 L .63783 .5217 L p F P
0 g
s
.155 .066 1 r
.64094 .51867 m .63783 .5217 L .63816 .53546 L p F P
0 g
s
.155 .066 1 r
.63816 .53546 m .63505 .53846 L .63537 .55226 L p F P
0 g
s
.633 .774 1 r
.2662 .17829 m .23062 .17095 L .22415 .18192 L F
.409 .484 1 r
.26489 .21004 m .22415 .18192 L .23062 .17095 L F
.26489 .21004 m .25454 .21662 L .22415 .18192 L F
.155 .066 1 r
.67155 .3343 m .67474 .33086 L .67432 .31757 L p F P
0 g
s
.155 .066 1 r
.66877 .35104 m .67195 .34763 L .67155 .3343 L p F P
0 g
s
.155 .066 1 r
.67474 .33086 m .67155 .3343 L .67195 .34763 L p F P
0 g
s
.155 .066 1 r
.66599 .36778 m .66917 .36441 L .66877 .35104 L p F P
0 g
s
.155 .066 1 r
.67195 .34763 m .66877 .35104 L .66917 .36441 L p F P
0 g
s
.633 .774 1 r
.46939 .17063 m .41842 .17255 L .45936 .18118 L F
.51053 .17937 m .46939 .17063 L .45936 .18118 L F
.409 .484 1 r
.43861 .42669 m .37321 .3703 L .40773 .39145 L F
.43861 .42669 m .39932 .40012 L .37321 .3703 L F
.155 .066 1 r
.66321 .38452 m .66639 .38119 L .66599 .36778 L p F P
0 g
s
.155 .066 1 r
.66917 .36441 m .66599 .36778 L .66639 .38119 L p F P
0 g
s
.155 .066 1 r
.63849 .54928 m .63537 .55226 L .63545 .5556 L p F P
0 g
s
.155 .066 1 r
.63882 .56317 m .63545 .5556 L .63888 .56557 L closepath p F P
0 g
s
.155 .066 1 r
.63545 .5556 m .63882 .56317 L .63849 .54928 L p F P
0 g
s
.155 .066 1 r
.64197 .5602 m .63882 .56317 L .63888 .56557 L p F P
0 g
s
.155 .066 1 r
.64231 .57418 m .63888 .56557 L .64232 .57466 L closepath p F P
0 g
s
.155 .066 1 r
.63888 .56557 m .64231 .57418 L .64197 .5602 L p F P
0 g
s
.155 .066 1 r
.64547 .57123 m .64231 .57418 L .64232 .57466 L p F P
0 g
s
.155 .066 1 r
.64232 .57466 m .64577 .58286 L .64547 .57123 L p F P
0 g
s
.752 .377 .972 r
.6437 .57805 m .63373 .55029 L .62365 .54857 L F
.155 .066 1 r
.66043 .40127 m .6636 .39797 L .66321 .38452 L p F P
0 g
s
.155 .066 1 r
.66639 .38119 m .66321 .38452 L .6636 .39797 L p F P
0 g
s
.155 .066 1 r
.65765 .41803 m .66081 .41476 L .66043 .40127 L p F P
0 g
s
.155 .066 1 r
.6636 .39797 m .66043 .40127 L .66081 .41476 L p F P
0 g
s
.155 .066 1 r
.65487 .43479 m .65803 .43156 L .65765 .41803 L p F P
0 g
s
.155 .066 1 r
.66081 .41476 m .65765 .41803 L .65803 .43156 L p F P
0 g
s
.155 .066 1 r
.65208 .45155 m .65524 .44836 L .65487 .43479 L p F P
0 g
s
.155 .066 1 r
.65803 .43156 m .65487 .43479 L .65524 .44836 L p F P
0 g
s
.409 .484 1 r
.29927 .24924 m .25454 .21662 L .26489 .21004 L F
.29927 .24924 m .28502 .2514 L .25454 .21662 L F
.764 .42 1 r
.55235 .53648 m .50759 .49513 L .49283 .49257 L F
.56261 .53822 m .50759 .49513 L .55235 .53648 L F
.155 .066 1 r
.6493 .46832 m .65245 .46517 L .65208 .45155 L p F P
0 g
s
.155 .066 1 r
.65524 .44836 m .65208 .45155 L .65245 .46517 L p F P
0 g
s
.155 .066 1 r
.64652 .4851 m .64966 .48198 L .6493 .46832 L p F P
0 g
s
.155 .066 1 r
.65245 .46517 m .6493 .46832 L .64966 .48198 L p F P
0 g
s
.409 .484 1 r
.46957 .46203 m .39932 .40012 L .43861 .42669 L F
.46957 .46203 m .42549 .43001 L .39932 .40012 L F
.155 .066 1 r
.64373 .50188 m .64687 .4988 L .64652 .4851 L p F P
0 g
s
.155 .066 1 r
.64966 .48198 m .64652 .4851 L .64687 .4988 L p F P
0 g
s
.155 .066 1 r
.64094 .51867 m .64408 .51562 L .64373 .50188 L p F P
0 g
s
.155 .066 1 r
.64687 .4988 m .64373 .50188 L .64408 .51562 L p F P
0 g
s
.752 .377 .972 r
.63717 .57696 m .62365 .54857 L .61354 .54686 L F
.6437 .57805 m .62365 .54857 L .63717 .57696 L F
.155 .066 1 r
.63816 .53546 m .64128 .53245 L .64094 .51867 L p F P
0 g
s
.155 .066 1 r
.64408 .51562 m .64094 .51867 L .64128 .53245 L p F P
0 g
s
.633 .774 1 r
.27592 .16788 m .23062 .17095 L .2662 .17829 L F
.31431 .17586 m .27592 .16788 L .2662 .17829 L F
.155 .066 1 r
.63537 .55226 m .63849 .54928 L .63816 .53546 L p F P
0 g
s
.155 .066 1 r
.64128 .53245 m .63816 .53546 L .63849 .54928 L p F P
0 g
s
.155 .066 1 r
.67195 .34763 m .67516 .34421 L .67474 .33086 L p F P
0 g
s
.155 .066 1 r
.66917 .36441 m .67237 .36102 L .67195 .34763 L p F P
0 g
s
.155 .066 1 r
.67516 .34421 m .67195 .34763 L .67237 .36102 L p F P
0 g
s
.409 .484 1 r
.33375 .28856 m .28502 .2514 L .29927 .24924 L F
.33375 .28856 m .31558 .28627 L .28502 .2514 L F
.50062 .49746 m .42549 .43001 L .46957 .46203 L F
.50062 .49746 m .45172 .45997 L .42549 .43001 L F
.155 .066 1 r
.66639 .38119 m .66958 .37784 L .66917 .36441 L p F P
0 g
s
.155 .066 1 r
.67237 .36102 m .66917 .36441 L .66958 .37784 L p F P
0 g
s
.155 .066 1 r
.6636 .39797 m .66678 .39466 L .66639 .38119 L p F P
0 g
s
.155 .066 1 r
.66958 .37784 m .66639 .38119 L .66678 .39466 L p F P
0 g
s
.155 .066 1 r
.66081 .41476 m .66399 .41149 L .6636 .39797 L p F P
0 g
s
.155 .066 1 r
.66678 .39466 m .6636 .39797 L .66399 .41149 L p F P
0 g
s
.764 .42 1 r
.54206 .53473 m .49283 .49257 L .47801 .48999 L F
.55235 .53648 m .49283 .49257 L .54206 .53473 L F
.752 .377 .972 r
.63064 .57588 m .61354 .54686 L .60341 .54514 L F
.63717 .57696 m .61354 .54686 L .63064 .57588 L F
.155 .066 1 r
.65803 .43156 m .6612 .42832 L .66081 .41476 L p F P
0 g
s
.155 .066 1 r
.66399 .41149 m .66081 .41476 L .6612 .42832 L p F P
0 g
s
.155 .066 1 r
.65524 .44836 m .65841 .44516 L .65803 .43156 L p F P
0 g
s
.155 .066 1 r
.6612 .42832 m .65803 .43156 L .65841 .44516 L p F P
0 g
s
.633 .774 1 r
.3256 .16568 m .27592 .16788 L .31431 .17586 L F
.3659 .17412 m .3256 .16568 L .31431 .17586 L F
.155 .066 1 r
.65245 .46517 m .65561 .462 L .65524 .44836 L p F P
0 g
s
.155 .066 1 r
.65841 .44516 m .65524 .44836 L .65561 .462 L p F P
0 g
s
.155 .066 1 r
.64966 .48198 m .65282 .47885 L .65245 .46517 L p F P
0 g
s
.155 .066 1 r
.65561 .462 m .65245 .46517 L .65282 .47885 L p F P
0 g
s
.764 .42 1 r
.54206 .53473 m .47801 .48999 L .53175 .53298 L F
.409 .484 1 r
.53175 .53298 m .45172 .45997 L .50062 .49746 L F
.53175 .53298 m .47801 .48999 L .45172 .45997 L F
.155 .066 1 r
.64687 .4988 m .65002 .4957 L .64966 .48198 L p F P
0 g
s
.155 .066 1 r
.65282 .47885 m .64966 .48198 L .65002 .4957 L p F P
0 g
s
.409 .484 1 r
.36833 .328 m .31558 .28627 L .33375 .28856 L F
.36833 .328 m .34621 .32124 L .31558 .28627 L F
.155 .066 1 r
.64408 .51562 m .64722 .51256 L .64687 .4988 L p F P
0 g
s
.155 .066 1 r
.65002 .4957 m .64687 .4988 L .64722 .51256 L p F P
0 g
s
.155 .066 1 r
.64128 .53245 m .64442 .52942 L .64408 .51562 L p F P
0 g
s
.155 .066 1 r
.64722 .51256 m .64408 .51562 L .64442 .52942 L p F P
0 g
s
.155 .066 1 r
.63849 .54928 m .64162 .54629 L .64128 .53245 L p F P
0 g
s
.155 .066 1 r
.64442 .52942 m .64128 .53245 L .64162 .54629 L p F P
0 g
s
.752 .377 .972 r
.6241 .57479 m .60341 .54514 L .59325 .54342 L F
.63064 .57588 m .60341 .54514 L .6241 .57479 L F
.633 .774 1 r
.37708 .16384 m .3256 .16568 L .3659 .17412 L F
.41842 .17255 m .37708 .16384 L .3659 .17412 L F
.155 .066 1 r
.64162 .54629 m .63849 .54928 L .63882 .56317 L p F P
0 g
s
.155 .066 1 r
.67237 .36102 m .67558 .35762 L .67516 .34421 L p F P
0 g
s
.155 .066 1 r
.66958 .37784 m .67278 .37448 L .67237 .36102 L p F P
0 g
s
.155 .066 1 r
.67558 .35762 m .67237 .36102 L .67278 .37448 L p F P
0 g
s
.155 .066 1 r
.66678 .39466 m .66998 .39133 L .66958 .37784 L p F P
0 g
s
.155 .066 1 r
.67278 .37448 m .66958 .37784 L .66998 .39133 L p F P
0 g
s
.155 .066 1 r
.66399 .41149 m .66718 .4082 L .66678 .39466 L p F P
0 g
s
.155 .066 1 r
.66998 .39133 m .66678 .39466 L .66718 .4082 L p F P
0 g
s
.409 .484 1 r
.40301 .36756 m .34621 .32124 L .36833 .328 L F
.40301 .36756 m .37693 .3563 L .34621 .32124 L F
.633 .774 1 r
.42783 .16181 m .37708 .16384 L .41842 .17255 L F
.46939 .17063 m .42783 .16181 L .41842 .17255 L F
.155 .066 1 r
.6612 .42832 m .66439 .42506 L .66399 .41149 L p F P
0 g
s
.155 .066 1 r
.66718 .4082 m .66399 .41149 L .66439 .42506 L p F P
0 g
s
.155 .066 1 r
.65841 .44516 m .66159 .44194 L .6612 .42832 L p F P
0 g
s
.155 .066 1 r
.66439 .42506 m .6612 .42832 L .66159 .44194 L p F P
0 g
s
.752 .377 .972 r
.61754 .5737 m .59325 .54342 L .58306 .54169 L F
.6241 .57479 m .59325 .54342 L .61754 .5737 L F
.155 .066 1 r
.65561 .462 m .65879 .45882 L .65841 .44516 L p F P
0 g
s
.155 .066 1 r
.66159 .44194 m .65841 .44516 L .65879 .45882 L p F P
0 g
s
.155 .066 1 r
.65282 .47885 m .65599 .4757 L .65561 .462 L p F P
0 g
s
.155 .066 1 r
.65879 .45882 m .65561 .462 L .65599 .4757 L p F P
0 g
s
0 0 .627 r
.89161 .54311 m
.88179 .54138 L
s
.155 .066 1 r
.65002 .4957 m .65318 .49259 L .65282 .47885 L p F P
0 g
s
.155 .066 1 r
.65599 .4757 m .65282 .47885 L .65318 .49259 L p F P
0 g
s
.155 .066 1 r
.64722 .51256 m .65038 .50949 L .65002 .4957 L p F P
0 g
s
.155 .066 1 r
.65318 .49259 m .65002 .4957 L .65038 .50949 L p F P
0 g
s
.633 .774 1 r
.27592 .16788 m .23717 .15983 L .23062 .17095 L F
.409 .484 1 r
.27455 .20243 m .23062 .17095 L .23717 .15983 L F
.27455 .20243 m .26489 .21004 L .23062 .17095 L F
.155 .066 1 r
.64442 .52942 m .64758 .52639 L .64722 .51256 L p F P
0 g
s
.155 .066 1 r
.65038 .50949 m .64722 .51256 L .64758 .52639 L p F P
0 g
s
0 0 .627 r
.46939 .17063 m
.47341 .16509 L
s
.155 .066 1 r
.64162 .54629 m .64477 .54329 L .64442 .52942 L p F P
0 g
s
.155 .066 1 r
.64758 .52639 m .64442 .52942 L .64477 .54329 L p F P
0 g
s
.409 .484 1 r
.4378 .40723 m .37693 .3563 L .40301 .36756 L F
.4378 .40723 m .40773 .39145 L .37693 .3563 L F
.155 .066 1 r
.63882 .56317 m .64197 .5602 L .64162 .54629 L p F P
0 g
s
.155 .066 1 r
.64477 .54329 m .64162 .54629 L .64197 .5602 L p F P
0 g
s
.752 .377 .972 r
.61097 .5726 m .58306 .54169 L .57285 .53995 L F
.61754 .5737 m .58306 .54169 L .61097 .5726 L F
.155 .066 1 r
.67278 .37448 m .676 .3711 L .67558 .35762 L p F P
0 g
s
.155 .066 1 r
.66998 .39133 m .67319 .38799 L .67278 .37448 L p F P
0 g
s
.155 .066 1 r
.676 .3711 m .67278 .37448 L .67319 .38799 L p F P
0 g
s
.155 .066 1 r
.66718 .4082 m .67039 .40489 L .66998 .39133 L p F P
0 g
s
.155 .066 1 r
.67319 .38799 m .66998 .39133 L .67039 .40489 L p F P
0 g
s
.155 .066 1 r
.66439 .42506 m .66759 .4218 L .66718 .4082 L p F P
0 g
s
.155 .066 1 r
.67039 .40489 m .66718 .4082 L .66759 .4218 L p F P
0 g
s
.155 .066 1 r
.66159 .44194 m .66478 .43871 L .66439 .42506 L p F P
0 g
s
.155 .066 1 r
.66759 .4218 m .66439 .42506 L .66478 .43871 L p F P
0 g
s
.409 .484 1 r
.31206 .24517 m .26489 .21004 L .27455 .20243 L F
.31206 .24517 m .29927 .24924 L .26489 .21004 L F
.155 .066 1 r
.65879 .45882 m .66198 .45562 L .66159 .44194 L p F P
0 g
s
.155 .066 1 r
.66478 .43871 m .66159 .44194 L .66198 .45562 L p F P
0 g
s
.409 .484 1 r
.47269 .44702 m .40773 .39145 L .4378 .40723 L F
.47269 .44702 m .43861 .42669 L .40773 .39145 L F
.155 .066 1 r
.65599 .4757 m .65917 .47254 L .65879 .45882 L p F P
0 g
s
.155 .066 1 r
.66198 .45562 m .65879 .45882 L .65917 .47254 L p F P
0 g
s
.633 .774 1 r
.2849 .15717 m .23717 .15983 L .27592 .16788 L F
.3256 .16568 m .2849 .15717 L .27592 .16788 L F
.752 .377 .972 r
.6044 .57151 m .57285 .53995 L .56261 .53822 L F
.61097 .5726 m .57285 .53995 L .6044 .57151 L F
.155 .066 1 r
.65318 .49259 m .65636 .48947 L .65599 .4757 L p F P
0 g
s
.155 .066 1 r
.65917 .47254 m .65599 .4757 L .65636 .48947 L p F P
0 g
s
.155 .066 1 r
.65038 .50949 m .65355 .5064 L .65318 .49259 L p F P
0 g
s
.155 .066 1 r
.65636 .48947 m .65318 .49259 L .65355 .5064 L p F P
0 g
s
.155 .066 1 r
.64758 .52639 m .65074 .52334 L .65038 .50949 L p F P
0 g
s
.155 .066 1 r
.65355 .5064 m .65038 .50949 L .65074 .52334 L p F P
0 g
s
.155 .066 1 r
.64477 .54329 m .64793 .54028 L .64758 .52639 L p F P
0 g
s
.155 .066 1 r
.65074 .52334 m .64758 .52639 L .64793 .54028 L p F P
0 g
s
.155 .066 1 r
.64197 .5602 m .64512 .55723 L .64477 .54329 L p F P
0 g
s
.155 .066 1 r
.64793 .54028 m .64477 .54329 L .64512 .55723 L p F P
0 g
s
.155 .066 1 r
.64512 .55723 m .64197 .5602 L .64231 .57418 L p F P
0 g
s
.409 .484 1 r
.50768 .48693 m .43861 .42669 L .47269 .44702 L F
.50768 .48693 m .46957 .46203 L .43861 .42669 L F
.34968 .28805 m .29927 .24924 L .31206 .24517 L F
.34968 .28805 m .33375 .28856 L .29927 .24924 L F
.633 .774 1 r
.33532 .15503 m .2849 .15717 L .3256 .16568 L F
.37708 .16384 m .33532 .15503 L .3256 .16568 L F
.752 .377 .972 r
.59781 .57041 m .56261 .53822 L .55235 .53648 L F
.6044 .57151 m .56261 .53822 L .59781 .57041 L F
.155 .066 1 r
.67319 .38799 m .67642 .38464 L .676 .3711 L p F P
0 g
s
.155 .066 1 r
.67039 .40489 m .67361 .40157 L .67319 .38799 L p F P
0 g
s
.155 .066 1 r
.67642 .38464 m .67319 .38799 L .67361 .40157 L p F P
0 g
s
.155 .066 1 r
.66759 .4218 m .6708 .41851 L .67039 .40489 L p F P
0 g
s
.155 .066 1 r
.67361 .40157 m .67039 .40489 L .6708 .41851 L p F P
0 g
s
.155 .066 1 r
.66478 .43871 m .66799 .43546 L .66759 .4218 L p F P
0 g
s
.155 .066 1 r
.6708 .41851 m .66759 .4218 L .66799 .43546 L p F P
0 g
s
.155 .066 1 r
.66198 .45562 m .66518 .45241 L .66478 .43871 L p F P
0 g
s
.155 .066 1 r
.66799 .43546 m .66478 .43871 L .66518 .45241 L p F P
0 g
s
.155 .066 1 r
.65917 .47254 m .66237 .46937 L .66198 .45562 L p F P
0 g
s
.155 .066 1 r
.66518 .45241 m .66198 .45562 L .66237 .46937 L p F P
0 g
s
.633 .774 1 r
.38586 .1529 m .33532 .15503 L .37708 .16384 L F
.42783 .16181 m .38586 .1529 L .37708 .16384 L F
.155 .066 1 r
.65636 .48947 m .65955 .48633 L .65917 .47254 L p F P
0 g
s
.155 .066 1 r
.66237 .46937 m .65917 .47254 L .65955 .48633 L p F P
0 g
s
.409 .484 1 r
.54278 .52696 m .46957 .46203 L .50768 .48693 L F
.54278 .52696 m .50062 .49746 L .46957 .46203 L F
.155 .066 1 r
.65355 .5064 m .65674 .5033 L .65636 .48947 L p F P
0 g
s
.155 .066 1 r
.65955 .48633 m .65636 .48947 L .65674 .5033 L p F P
0 g
s
.752 .377 .972 r
.59121 .56931 m .55235 .53648 L .54206 .53473 L F
.59781 .57041 m .55235 .53648 L .59121 .56931 L F
.155 .066 1 r
.65074 .52334 m .65392 .52027 L .65355 .5064 L p F P
0 g
s
.155 .066 1 r
.65674 .5033 m .65355 .5064 L .65392 .52027 L p F P
0 g
s
.409 .484 1 r
.38743 .33107 m .33375 .28856 L .34968 .28805 L F
.38743 .33107 m .36833 .328 L .33375 .28856 L F
.155 .066 1 r
.64793 .54028 m .65111 .53725 L .65074 .52334 L p F P
0 g
s
.155 .066 1 r
.65392 .52027 m .65074 .52334 L .65111 .53725 L p F P
0 g
s
.155 .066 1 r
.64512 .55723 m .64829 .55424 L .64793 .54028 L p F P
0 g
s
.155 .066 1 r
.65111 .53725 m .64793 .54028 L .64829 .55424 L p F P
0 g
s
.155 .066 1 r
.64231 .57418 m .64547 .57123 L .64512 .55723 L p F P
0 g
s
.155 .066 1 r
.64829 .55424 m .64512 .55723 L .64547 .57123 L p F P
0 g
s
.155 .066 1 r
.67361 .40157 m .67685 .39824 L .67642 .38464 L p F P
0 g
s
.752 .377 .972 r
.5846 .56821 m .54206 .53473 L .53175 .53298 L F
.59121 .56931 m .54206 .53473 L .5846 .56821 L F
.5846 .56821 m .53175 .53298 L .57798 .56711 L F
.409 .484 1 r
.57798 .56711 m .50062 .49746 L .54278 .52696 L F
.57798 .56711 m .53175 .53298 L .50062 .49746 L F
.155 .066 1 r
.6708 .41851 m .67403 .41522 L .67361 .40157 L p F P
0 g
s
.155 .066 1 r
.67685 .39824 m .67361 .40157 L .67403 .41522 L p F P
0 g
s
.155 .066 1 r
.66799 .43546 m .67121 .4322 L .6708 .41851 L p F P
0 g
s
.155 .066 1 r
.67403 .41522 m .6708 .41851 L .67121 .4322 L p F P
0 g
s
.409 .484 1 r
.42529 .37423 m .36833 .328 L .38743 .33107 L F
.42529 .37423 m .40301 .36756 L .36833 .328 L F
.155 .066 1 r
.66518 .45241 m .6684 .44919 L .66799 .43546 L p F P
0 g
s
.155 .066 1 r
.67121 .4322 m .66799 .43546 L .6684 .44919 L p F P
0 g
s
.155 .066 1 r
.66237 .46937 m .66558 .46618 L .66518 .45241 L p F P
0 g
s
.155 .066 1 r
.6684 .44919 m .66518 .45241 L .66558 .46618 L p F P
0 g
s
.155 .066 1 r
.65955 .48633 m .66276 .48318 L .66237 .46937 L p F P
0 g
s
.155 .066 1 r
.66558 .46618 m .66237 .46937 L .66276 .48318 L p F P
0 g
s
.633 .774 1 r
.2849 .15717 m .24381 .14857 L .23717 .15983 L F
.409 .484 1 r
.28351 .19378 m .23717 .15983 L .24381 .14857 L F
.28351 .19378 m .27455 .20243 L .23717 .15983 L F
.155 .066 1 r
.65674 .5033 m .65994 .50019 L .65955 .48633 L p F P
0 g
s
.155 .066 1 r
.66276 .48318 m .65955 .48633 L .65994 .50019 L p F P
0 g
s
.155 .066 1 r
.65392 .52027 m .65712 .5172 L .65674 .5033 L p F P
0 g
s
.155 .066 1 r
.65994 .50019 m .65674 .5033 L .65712 .5172 L p F P
0 g
s
.155 .066 1 r
.65111 .53725 m .6543 .53421 L .65392 .52027 L p F P
0 g
s
.155 .066 1 r
.65712 .5172 m .65392 .52027 L .6543 .53421 L p F P
0 g
s
.155 .066 1 r
.64865 .56826 m .64547 .57123 L .64577 .58286 L p F P
0 g
s
.155 .066 1 r
.64901 .58235 m .64577 .58286 L .64921 .59015 L closepath p F P
0 g
s
.155 .066 1 r
.64577 .58286 m .64901 .58235 L .64865 .56826 L p F P
0 g
s
.155 .066 1 r
.65221 .57939 m .64901 .58235 L .64921 .59015 L p F P
0 g
s
.155 .066 1 r
.65258 .59357 m .64921 .59015 L .65266 .59651 L closepath p F P
0 g
s
.155 .066 1 r
.64921 .59015 m .65258 .59357 L .65221 .57939 L p F P
0 g
s
.155 .066 1 r
.65581 .59063 m .65258 .59357 L .65266 .59651 L p F P
0 g
s
.155 .066 1 r
.65266 .59651 m .65611 .60194 L .65581 .59063 L p F P
0 g
s
.723 .301 .872 r
.6537 .59824 m .6437 .57805 L .63717 .57696 L F
.155 .066 1 r
.64829 .55424 m .65147 .55123 L .65111 .53725 L p F P
0 g
s
.155 .066 1 r
.6543 .53421 m .65111 .53725 L .65147 .55123 L p F P
0 g
s
.155 .066 1 r
.64547 .57123 m .64865 .56826 L .64829 .55424 L p F P
0 g
s
.155 .066 1 r
.65147 .55123 m .64829 .55424 L .64865 .56826 L p F P
0 g
s
.409 .484 1 r
.46329 .41753 m .40301 .36756 L .42529 .37423 L F
.46329 .41753 m .4378 .40723 L .40301 .36756 L F
.723 .301 .872 r
.64999 .59763 m .63717 .57696 L .63064 .57588 L F
.6537 .59824 m .63717 .57696 L .64999 .59763 L F
.155 .066 1 r
.67403 .41522 m .67727 .4119 L .67685 .39824 L p F P
0 g
s
.633 .774 1 r
.29314 .14614 m .24381 .14857 L .2849 .15717 L F
.33532 .15503 m .29314 .14614 L .2849 .15717 L F
.409 .484 1 r
.32335 .23916 m .27455 .20243 L .28351 .19378 L F
.32335 .23916 m .31206 .24517 L .27455 .20243 L F
.155 .066 1 r
.67121 .4322 m .67445 .42892 L .67403 .41522 L p F P
0 g
s
.155 .066 1 r
.67727 .4119 m .67403 .41522 L .67445 .42892 L p F P
0 g
s
.155 .066 1 r
.6684 .44919 m .67163 .44595 L .67121 .4322 L p F P
0 g
s
.155 .066 1 r
.67445 .42892 m .67121 .4322 L .67163 .44595 L p F P
0 g
s
.155 .066 1 r
.66558 .46618 m .6688 .46298 L .6684 .44919 L p F P
0 g
s
.155 .066 1 r
.67163 .44595 m .6684 .44919 L .6688 .46298 L p F P
0 g
s
.723 .301 .872 r
.64628 .59702 m .63064 .57588 L .6241 .57479 L F
.64999 .59763 m .63064 .57588 L .64628 .59702 L F
.155 .066 1 r
.66276 .48318 m .66598 .48002 L .66558 .46618 L p F P
0 g
s
.155 .066 1 r
.6688 .46298 m .66558 .46618 L .66598 .48002 L p F P
0 g
s
.155 .066 1 r
.65994 .50019 m .66315 .49706 L .66276 .48318 L p F P
0 g
s
.155 .066 1 r
.66598 .48002 m .66276 .48318 L .66315 .49706 L p F P
0 g
s
.155 .066 1 r
.65712 .5172 m .66033 .5141 L .65994 .50019 L p F P
0 g
s
.155 .066 1 r
.66315 .49706 m .65994 .50019 L .66033 .5141 L p F P
0 g
s
.409 .484 1 r
.5014 .46097 m .4378 .40723 L .46329 .41753 L F
.5014 .46097 m .47269 .44702 L .4378 .40723 L F
.155 .066 1 r
.6543 .53421 m .6575 .53116 L .65712 .5172 L p F P
0 g
s
.155 .066 1 r
.66033 .5141 m .65712 .5172 L .6575 .53116 L p F P
0 g
s
.633 .774 1 r
.34345 .14389 m .29314 .14614 L .33532 .15503 L F
.38586 .1529 m .34345 .14389 L .33532 .15503 L F
.155 .066 1 r
.65147 .55123 m .65467 .54822 L .6543 .53421 L p F P
0 g
s
.155 .066 1 r
.6575 .53116 m .6543 .53421 L .65467 .54822 L p F P
0 g
s
.723 .301 .872 r
.64257 .59642 m .6241 .57479 L .61754 .5737 L F
.64628 .59702 m .6241 .57479 L .64257 .59642 L F
.155 .066 1 r
.64865 .56826 m .65184 .56528 L .65147 .55123 L p F P
0 g
s
.155 .066 1 r
.65467 .54822 m .65147 .55123 L .65184 .56528 L p F P
0 g
s
.155 .066 1 r
.65184 .56528 m .64865 .56826 L .64901 .58235 L p F P
0 g
s
.409 .484 1 r
.36333 .28468 m .31206 .24517 L .32335 .23916 L F
.36333 .28468 m .34968 .28805 L .31206 .24517 L F
.723 .301 .872 r
.63886 .59581 m .61754 .5737 L .61097 .5726 L F
.64257 .59642 m .61754 .5737 L .63886 .59581 L F
.155 .066 1 r
.67445 .42892 m .6777 .42563 L .67727 .4119 L p F P
0 g
s
.155 .066 1 r
.67163 .44595 m .67487 .4427 L .67445 .42892 L p F P
0 g
s
.155 .066 1 r
.6777 .42563 m .67445 .42892 L .67487 .4427 L p F P
0 g
s
.409 .484 1 r
.53964 .50455 m .47269 .44702 L .5014 .46097 L F
.53964 .50455 m .50768 .48693 L .47269 .44702 L F
.155 .066 1 r
.6688 .46298 m .67204 .45976 L .67163 .44595 L p F P
0 g
s
.155 .066 1 r
.67487 .4427 m .67163 .44595 L .67204 .45976 L p F P
0 g
s
.155 .066 1 r
.66598 .48002 m .66921 .47684 L .6688 .46298 L p F P
0 g
s
.155 .066 1 r
.67204 .45976 m .6688 .46298 L .66921 .47684 L p F P
0 g
s
.723 .301 .872 r
.63514 .59519 m .61097 .5726 L .6044 .57151 L F
.63886 .59581 m .61097 .5726 L .63514 .59519 L F
.155 .066 1 r
.66315 .49706 m .66638 .49392 L .66598 .48002 L p F P
0 g
s
.155 .066 1 r
.66921 .47684 m .66598 .48002 L .66638 .49392 L p F P
0 g
s
.155 .066 1 r
.66033 .5141 m .66355 .511 L .66315 .49706 L p F P
0 g
s
.155 .066 1 r
.66638 .49392 m .66315 .49706 L .66355 .511 L p F P
0 g
s
.155 .066 1 r
.6575 .53116 m .66072 .52809 L .66033 .5141 L p F P
0 g
s
.155 .066 1 r
.66355 .511 m .66033 .5141 L .66072 .52809 L p F P
0 g
s
.409 .484 1 r
.40344 .33037 m .34968 .28805 L .36333 .28468 L F
.40344 .33037 m .38743 .33107 L .34968 .28805 L F
.155 .066 1 r
.65467 .54822 m .65788 .54519 L .6575 .53116 L p F P
0 g
s
.155 .066 1 r
.66072 .52809 m .6575 .53116 L .65788 .54519 L p F P
0 g
s
.155 .066 1 r
.65184 .56528 m .65505 .56229 L .65467 .54822 L p F P
0 g
s
.155 .066 1 r
.65788 .54519 m .65467 .54822 L .65505 .56229 L p F P
0 g
s
.723 .301 .872 r
.63141 .59458 m .6044 .57151 L .59781 .57041 L F
.63514 .59519 m .6044 .57151 L .63141 .59458 L F
.155 .066 1 r
.64901 .58235 m .65221 .57939 L .65184 .56528 L p F P
0 g
s
.155 .066 1 r
.65505 .56229 m .65184 .56528 L .65221 .57939 L p F P
0 g
s
.409 .484 1 r
.578 .54827 m .50768 .48693 L .53964 .50455 L F
.578 .54827 m .54278 .52696 L .50768 .48693 L F
.723 .301 .872 r
.62769 .59397 m .59781 .57041 L .59121 .56931 L F
.63141 .59458 m .59781 .57041 L .62769 .59397 L F
.155 .066 1 r
.67487 .4427 m .67813 .43943 L .6777 .42563 L p F P
0 g
s
.633 .774 1 r
.29314 .14614 m .25053 .13716 L .24381 .14857 L F
.409 .484 1 r
.29175 .18408 m .24381 .14857 L .25053 .13716 L F
.29175 .18408 m .28351 .19378 L .24381 .14857 L F
.155 .066 1 r
.67204 .45976 m .6753 .45653 L .67487 .4427 L p F P
0 g
s
.155 .066 1 r
.67813 .43943 m .67487 .4427 L .6753 .45653 L p F P
0 g
s
.409 .484 1 r
.44369 .37621 m .38743 .33107 L .40344 .33037 L F
.44369 .37621 m .42529 .37423 L .38743 .33107 L F
0 0 .627 r
.36471 .14841 m
.36845 .14272 L
s
.155 .066 1 r
.66921 .47684 m .67246 .47365 L .67204 .45976 L p F P
0 g
s
.155 .066 1 r
.6753 .45653 m .67204 .45976 L .67246 .47365 L p F P
0 g
s
.155 .066 1 r
.66638 .49392 m .66963 .49076 L .66921 .47684 L p F P
0 g
s
.155 .066 1 r
.67246 .47365 m .66921 .47684 L .66963 .49076 L p F P
0 g
s
.155 .066 1 r
.66355 .511 m .66679 .50788 L .66638 .49392 L p F P
0 g
s
.155 .066 1 r
.66963 .49076 m .66638 .49392 L .66679 .50788 L p F P
0 g
s
.723 .301 .872 r
.62396 .59336 m .59121 .56931 L .5846 .56821 L F
.62769 .59397 m .59121 .56931 L .62396 .59336 L F
.155 .066 1 r
.66072 .52809 m .66395 .52501 L .66355 .511 L p F P
0 g
s
.155 .066 1 r
.66679 .50788 m .66355 .511 L .66395 .52501 L p F P
0 g
s
.723 .301 .872 r
.62023 .59275 m .5846 .56821 L .57798 .56711 L F
.62396 .59336 m .5846 .56821 L .62023 .59275 L F
.62023 .59275 m .57798 .56711 L .61649 .59213 L F
.409 .484 1 r
.61649 .59213 m .54278 .52696 L .578 .54827 L F
.61649 .59213 m .57798 .56711 L .54278 .52696 L F
.155 .066 1 r
.65788 .54519 m .66111 .54214 L .66072 .52809 L p F P
0 g
s
.155 .066 1 r
.66395 .52501 m .66072 .52809 L .66111 .54214 L p F P
0 g
s
.155 .066 1 r
.65505 .56229 m .65827 .55928 L .65788 .54519 L p F P
0 g
s
.155 .066 1 r
.66111 .54214 m .65788 .54519 L .65827 .55928 L p F P
0 g
s
.155 .066 1 r
.65221 .57939 m .65543 .57642 L .65505 .56229 L p F P
0 g
s
.155 .066 1 r
.65827 .55928 m .65505 .56229 L .65543 .57642 L p F P
0 g
s
.155 .066 1 r
.65543 .57642 m .65221 .57939 L .65258 .59357 L p F P
0 g
s
.633 .774 1 r
.30062 .1348 m .25053 .13716 L .29314 .14614 L F
.34345 .14389 m .30062 .1348 L .29314 .14614 L F
.409 .484 1 r
.48408 .42221 m .42529 .37423 L .44369 .37621 L F
.48408 .42221 m .46329 .41753 L .42529 .37423 L F
.33312 .23116 m .28351 .19378 L .29175 .18408 L F
.33312 .23116 m .32335 .23916 L .28351 .19378 L F
.155 .066 1 r
.6753 .45653 m .67857 .45329 L .67813 .43943 L p F P
0 g
s
.155 .066 1 r
.67246 .47365 m .67573 .47044 L .6753 .45653 L p F P
0 g
s
.155 .066 1 r
.67857 .45329 m .6753 .45653 L .67573 .47044 L p F P
0 g
s
.155 .066 1 r
.66963 .49076 m .67288 .48759 L .67246 .47365 L p F P
0 g
s
.155 .066 1 r
.67573 .47044 m .67246 .47365 L .67288 .48759 L p F P
0 g
s
.155 .066 1 r
.66679 .50788 m .67004 .50475 L .66963 .49076 L p F P
0 g
s
.155 .066 1 r
.67288 .48759 m .66963 .49076 L .67004 .50475 L p F P
0 g
s
.155 .066 1 r
.66395 .52501 m .66719 .52191 L .66679 .50788 L p F P
0 g
s
.155 .066 1 r
.67004 .50475 m .66679 .50788 L .66719 .52191 L p F P
0 g
s
.155 .066 1 r
.66111 .54214 m .66435 .53908 L .66395 .52501 L p F P
0 g
s
.155 .066 1 r
.66719 .52191 m .66395 .52501 L .66435 .53908 L p F P
0 g
s
.155 .066 1 r
.65827 .55928 m .6615 .55626 L .66111 .54214 L p F P
0 g
s
.155 .066 1 r
.66435 .53908 m .66111 .54214 L .6615 .55626 L p F P
0 g
s
.409 .484 1 r
.52461 .46837 m .46329 .41753 L .48408 .42221 L F
.52461 .46837 m .5014 .46097 L .46329 .41753 L F
.155 .066 1 r
.65543 .57642 m .65866 .57344 L .65827 .55928 L p F P
0 g
s
.155 .066 1 r
.6615 .55626 m .65827 .55928 L .65866 .57344 L p F P
0 g
s
.409 .484 1 r
.37464 .2784 m .32335 .23916 L .33312 .23116 L F
.37464 .2784 m .36333 .28468 L .32335 .23916 L F
.155 .066 1 r
.65258 .59357 m .65581 .59063 L .65543 .57642 L p F P
0 g
s
.155 .066 1 r
.65866 .57344 m .65543 .57642 L .65581 .59063 L p F P
0 g
s
0 0 .627 r
.89842 .64532 m
.88845 .64369 L
s
.155 .066 1 r
.67573 .47044 m .679 .46722 L .67857 .45329 L p F P
0 g
s
.155 .066 1 r
.67288 .48759 m .67615 .48441 L .67573 .47044 L p F P
0 g
s
.155 .066 1 r
.679 .46722 m .67573 .47044 L .67615 .48441 L p F P
0 g
s
.155 .066 1 r
.67004 .50475 m .67331 .5016 L .67288 .48759 L p F P
0 g
s
.155 .066 1 r
.67615 .48441 m .67288 .48759 L .67331 .5016 L p F P
0 g
s
.409 .484 1 r
.56528 .51469 m .5014 .46097 L .52461 .46837 L F
.56528 .51469 m .53964 .50455 L .5014 .46097 L F
.155 .066 1 r
.66719 .52191 m .67045 .51881 L .67004 .50475 L p F P
0 g
s
.155 .066 1 r
.67331 .5016 m .67004 .50475 L .67045 .51881 L p F P
0 g
s
.409 .484 1 r
.4163 .32582 m .36333 .28468 L .37464 .2784 L F
.4163 .32582 m .40344 .33037 L .36333 .28468 L F
.155 .066 1 r
.66435 .53908 m .6676 .53601 L .66719 .52191 L p F P
0 g
s
.155 .066 1 r
.67045 .51881 m .66719 .52191 L .6676 .53601 L p F P
0 g
s
.155 .066 1 r
.65904 .58767 m .65581 .59063 L .65611 .60194 L p F P
0 g
s
.155 .066 1 r
.65943 .60197 m .65611 .60194 L .65956 .60642 L closepath p F P
0 g
s
.155 .066 1 r
.65611 .60194 m .65943 .60197 L .65904 .58767 L p F P
0 g
s
.155 .066 1 r
.66269 .59902 m .65943 .60197 L .65956 .60642 L p F P
0 g
s
.155 .066 1 r
.65956 .60642 m .663 .60993 L .66269 .59902 L p F P
0 g
s
.155 .066 1 r
.66597 .59606 m .66269 .59902 L .663 .60993 L p F P
0 g
s
.155 .066 1 r
.66638 .61048 m .663 .60993 L .66644 .61247 L closepath p F P
0 g
s
.155 .066 1 r
.663 .60993 m .66638 .61048 L .66597 .59606 L p F P
0 g
s
.641 .136 .66 r
.66369 .61052 m .6537 .59824 L .64999 .59763 L F
.155 .066 1 r
.6615 .55626 m .66475 .55323 L .66435 .53908 L p F P
0 g
s
.155 .066 1 r
.6676 .53601 m .66435 .53908 L .66475 .55323 L p F P
0 g
s
.155 .066 1 r
.65866 .57344 m .6619 .57045 L .6615 .55626 L p F P
0 g
s
.155 .066 1 r
.66475 .55323 m .6615 .55626 L .6619 .57045 L p F P
0 g
s
.641 .136 .66 r
.66203 .61025 m .64999 .59763 L .64628 .59702 L F
.66369 .61052 m .64999 .59763 L .66203 .61025 L F
.155 .066 1 r
.65581 .59063 m .65904 .58767 L .65866 .57344 L p F P
0 g
s
.155 .066 1 r
.6619 .57045 m .65866 .57344 L .65904 .58767 L p F P
0 g
s
.641 .136 .66 r
.66036 .60998 m .64628 .59702 L .64257 .59642 L F
.66203 .61025 m .64628 .59702 L .66036 .60998 L F
.633 .774 1 r
.30062 .1348 m .25734 .12561 L .25053 .13716 L F
.409 .484 1 r
.29926 .17328 m .25053 .13716 L .25734 .12561 L F
.29926 .17328 m .29175 .18408 L .25053 .13716 L F
.6061 .56117 m .53964 .50455 L .56528 .51469 L F
.6061 .56117 m .578 .54827 L .53964 .50455 L F
.641 .136 .66 r
.6587 .60971 m .64257 .59642 L .63886 .59581 L F
.66036 .60998 m .64257 .59642 L .6587 .60971 L F
.409 .484 1 r
.45812 .3734 m .40344 .33037 L .4163 .32582 L F
.45812 .3734 m .44369 .37621 L .40344 .33037 L F
.155 .066 1 r
.67615 .48441 m .67944 .48121 L .679 .46722 L p F P
0 g
s
.641 .136 .66 r
.65704 .60944 m .63886 .59581 L .63514 .59519 L F
.6587 .60971 m .63886 .59581 L .65704 .60944 L F
.155 .066 1 r
.67331 .5016 m .67659 .49845 L .67615 .48441 L p F P
0 g
s
.155 .066 1 r
.67944 .48121 m .67615 .48441 L .67659 .49845 L p F P
0 g
s
.155 .066 1 r
.67045 .51881 m .67373 .51568 L .67331 .5016 L p F P
0 g
s
.155 .066 1 r
.67659 .49845 m .67331 .5016 L .67373 .51568 L p F P
0 g
s
.155 .066 1 r
.6676 .53601 m .67087 .53293 L .67045 .51881 L p F P
0 g
s
.155 .066 1 r
.67373 .51568 m .67045 .51881 L .67087 .53293 L p F P
0 g
s
.641 .136 .66 r
.65538 .60916 m .63514 .59519 L .63141 .59458 L F
.65704 .60944 m .63514 .59519 L .65538 .60916 L F
.155 .066 1 r
.66475 .55323 m .66801 .55018 L .6676 .53601 L p F P
0 g
s
.155 .066 1 r
.67087 .53293 m .6676 .53601 L .66801 .55018 L p F P
0 g
s
.155 .066 1 r
.6619 .57045 m .66516 .56744 L .66475 .55323 L p F P
0 g
s
.155 .066 1 r
.66801 .55018 m .66475 .55323 L .66516 .56744 L p F P
0 g
s
.155 .066 1 r
.65904 .58767 m .6623 .5847 L .6619 .57045 L p F P
0 g
s
.155 .066 1 r
.66516 .56744 m .6619 .57045 L .6623 .5847 L p F P
0 g
s
.641 .136 .66 r
.65371 .60889 m .63141 .59458 L .62769 .59397 L F
.65538 .60916 m .63141 .59458 L .65371 .60889 L F
.155 .066 1 r
.6623 .5847 m .65904 .58767 L .65943 .60197 L p F P
0 g
s
.409 .484 1 r
.34134 .22113 m .29175 .18408 L .29926 .17328 L F
.34134 .22113 m .33312 .23116 L .29175 .18408 L F
.502 g
.25734 .12561 m
.67107 .21345 L
s
.641 .136 .66 r
.65205 .60862 m .62769 .59397 L .62396 .59336 L F
.65371 .60889 m .62769 .59397 L .65205 .60862 L F
.65038 .60835 m .62396 .59336 L .62023 .59275 L F
.65205 .60862 m .62396 .59336 L .65038 .60835 L F
.64872 .60808 m .62023 .59275 L .61649 .59213 L F
.65038 .60835 m .62023 .59275 L .64872 .60808 L F
.64872 .60808 m .61649 .59213 L .64705 .60781 L F
.409 .484 1 r
.64705 .60781 m .578 .54827 L .6061 .56117 L F
.64705 .60781 m .61649 .59213 L .578 .54827 L F
0 .492 0 r
.89533 .74958 m .88864 .69674 L .88012 .69541 L closepath p F P
0 g
s
0 .38 0 r
.89533 .74958 m .89825 .69585 L .88864 .69674 L closepath p F P
0 g
s
.409 .484 1 r
.50008 .42116 m .44369 .37621 L .45812 .3734 L F
.50008 .42116 m .48408 .42221 L .44369 .37621 L F
0 .192 0 r
.89533 .74958 m .90532 .69306 L .89825 .69585 L closepath p F P
0 g
s
0 .707 0 r
.14718 .10222 m .2244 .12465 L .2271 .11174 L closepath p F P
0 g
s
0 .604 0 r
.14718 .10222 m .22386 .13575 L .2244 .12465 L closepath p F P
0 g
s
0 .578 0 r
.89533 .74958 m .88012 .69541 L .87591 .69234 L closepath p F P
0 g
s
.155 .066 1 r
.67659 .49845 m .67988 .49527 L .67944 .48121 L p F P
0 g
s
.155 .066 1 r
.67373 .51568 m .67702 .51255 L .67659 .49845 L p F P
0 g
s
.155 .066 1 r
.67988 .49527 m .67659 .49845 L .67702 .51255 L p F P
0 g
s
.155 .066 1 r
.67087 .53293 m .67416 .52983 L .67373 .51568 L p F P
0 g
s
.155 .066 1 r
.67702 .51255 m .67373 .51568 L .67416 .52983 L p F P
0 g
s
.155 .066 1 r
.66801 .55018 m .67129 .54712 L .67087 .53293 L p F P
0 g
s
.155 .066 1 r
.67416 .52983 m .67087 .53293 L .67129 .54712 L p F P
0 g
s
0 .796 0 r
.14718 .10222 m .2271 .11174 L .23093 .10186 L closepath p F P
0 g
s
.409 .484 1 r
.38356 .26915 m .33312 .23116 L .34134 .22113 L F
.38356 .26915 m .37464 .2784 L .33312 .23116 L F
.155 .066 1 r
.66516 .56744 m .66843 .56442 L .66801 .55018 L p F P
0 g
s
.155 .066 1 r
.67129 .54712 m .66801 .55018 L .66843 .56442 L p F P
0 g
s
.155 .066 1 r
.6623 .5847 m .66556 .58172 L .66516 .56744 L p F P
0 g
s
.155 .066 1 r
.66843 .56442 m .66516 .56744 L .66556 .58172 L p F P
0 g
s
.409 .484 1 r
.54219 .46909 m .48408 .42221 L .50008 .42116 L F
.54219 .46909 m .52461 .46837 L .48408 .42221 L F
.155 .066 1 r
.65943 .60197 m .66269 .59902 L .6623 .5847 L p F P
0 g
s
.155 .066 1 r
.66556 .58172 m .6623 .5847 L .66269 .59902 L p F P
0 g
s
0 0 0 r
.89533 .74958 m .90715 .68942 L .90532 .69306 L closepath p F P
0 g
s
0 .272 0 r
.14718 .10222 m .22568 .14082 L .22386 .13575 L closepath p F P
0 g
s
.155 .066 1 r
.67702 .51255 m .68032 .5094 L .67988 .49527 L p F P
0 g
s
.409 .484 1 r
.42594 .31734 m .37464 .2784 L .38356 .26915 L F
.42594 .31734 m .4163 .32582 L .37464 .2784 L F
0 .041 0 r
.89533 .74958 m .87591 .69234 L .87766 .68871 L closepath p F P
0 g
s
.155 .066 1 r
.67416 .52983 m .67745 .52672 L .67702 .51255 L p F P
0 g
s
.155 .066 1 r
.68032 .5094 m .67702 .51255 L .67745 .52672 L p F P
0 g
s
.409 .484 1 r
.58446 .51719 m .52461 .46837 L .54219 .46909 L F
.58446 .51719 m .56528 .51469 L .52461 .46837 L F
.155 .066 1 r
.67129 .54712 m .67458 .54405 L .67416 .52983 L p F P
0 g
s
.155 .066 1 r
.67745 .52672 m .67416 .52983 L .67458 .54405 L p F P
0 g
s
.155 .066 1 r
.66843 .56442 m .67171 .56138 L .67129 .54712 L p F P
0 g
s
.155 .066 1 r
.67458 .54405 m .67129 .54712 L .67171 .56138 L p F P
0 g
s
.155 .066 1 r
.66556 .58172 m .66884 .57872 L .66843 .56442 L p F P
0 g
s
.155 .066 1 r
.67171 .56138 m .66843 .56442 L .66884 .57872 L p F P
0 g
s
.155 .066 1 r
.66269 .59902 m .66597 .59606 L .66556 .58172 L p F P
0 g
s
.155 .066 1 r
.66884 .57872 m .66556 .58172 L .66597 .59606 L p F P
0 g
s
0 .852 0 r
.14718 .10222 m .23093 .10186 L .23446 .09878 L closepath p F P
0 g
s
0 0 .627 r
.25734 .12561 m
.26078 .11978 L
s
.409 .484 1 r
.46847 .36571 m .4163 .32582 L .42594 .31734 L F
.46847 .36571 m .45812 .3734 L .4163 .32582 L F
.62687 .56546 m .56528 .51469 L .58446 .51719 L F
.62687 .56546 m .6061 .56117 L .56528 .51469 L F
.155 .066 1 r
.67745 .52672 m .68077 .52359 L .68032 .5094 L p F P
0 g
s
0 .776 0 r
.89533 .74958 m .903 .68633 L .90715 .68942 L closepath p F P
0 g
s
.155 .066 1 r
.67458 .54405 m .67789 .54096 L .67745 .52672 L p F P
0 g
s
.155 .066 1 r
.68077 .52359 m .67745 .52672 L .67789 .54096 L p F P
0 g
s
.155 .066 1 r
.67171 .56138 m .67501 .55833 L .67458 .54405 L p F P
0 g
s
.155 .066 1 r
.67789 .54096 m .67458 .54405 L .67501 .55833 L p F P
0 g
s
.155 .066 1 r
.66884 .57872 m .67214 .57571 L .67171 .56138 L p F P
0 g
s
.155 .066 1 r
.67501 .55833 m .67171 .56138 L .67214 .57571 L p F P
0 g
s
0 .37 0 r
.89533 .74958 m .87766 .68871 L .88472 .68588 L closepath p F P
0 g
s
.155 .066 1 r
.66597 .59606 m .66926 .59309 L .66884 .57872 L p F P
0 g
s
.155 .066 1 r
.67214 .57571 m .66884 .57872 L .66926 .59309 L p F P
0 g
s
.155 .066 1 r
.66926 .59309 m .66597 .59606 L .66638 .61048 L p F P
0 g
s
0 .659 0 r
.14718 .10222 m .2292 .1379 L .22568 .14082 L closepath p F P
0 g
s
.155 .066 1 r
.66968 .60753 m .66638 .61048 L .66644 .61247 L p F P
0 g
s
.155 .066 1 r
.66644 .61247 m .66987 .61403 L .66968 .60753 L p F P
0 g
s
.155 .066 1 r
.67299 .60457 m .66968 .60753 L .66987 .61403 L p F P
0 g
s
.155 .066 1 r
.66987 .61403 m .67329 .61459 L .67299 .60457 L p F P
0 g
s
.155 .066 1 r
.67632 .6016 m .67299 .60457 L .67329 .61459 L p F P
0 g
s
.155 .066 1 r
.67329 .61459 m .6767 .61414 L .67632 .6016 L p F P
0 g
s
.315 0 .627 r
.67363 .61459 m .66369 .61052 L .66203 .61025 L F
.409 .484 1 r
.51116 .41426 m .45812 .3734 L .46847 .36571 L F
.51116 .41426 m .50008 .42116 L .45812 .3734 L F
.315 0 .627 r
.67321 .61452 m .66203 .61025 L .66036 .60998 L F
.67363 .61459 m .66203 .61025 L .67321 .61452 L F
.67279 .61445 m .66036 .60998 L .6587 .60971 L F
.67321 .61452 m .66036 .60998 L .67279 .61445 L F
.67237 .61438 m .6587 .60971 L .65704 .60944 L F
.67279 .61445 m .6587 .60971 L .67237 .61438 L F
.67195 .61432 m .65704 .60944 L .65538 .60916 L F
.67237 .61438 m .65704 .60944 L .67195 .61432 L F
.67154 .61425 m .65538 .60916 L .65371 .60889 L F
.67195 .61432 m .65538 .60916 L .67154 .61425 L F
.67112 .61418 m .65371 .60889 L .65205 .60862 L F
.67154 .61425 m .65371 .60889 L .67112 .61418 L F
.6707 .61411 m .65205 .60862 L .65038 .60835 L F
.67112 .61418 m .65205 .60862 L .6707 .61411 L F
.67028 .61404 m .65038 .60835 L .64872 .60808 L F
.6707 .61411 m .65038 .60835 L .67028 .61404 L F
.66986 .61398 m .64872 .60808 L .64705 .60781 L F
.67028 .61404 m .64872 .60808 L .66986 .61398 L F
.155 .066 1 r
.66638 .61048 m .66968 .60753 L .66926 .59309 L p F P
0 g
s
.315 0 .627 r
.66986 .61398 m .64705 .60781 L .66944 .61391 L F
.409 .484 1 r
.66944 .61391 m .6061 .56117 L .62687 .56546 L F
.66944 .61391 m .64705 .60781 L .6061 .56117 L F
.155 .066 1 r
.67789 .54096 m .68121 .53786 L .68077 .52359 L p F P
0 g
s
0 .604 0 r
.89533 .74958 m .89442 .68497 L .903 .68633 L closepath p F P
0 g
s
.155 .066 1 r
.67501 .55833 m .67833 .55527 L .67789 .54096 L p F P
0 g
s
.155 .066 1 r
.68121 .53786 m .67789 .54096 L .67833 .55527 L p F P
0 g
s
.155 .066 1 r
.67214 .57571 m .67545 .57268 L .67501 .55833 L p F P
0 g
s
.155 .066 1 r
.67833 .55527 m .67501 .55833 L .67545 .57268 L p F P
0 g
s
0 .159 0 r
.14718 .10222 m .23446 .09878 L .23634 .10374 L closepath p F P
0 g
s
.155 .066 1 r
.66926 .59309 m .67256 .5901 L .67214 .57571 L p F P
0 g
s
.155 .066 1 r
.67545 .57268 m .67214 .57571 L .67256 .5901 L p F P
0 g
s
0 .494 0 r
.89533 .74958 m .88472 .68588 L .89442 .68497 L closepath p F P
0 g
s
.502 g
.86312 .25423 m
.89115 .68528 L
s
.409 .484 1 r
.554 .46298 m .50008 .42116 L .51116 .41426 L F
.554 .46298 m .54219 .46909 L .50008 .42116 L F
.155 .066 1 r
.67256 .5901 m .66926 .59309 L .66968 .60753 L p F P
0 g
s
.409 .484 1 r
.597 .51188 m .54219 .46909 L .554 .46298 L F
.597 .51188 m .58446 .51719 L .54219 .46909 L F
.155 .066 1 r
.67833 .55527 m .68166 .55219 L .68121 .53786 L p F P
0 g
s
.155 .066 1 r
.67545 .57268 m .67877 .56964 L .67833 .55527 L p F P
0 g
s
.155 .066 1 r
.68166 .55219 m .67833 .55527 L .67877 .56964 L p F P
0 g
s
.155 .066 1 r
.67256 .5901 m .67588 .5871 L .67545 .57268 L p F P
0 g
s
.155 .066 1 r
.67877 .56964 m .67545 .57268 L .67588 .5871 L p F P
0 g
s
0 .679 0 r
.14718 .10222 m .23308 .128 L .2292 .1379 L closepath p F P
0 g
s
.155 .066 1 r
.66968 .60753 m .67299 .60457 L .67256 .5901 L p F P
0 g
s
.155 .066 1 r
.67588 .5871 m .67256 .5901 L .67299 .60457 L p F P
0 g
s
.409 .484 1 r
.64016 .56096 m .58446 .51719 L .597 .51188 L F
.64016 .56096 m .62687 .56546 L .58446 .51719 L F
0 .507 0 r
.14718 .10222 m .23634 .10374 L .23581 .11492 L closepath p F P
0 g
s
.155 .066 1 r
.67877 .56964 m .68211 .56659 L .68166 .55219 L p F P
0 g
s
.155 .066 1 r
.67588 .5871 m .67922 .58409 L .67877 .56964 L p F P
0 g
s
.155 .066 1 r
.68211 .56659 m .67877 .56964 L .67922 .58409 L p F P
0 g
s
.155 .066 1 r
.67299 .60457 m .67632 .6016 L .67588 .5871 L p F P
0 g
s
.155 .066 1 r
.67922 .58409 m .67588 .5871 L .67632 .6016 L p F P
0 g
s
0 .616 0 r
.14718 .10222 m .23581 .11492 L .23308 .128 L closepath p F P
0 g
s
.502 g
.23459 .12078 m
.25734 .12561 L
s
.155 .066 1 r
.67966 .59861 m .67632 .6016 L .6767 .61414 L p F P
0 g
s
.155 .066 1 r
.6767 .61414 m .68009 .61269 L .67966 .59861 L p F P
0 g
s
.155 .066 1 r
.68302 .59561 m .67966 .59861 L .68009 .61269 L p F P
0 g
s
.155 .066 1 r
.68009 .61269 m .68348 .61022 L .68302 .59561 L p F P
0 g
s
.409 .484 1 r
.68348 .61022 m .62687 .56546 L .64016 .56096 L F
.68348 .61022 m .66944 .61391 L .62687 .56546 L F
.155 .066 1 r
.67922 .58409 m .68256 .58107 L .68211 .56659 L p F P
0 g
s
.39 .774 1 r
.68348 .61022 m .67363 .61459 L .67321 .61452 L F
.68348 .61022 m .67321 .61452 L .67279 .61445 L F
.68348 .61022 m .67279 .61445 L .67237 .61438 L F
.155 .066 1 r
.67632 .6016 m .67966 .59861 L .67922 .58409 L p F P
0 g
s
.155 .066 1 r
.68256 .58107 m .67922 .58409 L .67966 .59861 L p F P
0 g
s
.39 .774 1 r
.68348 .61022 m .67237 .61438 L .67195 .61432 L F
.68348 .61022 m .67195 .61432 L .67154 .61425 L F
.68348 .61022 m .67154 .61425 L .67112 .61418 L F
.68348 .61022 m .67112 .61418 L .6707 .61411 L F
.68348 .61022 m .6707 .61411 L .67028 .61404 L F
.68348 .61022 m .67028 .61404 L .66986 .61398 L F
.68348 .61022 m .66986 .61398 L .66944 .61391 L F
.155 .066 1 r
.67966 .59861 m .68302 .59561 L .68256 .58107 L p F P
0 g
s
gsave
.75165 .39714 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.156 .0939 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.91558 .75262 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
[(1)] .84194 .30849 0 0 Mshowa
[(1)] .7827 .21855 0 0 Mshowa
[(2)] .68479 .19753 0 0 Mshowa
[(3)] .58443 .17598 0 0 Mshowa
[(4)] .48153 .1539 0 0 Mshowa
[(5)] .376 .13124 0 0 Mshowa
[(1)] .91325 .33806 0 0 Mshowa
[(2)] .92024 .43412 0 0 Mshowa
[(3)] .92747 .53345 0 0 Mshowa
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 253.125},
  ImageMargins->{{139.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001?2000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00=`3oool300000?l0oooo;`3oool003P0oooo00<000000?ooo`3oool0
o`3oool^0?ooo`00>03oool00`000000oooo0?ooo`3o0?ooobh0oooo000h0?ooo`030000003oool0
oooo0?l0oooo;P3oool003L0oooo00<000000?ooo`0000002`3oool@00000?l0oooo503oool003@0
oooo8@00003o0?oooa@0oooo000f0?ooo`X000005000P@000`000000oooo0?ooo`3o0?oooa80oooo
000e0?ooo`P000000`00W@08000000`0084000<000000?ooo`3oool0o`3ooolB0?ooo`00>P3oool7
000000L009d020000004002100030000003oool0oooo0?l0oooo4P3oool003`0oooo0`000002002]
00<000003000W@0500000?l0oooo503oool003h0oooo0`000003002]00<000003@00W@000`000000
oooo0?ooo`3o0?oooa80oooo00100?ooo`<000001000[@04000000T009d00P20P8070?ooo`030000
X03oool0oooo0?l0oooo2@3oool00480oooo10000005002]00<000001@00W@000`000000oooo0?oo
o`040820P080oooo00<0002P0?ooo`3oool09P3oool400000=l0oooo00140?ooo`@000001P00[@04
00000003002M00000000oooo00D0oooo1@20P80U0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0g03oool004H0oooo10000008002]00800000203oool00`1XNol0X/Ko0:;6o`040820
P2H0oooo00<000000?ooo`3oool0g03oool004P0oooo1@000006002]00030000003oool0oooo00D0
oooo0`1XNol50:;6o`D0P8208@3oool00`000000oooo0?ooo`3L0?ooo`00BP3oool200000003002X
00000000000000<00:d000<000000?ooo`3oool01P3oool406Qko`T0X/Ko1@20P80H0?ooo`@00000
g`3oool004`0oooo0P0000001@00Z000000000000000[@00000000L0oooo1P1XNol=0:;6o`@0P820
503oool00`000000oooo0?ooo`3P0?ooo`00CP3oool200000003002X00000000000000L0oooo1`1X
Nol@0:;6o`D0P8203`3oool00`000000oooo0?ooo`3P0?ooo`00D03oool2000000L0oooo2@1XNolD
0:;6o`D0P8202@3oool00`000:0000000000000300000=h0oooo001H0?ooo`/0J7_o602Ra_l40820
P0@0oooo00<0002P0?ooo`3oool09P3oool300000;T0oooo001G0?ooo`d0J7_o6`2Ra_l50820P2T0
oooo00<000000?ooo`3oool0^03oool005L0oooo3@1XNolP0:;6o`@0P8209@3oool00`000000oooo
0?ooo`2h0?ooo`00EP3oool?06Qkob<0X/Ko1@20P80L0?ooo`H00000^@3oool005H0oooo401XNolW
0:;6o`D0P820603oool010000000oooo0?ooo`00002j0?ooo`00E@3ooolB06Qkob/0X/Ko1020P80D
0?ooo`040000003oool0oooo00000;X0oooo001E0?oooa<0J7_o;P2Ra_l50820P100oooo00<00000
0?ooo`000000^P3oool005@0oooo5@1XNolb0:;6o`D0P8202@3oool00`000:00oooo0?ooo`020000
0;X0oooo001C0?oooaL0J7_o=P2Ra_l40820P0@0oooo00<0002P0?ooo`3oool0903oool3000009H0
oooo001B0?oooaT0J7_o>@2Ra_l50820P2D0oooo00D000000?ooo`3oool0oooo0000002E0?ooo`00
DP3ooolI06Qkoch0X/Ko1020P80U0?ooo`030000003oool0oooo09<0oooo001A0?oooa/0J7_o@@2R
a_l50820P200oooo00<000000?ooo`3oool0T`3oool00540oooo701XNom50:;6o`D0P8206@3oool2
000009H0oooo001@0?oooah0J7_oB@2Ra_l40820P1L0oooo00<000000?ooo`3oool0T`3oool00500
oooo7`1XNom<0:;6o`D0P8203P3oool01@000000oooo0?ooo`3oool0000009D0oooo001?0?ooob40
J7_oD02Ra_l50820P0T0oooo00@0002P0000000000000000UP3oool004l0oooo8P1XNomD0:;6o`@0
P820103oool00`000:00oooo0?ooo`0R0?ooo`D00000L@3oool004h0oooo901XNomG0:;6o`D0P820
903oool01@000000oooo0?ooo`3oool000000740oooo001>0?ooobD0J7_oF`2Ra_l40820P240oooo
00<000000?ooo`3oool0LP3oool004d0oooo9P1XNomO0:;6o`D0P8207@3oool00`000000oooo0?oo
o`1a0?ooo`00C@3ooolW06Qkof<0X/Ko1@20P80I0?ooo`030000003oool0oooo0700oooo001<0?oo
obT0J7_oI`2Ra_l40820P1H0oooo00<000000?ooo`3oool0K`3oool004`0oooo:P1XNomZ0:;6o`D0
P8203@3oool01@000000oooo0?ooo`3oool000000740oooo001;0?ooob`0J7_oKP2Ra_l50820P0P0
oooo00@0002P0000000000000000?P3oool00`20P800oooo0?ooo`0a0?ooo`00BP3oool^06Qkog80
X/Ko1020P8030?ooo`030000X03oool0oooo0280oooo1@00000I0?ooo`030820P03oool0oooo0340
oooo00190?oooc00J7_oM@2Ra_l50820P2D0oooo00<000000?ooo`3oool06@3oool00`20P800oooo
0?ooo`0a0?ooo`00B@3ooola06QkogD0X/Ko0P0000020?ooo`D0P820803oool00`000000oooo0?oo
o`0I0?ooo`030820P03oool0oooo0340oooo00180?oooc80J7_oM02Ra_l3000000L0oooo1@20P80K
0?ooo`030000003oool0oooo01T0oooo00<0P8200?ooo`3oool0<@3oool004P0oooo<`1XNomb0:;6
o`<0000000<09a3o0000003oool02P3oool50820P1H0oooo00<000000?ooo`3oool06@3oool00`20
P800oooo0?ooo`0a0?ooo`00A`3ooole06Qkog40X/Ko0`0000000`0W4?l000000?ooo`0?0?ooo`D0
P8204@3oool00`000000oooo0?ooo`0I0?ooo`030820P03oool0oooo0340oooo00170?ooocH0J7_o
K`2Ra_l6000001D0oooo1@20P8090?ooo`040000X00000000000000001/0oooo00<0P8200?ooo`3o
ool01`3oool00`20P800oooo0?ooo`0W0?ooo`00AP3ooolh06Qkofd0X/Ko1@0000000`0W4?l00000
0?ooo`0I0?ooo`D0P8200`3oool01@000:00oooo0?ooo`3oool0000001/0oooo00<0P8200?ooo`3o
ool01P3oool00`20P800oooo0?ooo`0X0?ooo`00A@3ooolj06Qkof/0X/Ko1P0000000`0W4?l00000
0?ooo`0N0?ooo`@0P820803oool00`20P800oooo0?ooo`040?ooo`030820P03oool0oooo02T0oooo
00170?ooocP0J7_oJP2Ra_l70000000302L@o`000000oooo0280oooo1@20P80K0?ooo`030820P03o
ool0oooo00<0oooo00<0P8200?ooo`3oool0:P3oool004P0oooo>01XNomY0:;6o`H0000000<09a3o
000000000000:03oool50820P1H0oooo00<0P8200?ooo`3oool00P3oool00`20P800oooo0?ooo`0[
0?ooo`00B@3ooolh06QkofL0X/Ko1`0000000`0W4?l000000000000]0?ooo`D0P8204@3oool01@20
P800oooo0?ooo`3oool0P82002h0oooo001:0?ooocP0J7_oI@2Ra_l;00000380oooo1@20P80<0?oo
o`040820P03oool0oooo0820P2l0oooo001;0?ooocP0J7_oHP2Ra_l20000000302L@o`0000000000
00D0000000<09a3o000000000000=`3oool50820P0L0oooo00<0P8200?ooo`20P800<03oool004`0
oooo>01XNomP0:;6o`<0000000<09a3o0000000000001@0000000`0W4?l000000000000l0?ooo`D0
P8200P3oool20820P340oooo001=0?ooocL0J7_oH02Ra_l20000000302L@o`000000000000D00000
00@09a3o0000000000000000@@3oool50820P300oooo001>0?ooocL0J7_oGP2Ra_l30000000302L@
o`000000000000D0000000@09a3o0000000000000000@P3oool20820P080oooo1020P80/0?ooo`00
C`3ooolg06Qkoe`0X/Ko100000000`0W4?l00000000000050000000402L@o`000000000000000440
oooo00<0P8200?ooo`20P8001P3oool40820P2P0oooo001@0?ooocL0J7_oFP2Ra_lA00000400oooo
00@0P8200?ooo`3oool0P8202P3oool40820P2@0oooo001A0?ooocL0J7_oF02Ra_l60000000302L@
o`000000000000D0000000@09a3o0000000000000000?`3oool01@20P800oooo0?ooo`3oool0P820
00h0oooo0`20P80Q0?ooo`00DP3ooolg06QkoeL0X/Ko1P0000000`0W4?l000000000000500000004
02L@o`0000000000000003h0oooo00<0P8200?ooo`3oool00P3oool00`20P800oooo0?ooo`0`0?oo
o`00D`3ooolf06QkoeH0X/Ko1P0000000`0W4?l00000000000050000000302L@o`00000000000080
0000?@3oool00`20P800oooo0?ooo`030?ooo`030820P03oool0oooo0300oooo001D0?ooocH0J7_o
E02Ra_l6000000809a3o1`0000000`0W4?l0000000000002000003`0oooo00<0P8200?ooo`3oool0
103oool00`20P800oooo0?ooo`0`0?ooo`00E@3ooolf06Qko`80agcoD02Ra_l70000000302L@o`00
0000000000H0000000<09a3o0000000000000P00000k0?ooo`030820P03oool0oooo00H0oooo00<0
P8200?ooo`3oool0;`3oool005H0oooo=P1XNol80<MlodP0X/Ko200000000`0W4?l000000000000;
000003X0oooo00<0P8200?ooo`3oool01`3oool00`20P800oooo0?ooo`0_0?ooo`00E`3ooolf06Qk
o`h0agco@02Ra_lB0000000302L@o`000000000000800000>@3oool00`20P800oooo0?ooo`080?oo
o`030820P03oool0oooo02l0oooo001H0?ooocH0J7_o4P37O?lk0:;6o`T0000000<09a3o00000000
00001P0000000`0W4?l0000000000002000003P0oooo00<0P8200?ooo`3oool02@3oool00`20P800
oooo0?ooo`0_0?ooo`00F@3ooolf06QkoaH0agco=@2Ra_l:0000000302L@o`000000000000D00000
00<09a3o0000000000000`00000g0?ooo`030820P03oool0oooo00X0oooo00<0P8200?ooo`3oool0
;`3oool005X0oooo=P1XNolI0<Mloc00X/Ko2P0000000`0W4?l00000000000060000000302L@o`00
0000000000<00000=P3oool00`20P800oooo0?ooo`0;0?ooo`030820P03oool0oooo02l0oooo001K
0?ooocH0J7_o7@37O?lZ0:;6o`X000000P0W4?l80000000302L@o`000000000000<00000=@3oool0
0`20P800oooo0?ooo`0<0?ooo`030820P03oool0oooo02l0oooo001L0?ooocD0J7_o8P37O?lT0:;6
o`/000000P0W4?l>000003@0oooo00<0P8200?ooo`3oool03@3oool00`20P800oooo0?ooo`0_0?oo
o`00G@3ooole06QkobD0agco7`2Ra_l<0000000302L@o`000000000000L0000000<09a3o00000000
00000`00000c0?ooo`030820P03oool0oooo00h0oooo00<0P8200?ooo`3oool0;`3oool005h0oooo
=@1XNolY0<MloaX0X/Ko5P0000000`0W4?l000000000000300000380oooo00<0P8200?ooo`3oool0
1@3oool5000000D0oooo00<0P8200?ooo`3oool0;`3oool005l0oooo=@1XNol/0<MloaD0X/Ko3@00
00000`0W4?l00000000000060000000302L@o`000000000000@00000<@3oool00`20P800002P0000
X0020000X0H0oooo00<000000?ooo`3oool01@3oool00`20P800oooo0?ooo`0_0?ooo`00H03ooole
06Qkobl0agco402Ra_l>0000000302L@o`000000000000H0000000<09a3o0000000000001000000`
0?ooo`030820P03oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`20P800oooo0?ooo`0_
0?ooo`00H@3ooole06QkocD0agco202Ra_l>0000000302L@o`000000000000L0000000<09a3o0000
000000001000000_0?ooo`030820P03oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`20
P800oooo0?ooo`0_0?ooo`00HP3ooole06Qkoc/0agco3`0000000`0W4?l000000000000=00000003
02L@o`000000oooo02`0oooo00<0P8200?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`03
0820P03oool0oooo02l0oooo001T0?oooc@0J7_o>P37O?lI0000000302L@o`000000000000<00000
00<09a3o0000003oool0:`3oool00`20P800oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo
00<0P8200?ooo`3oool0;`3oool006D0oooo<`1XNolk0<Mlo`h0000000<09a3o0000000000001`00
00000`0W4?l00000000000030000000302L@o`000000oooo02X0oooo00<0P8200?ooo`3oool02`3o
ool3000000L0oooo00<0P8200?ooo`3oool0;`3oool006H0oooo<`1XNolj0<Mlo`h0000000<09a3o
0000000000001P0000000`0W4?l0000000000006000002/0oooo00<0P8200?ooo`3oool03@3oool0
0`000000oooo0?ooo`060?ooo`030820P03oool0oooo02h0oooo001W0?oooc<0J7_o>@37O?l>0000
000302L@o`000000000000D000000P0W4?l60000000302L@o`000000oooo02T0oooo00<0P8200?oo
o`3oool05`3oool00`20P800oooo0?ooo`0^0?ooo`00J03ooolc06QkocP0agco3@0000000`0W4?l0
000000000006000000809a3o1P0000000`0W4?l000000?ooo`0X0?ooo`030820P03oool0oooo01P0
oooo00<0P8200?ooo`3oool0;P3oool006T0oooo<`1XNolg0<Mlo``000000P0W4?l80000000302L@
o`000000000000@0000000<09a3o000000000000:03oool00`20P800oooo0?ooo`0I0?ooo`030820
P03oool0oooo00/0oooo1@00000N0?ooo`00JP3ooolc06QkocH0agco300000000`0W4?l000000000
000>0000000302L@o`000000000002L0oooo00<0P8200?ooo`3oool06P3oool00`20P800oooo0?oo
o`0=0?ooo`030000003oool0oooo01h0oooo001[0?oooc<0J7_o=P37O?lE0000000302L@o`000000
000000@0000000<09a3o0000000000009P3oool00`20P800oooo0?ooo`0K0?ooo`030820P03oool0
oooo00d0oooo00<000000?ooo`3oool07P3oool006d0oooo<P1XNole0<Mlo`/0000000<09a3o0000
000000001`0000000`0W4?l0000000000007000002D0oooo00<0P8200?ooo`3oool0703oool00`20
P800oooo0?ooo`0=0?ooo`030000003oool0oooo01h0oooo001^0?oooc80J7_o=037O?l;00000003
02L@o`000000000000H0000000<09a3o0000000000001@0000000`0W4?l000000000000T0?ooo`03
0820P03oool0oooo01d0oooo00<0P8200?ooo`3oool03@3oool00`000000oooo0?ooo`0N0?ooo`00
K`3ooolb06Qkoc<0agco2`0000000`0W4?l00000000000060000000302L@o`000000000000D00000
00<09a3o0000000000008`3oool00`20P800oooo0?ooo`0N0?ooo`030820P03oool0oooo00d0oooo
00<000000?ooo`3oool07P3oool00700oooo<P1XNol00`36N_l0agco0<Mlo`0_0<Mlo`X0000000<0
9a3o0000000000001`0000000`0W4?l00000000000040000000402L@o`000000000000000280oooo
00<0P8200?ooo`3oool07`3oool00`20P800oooo0?ooo`0;0?ooo`<00000803oool00740oooo<P1X
Nol50<Ijob`0agco2@00000202L@oa00000000@09a3o0000000000000000803oool20000X280oooo
00<0P8200000X0000:000P000:0;0?ooo`030000003oool0oooo01h0oooo001b0?oooc80J7_o2P36
N_lV0<Mlo`T0000000<09a3o000000000000200000000`0W4?l00000000000040000000402L@o`00
0000000000000200oooo00<0P8200?ooo`000:000P000:0O0?ooo`030820P03oool0oooo02h0oooo
001c0?oooc80J7_o3P36N_lR0<Mloa<0000000<09a3o0000000000002000000O0?ooo`030820P03o
ool0oooo0280oooo00<0P8200?ooo`3oool0;P3oool007@0oooo<P1XNolC0<Ijoa`0agco20000000
0`0W4?l00000000000070000000302L@o`000000000000D0000000@09a3o00000000000000007P3o
ool00`20P800oooo0?ooo`0S0?ooo`030820P03oool0oooo02h0oooo001f0?oooc40J7_o6036N_lF
0<Mlo`P0000000<09a3o0000000000001`0000000`0W4?l00000000000050000000402L@o`000000
0000000001d0oooo00<0P8200?ooo`3oool0903oool00`20P800oooo0?ooo`0^0?ooo`00M`3ooola
06Qkoad0aW[o4037O?l80000000302L@o`000000000000L0000000<09a3o00000000000010000000
0`0W4?l0000000000002000001`0oooo00<0P8200?ooo`3oool09P3oool00`20P800oooo0?ooo`0]
0?ooo`00N03oool`06Qkob80aW[o2`37O?l70000000302L@o`000000000000l0000000<09a3o0000
000000000P00000K0?ooo`030820P03oool0oooo02L0oooo00<0P8200?ooo`3oool0;@3oool007T0
oooo<01XNolW0<Ijo`D0agco1`0000000`0W4?l00000000000080000000302L@o`000000000000@0
000000<09a3o0000000000000P00000J0?ooo`030820P03oool0oooo02P0oooo00<0P8200?ooo`3o
ool0;@3oool007X0oooo<01XNol[0<Ijoa80000000<09a3o0000000000002@00000D0?ooo`<00000
0P3oool00`20P800oooo0?ooo`0Y0?ooo`030820P03oool0oooo02d0oooo001k0?oooc00J7_o:`36
N_l60000000302L@o`000000000000L0000000<09a3o0000000000001@0000000`0W4?l000000000
0002000001@0oooo0P0000000`00Z00000000820P00/0?ooo`030820P03oool0oooo02d0oooo001l
0?oooc00J7_o:P36N_l60000000302L@o`000000000000L0000000<09a3o0000000000001@000000
0`0W4?l0000000000002000001<0oooo0`0000001000Z000P820001m0000000[0?ooo`030820P03o
ool0oooo02d0oooo001m0?oooc00J7_o:@36N_l50000000302L@o`000000000000P0000000<09a3o
000000000000100000000`0W4?l0000000000003000001<0oooo0P0000000`00Z000P820001m0002
000002/0oooo00<0P8200?ooo`3oool0;@3oool007l0oooo;P1XNolY0<Ijo`@000000P0W4?lA0000
000302L@o`000000000000<000004P3oool200000006001Q0020P800000000000000AP000000:`3o
ool00`20P800oooo0?ooo`0]0?ooo`00P03oool^06QkobP0aW[o1000000202L@o`X0000000<09a3o
000000000000100000000`0W4?l000000000000300000180oooo0`0000001000Y`00000000000000
000/0?ooo`030820P03oool0oooo02d0oooo00210?ooobh0J7_o9`36N_l40000000302L@o`000000
000000T0000000<09a3o0000000000002P00000B0?ooo`D00000;P3oool00`20P800oooo0?ooo`0]
0?ooo`00PP3oool^06QkobL0aW[o3P0000000`0W4?l00000000000050000000302L@o`0000000000
00<000004@3oool4000000<0oooo0`000000103oool0000000000000000V0?ooo`030820P03oool0
oooo02d0oooo00230?ooobh0J7_o9P36N_l30000000302L@o`000000000000P0000000<09a3o0000
000000001@0000000`0W4?l000000000000300000140oooo0P0000060?ooo`050000003oool0oooo
0?ooo`0000009`3oool00`20P800oooo0?ooo`0]0?ooo`00Q03oool^06QkobD0aW[o0`0000000`0W
4?l00000000000080000000302L@o`000000000000@0000000<09a3o0000000000001000000J0?oo
o`030000003oool0000002P0oooo00<0P8200?ooo`3oool0;@3oool008D0oooo;@1XNolU0<Ijo`80
000000<09a3o000000000000400000000`0W4?l0000000000004000001/0oooo00<000000?ooo`3o
ool09`3oool00`20P800oooo0?ooo`0]0?ooo`00Q`3oool/06Qkob@0aW[o00<0000002L@o`0W4?l0
2`0000000`0W4?l00000000000040000000302L@o`000000000000@000006`3oool00`000000oooo
0?ooo`0W0?ooo`030820P03oool0oooo02d0oooo00280?ooob`0J7_o8`36N_l00`0000009a3o02L@
o`0;0000000302L@o`000000000000/000006P3oool00`000000oooo0000000X0?ooo`030820P03o
ool0oooo02d0oooo00290?ooob`0J7_o8P36N_l00`0000009a3o0000000:0000000302L@o`000000
000000D0000000<09a3o0000000000000`0000000`0W4?l000000?ooo`0G0?ooo`050000003oool0
oooo0?ooo`000000:03oool00`20P800oooo0?ooo`0/0?ooo`00RP3oool/06Qko`<0aWOo7P36N_l<
000000809a3o1`0000000`0W4?l00000000000030000000302L@o`000000oooo01H0oooo0`000000
103oool0000000000000000W0?ooo`030820P03oool0oooo02`0oooo002;0?ooob`0J7_o1`36MolJ
0<Ijo`/0000000<09a3o0000000000001@0000000`0W4?l00000000000040000000302L@o`000000
oooo04@0oooo00<0P8200?ooo`3oool0;03oool008`0oooo:`1XNol@0<Igoa40aW[o2`0000000`0W
4?l00000000000050000000302L@o`000000000000H00000A@3oool00`20P800oooo0?ooo`0/0?oo
o`00S@3oool[06Qkoa@0aWOo3036N_lC0000000302L@o`000000000000@0000000<09a3o0000003o
ool0A03oool00`20P800oooo0?ooo`0/0?ooo`00S`3ooolZ06QkoaL0aWOo2036N_l;0000000302L@
o`000000000000`0000000<09a3o0000003oool0A03oool00`20P800oooo0?ooo`0/0?ooo`00T03o
oolZ06QkoaX0aWOo1036N_l00`3oool00000000000080000000302L@o`000000000000D0000000<0
9a3o0000000000000`0000000`0W4?l00000000000150?ooo`030820P03oool0oooo02`0oooo002A
0?ooobX0J7_o7@36Mol00`3oool00000000000070000000302L@o`000000000000H0000000<09a3o
0000000000000`0000000`0W4?l00000000000150?ooo`030820P03oool0oooo00/0oooo1@00000L
0?ooo`00TP3ooolZ06Qkoad0aWOo2@0000000`0W4?l00000000000050000000302L@o`0000000000
00@0000000<09a3o000000000000A@3oool00`20P800oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`000000703oool009<0oooo:P1XNolL0<Igoa40000000<09a3o0000000000001`0000150?oo
o`030820P03oool0oooo00`0oooo00<000000?ooo`3oool07@3oool009@0oooo:P1XNolK0<Igo`T0
000000<09a3o0000000000001@0000000`0W4?l00000000000040000000302L@o`000000000004D0
oooo00<0P8200?ooo`3oool03@3oool00`000000oooo0?ooo`0L0?ooo`00U@3ooolZ06QkoaX0aWOo
2@0000000`0W4?l000000000000<0000000302L@o`000000000004D0oooo00<0P8200?ooo`3oool0
3P3oool00`000000oooo0?ooo`0K0?ooo`00U`3ooolX06Qkoa/0aWOo200000000`0W4?l000000000
00050000000302L@o`000000000000<0000000@09a3o0000000000000000A@3oool00`20P800oooo
0?ooo`0?0?ooo`030000003oool0oooo01X0oooo002H0?ooobP0J7_o6P36Mol70000000302L@o`00
0000000000H0000000<09a3o0000000000000`000000100W4?l000000000000000150?ooo`030820
P0000:00002P0080002P2@3oool01@000000oooo0?ooo`3oool0000001`0oooo002I0?ooobP0J7_o
6@36Mol70000000302L@o`000000000000D0000000<09a3o00000000000010000000100W4?l00000
0000000000150?ooo`030820P03oool0oooo00`0oooo0`00000M0?ooo`00VP3ooolX06QkoaP0aWOo
3`0000000`0W4?l0000000000008000004H0oooo00<0P8200?ooo`3oool0:`3oool009/0oooo:01X
NolH0<Igo`H0000000<09a3o0000000000001@0000000`0W4?l00000000000040000000402L@o`00
00000000000004H0oooo00<0P8200?ooo`3oool0:`3oool009`0oooo:01XNolG0<Igo`H0000000<0
9a3o00000000000030000000100W4?l000000000000000160?ooo`030820P03oool0oooo02/0oooo
002N0?ooobL0J7_o5P36Mol50000000302L@o`000000000000H0000000<09a3o0000000000000`00
00000`0W4?l0000000000002000004H0oooo00<0P8200?ooo`3oool0:`3oool009l0oooo9`1XNolE
0<Igo`D0000000<09a3o0000000000001P0000000`0W4?l00000000000030000000302L@o`000000
000000800000AP3oool00`20P800oooo0?ooo`0[0?ooo`00X03ooolV06Qko`030<Ebo`36Mol0aWOo
01<0aWOo100000000`0W4?l00000000000050000000302L@o`000000000000@0000000<09a3o0000
000000000P0000160?ooo`030820P03oool0oooo02/0oooo002Q0?ooobH0J7_o1035L_lA0<Igo``0
000000<09a3o0000000000002@0000160?ooo`030820P03oool0oooo02/0oooo002R0?ooobH0J7_o
1P35L_l>0<Igo`@0000000<09a3o0000000000001@0000000`0W4?l00000000000040000000302L@
o`000000000000800000AP3oool00`20P800oooo0?ooo`0[0?ooo`00X`3ooolV06Qko``0aG;o1`36
Mol40000000302L@o`000000000000`0000000<09a3o0000000000000P0000160?ooo`030820P03o
ool0oooo02/0oooo002U0?ooobD0J7_o4P35L_l30000000302L@o`000000000000H0000000<09a3o
0000000000000`0000000`0W4?l0000000000003000004H0oooo00<0P8200?ooo`3oool0:`3oool0
0:H0oooo9@1XNolA0<Ebo`8000000P0W4?l80000000302L@o`000000000000<0000000<09a3o0000
000000000`0000160?ooo`030820P03oool0oooo02/0oooo002W0?ooobD0J7_o4@35L_l00`000000
9a3o02L@o`070000000302L@o`000000000000@0000000<09a3o0000000000000`0000160?ooo`03
0820P03oool0oooo02/0oooo002X0?ooobD0J7_o4035L_l00`0000009a3o000000070000000302L@
o`000000000000X00000AP3oool00`20P800oooo0?ooo`0[0?ooo`00Z@3ooolU06Qko`l0aG;o2P00
00000`0W4?l00000000000040000000302L@o`000000000000<00000AP3oool00`20P800oooo0?oo
o`0[0?ooo`00ZP3ooolT06Qko`l0aG;o00<0000002L@o`0000003P0000000`0W4?l0000000000003
000004H0oooo00<0P8200?ooo`3oool0:`3oool00:/0oooo901XNol?0<Ebo`0302L@o`0000000000
00H0000000<09a3o0000000000000`0000000`0W4?l00000000000030000000302L@o`000000oooo
04@0oooo00<0P8200?ooo`3oool0:`3oool00:d0oooo8`1XNol>0<Ebo`0302L@o`000000000000H0
000000<09a3o0000000000000`0000000`0W4?l00000000000030000000302L@o`000000oooo04D0
oooo00<0P8200?ooo`3oool0:P3oool00:h0oooo8`1XNol=0<Ebo`P0000000<09a3o000000000000
100000000`0W4?l00000000000030000000302L@o`000000oooo04D0oooo00<0P8200?ooo`3oool0
:P3oool00:l0oooo8`1XNol<0<Ebo`P0000000<09a3o000000000000300000160?ooo`030820P03o
ool0oooo02X0oooo002a0?ooob80J7_o2`35L_l80000000302L@o`000000000000@0000000<09a3o
0000000000000`0000000`0W4?l000000?ooo`150?ooo`030820P03oool0oooo02X0oooo002b0?oo
ob80J7_o2`35L_l>0000000302L@o`000000000000<0000000<09a3o0000003oool0A@3oool00`20
P800oooo0?ooo`0Z0?ooo`00/`3ooolR06Qko`X0aG;o1`0000000`0W4?l000000000000400000003
02L@o`000000000000<0000000<09a3o0000003oool0A@3oool00`20P800oooo0?ooo`0Z0?ooo`00
]03ooolR06Qko`T0aG;o1`0000000`0W4?l00000000000030000000302L@o`000000000000@00000
00<09a3o0000003oool0A@3oool00`20P800oooo0?ooo`0Z0?ooo`00]P3ooolP06Qko`@0`f_o1@35
L_l60000000302L@o`000000000000@0000000<09a3o0000000000001P0000160?ooo`030820P03o
ool0oooo02X0oooo002g0?ooob00J7_o2033Jol00`3oool00000000000030000000302L@o`000000
000000@0000000<09a3o000000000000100000000`0W4?l000000?ooo`150?ooo`030820P03oool0
oooo02X0oooo002h0?ooob00J7_o2033Jol50000000302L@o`000000000000/0000000<09a3o0000
003oool0A@3oool00`20P800oooo0?ooo`0Z0?ooo`00^@3ooolP06Qko`L0`f_o300000000`0W4?l0
0000000000030000000302L@o`000000000004H0oooo00<0P8200?ooo`3oool0:P3oool00;/0oooo
7`1XNol60<=[o`D0000000<09a3o000000000000100000000`0W4?l00000000000030000000302L@
o`000000000004H0oooo00<0P8200?ooo`3oool0303oool3000001/0oooo002l0?oooal0J7_o1P33
Jol40000000302L@o`000000000000@0000000<09a3o0000000000000`0000000`0W4?l000000000
00160?ooo`030820P03oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000J0?ooo`00_@3o
oolO06Qko`D0`f_o0`0000000`0W4?l00000000000050000000302L@o`000000000000H00000AP3o
ool00`20P800oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo002n0?oooal0J7_o1033Jol3
0000000302L@o`000000000000/0000000<09a3o000000000000AP3oool00`20P800oooo0?ooo`0?
0?ooo`030000003oool0oooo01P0oooo00300?oooah0J7_o1033Jol20000000302L@o`0000000000
00D0000000<09a3o0000000000000`0000000`0W4?l00000000000170?ooo`030820P03oool0oooo
00`0oooo0P00000K0?ooo`00`@3ooolM06Qko`@0`f_o2P0000000`0W4?l000000000000200000004
02L@o`0000000000000004L0oooo00<0P8200?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?oo
o`00`P3ooolM06Qko`<0`f_o0P0000000`0W4?l00000000000040000000302L@o`000000000000<0
000000@09a3o0000000000000000A`3oool00`20P800002P0?ooo`0:0?ooo`050000003oool0oooo
0?ooo`0000006P3oool00<@0oooo701XNol30<=[o`030000000W4?l0000000D0000000<09a3o0000
000000000`000000100W4?l000000000000000170?ooo`040820P03oool0002P0000X0X0oooo0`00
000K0?ooo`00a@3ooolL06Qko`80`f_o00<09a3o0000000000001@0000000`0W4?l0000000000007
000004L0oooo00<0P8200?ooo`3oool0:@3oool00<H0oooo701XNol00`33Jol000000000000<0000
000402L@o`0000000000000004L0oooo00<0P8200?ooo`3oool0:@3oool00<P0oooo6`1XNol80000
000302L@o`000000000000<0000000@09a3o0000000000000000A`3oool00`20P800oooo0?ooo`0Y
0?ooo`00b@3ooolK06Qko`L0000000<09a3o0000000000000P0000000`0W4?l00000000000020000
04L0oooo00<0P8200?ooo`3oool0:@3oool00<X0oooo6`1XNol50000000302L@o`000000000000<0
000000<09a3o0000000000000P0000170?ooo`030820P03oool0oooo02T0oooo003<0?oooaT0J7_o
1@0000000`0W4?l00000000000030000000302L@o`000000000000800000A`3oool00`20P800oooo
0?ooo`0Y0?ooo`00c@3ooolI06Qko`@0000000<09a3o000000000000200000170?ooo`030820P03o
ool0oooo02T0oooo003>0?oooaT0J7_o2@0000000`0W4?l0000000000002000004L0oooo00<0P820
0?ooo`3oool0:@3oool00<l0oooo6@1XNol20000000302L@o`000000000000<0000000<09a3o0000
000000000P0000170?ooo`030820P03oool0oooo02T0oooo003A0?oooaP0J7_o00<0000002L@o`00
0000100000000`0W4?l0000000000002000004L0oooo00<0P8200?ooo`3oool0:@3oool00=<0oooo
5`1XNol50000000302L@o`000000000000<00000A`3oool00`20P800oooo0?ooo`0Y0?ooo`00e03o
oolG06Qko`@0000000<09a3o0000000000000`0000170?ooo`030820P03oool0oooo02T0oooo003F
0?oooaH0J7_o0`0000000`0W4?l0000000000003000004P0oooo00<0P8200?ooo`3oool0:03oool0
0=L0oooo5P1XNol8000004P0oooo00<0P8200?ooo`3oool0:03oool00=T0oooo501XNol200000003
02L@o`000000000000<00000B03oool00`20P800oooo0?ooo`0X0?ooo`00fP3ooolD06Qko`030000
000W4?l0000000@00000B03oool00`20P800oooo0?ooo`0X0?ooo`00g03ooolC06Qko`D0000000<0
9a3o0000003oool0AP3oool00`20P800oooo0?ooo`0X0?ooo`00g@3ooolC06Qko`@0000000<09a3o
0000003oool0AP3oool00`20P800oooo0?ooo`0X0?ooo`00h03ooolA06Qko`<0000000<09a3o0000
003oool0AP3oool00`20P800oooo0?ooo`0X0?ooo`00hP3oool@06Qko`@00000A`3oool00`20P800
oooo0?ooo`0X0?ooo`00i03oool>06Qko`80000000<09a3o0000003oool0AP3oool00`20P800oooo
0?ooo`0X0?ooo`00iP3oool>06Qko`0302L@o`000000oooo04H0oooo00<0P8200?ooo`3oool0:03o
ool00>P0oooo3@1XNol00`000000oooo0?ooo`150?ooo`030820P03oool0oooo02P0oooo003Z0?oo
o`80D02P2@1XNol00`000000oooo0?ooo`150?ooo`030820P03oool0oooo02P0oooo003^0?ooo`03
0000001@0:00HlKo0080HlKo0P0000180?ooo`030820P03oool0oooo02P0oooo003a0?ooo`030000
003oool0oooo04T0oooo00<0P8200?ooo`3oool0:03oool00?l0oooo?P3oool00`20P800oooo0?oo
o`0X0?ooo`00o`3ooolo0?ooo`030820P03oool0oooo02L0oooo003o0?ooocl0oooo00<0P8200?oo
o`3oool09`3oool00?l0oooo?`3oool00`20P800oooo0?ooo`0W0?ooo`00o`3ooolo0?ooo`030820
P03oool0oooo02L0oooo003o0?ooocl0oooo00<0P8200?ooo`3oool09`3oool00?l0oooo?`3oool0
0`20P800oooo0?ooo`0W0?ooo`00o`3ooolo0?ooo`030820P03oool0oooo02L0oooo003o0?ooocl0
oooo00<0P8200?ooo`3oool09`3oool00?l0oooo?`3oool00`20P800002P0?ooo`0W0?ooo`00o`3o
oolo0?ooo`030820P03oool0002P0080002P9@3oool00?l0oooo?`3oool00`20P800oooo0?ooo`0W
0?ooo`00o`3ooolo0?ooo`030820P03oool0oooo02L0oooo003o0?ooocl0oooo00<0P8200?ooo`3o
ool09`3oool00?l0oooo?`3oool00`20P800oooo0?ooo`0W0?ooo`00o`3ooolo0?ooo`030820P03o
ool0oooo02L0oooo003o0?ooocl0oooo00<0P8200?ooo`3oool09`3oool00?l0oooo@03oool00`20
P800oooo0?ooo`0V0?ooo`00o`3ooom00?ooo`030820P03oool0oooo02H0oooo003o0?oood00oooo
00<0P8200?ooo`3oool09P3oool00?l0oooo@03oool00`20P800oooo0?ooo`0V0?ooo`00o`3ooom0
0?ooo`030820P03oool0oooo02H0oooo003o0?oood00oooo00<0P8200?ooo`3oool09P3oool00?l0
oooo@03oool00`20P800oooo0?ooo`0V0?ooo`00o`3ooolm0?ooo`<0000000<0P820000000000000
0`00000S0?ooo`00o`3ooolk0?ooo`80000000D005h000000000OP0007h000000003002J00800000
8P3oool00?l0oooo>`3oool01000000005h0001N00000002001n000400000000VP0009X0002J0080
00008P3oool00?l0oooo>`3oool20000008005h000<00000001n000000000`00VP0200000280oooo
003o0?oooc`0oooo00H00000001N0000GP000000001n00000002002J008000008`3oool00?l0oooo
?03oool01P00000005h0001N0000000007h00000008009X00P00000S0?ooo`00o`3oooll0?ooo`80
000000@005h000000000OP0000000P00VP02000002<0oooo003o0?ooocd0oooo00D00000001N0000
000007h000000002002J008000008`3oool00?l0oooo?@3oool01@00000005h000000000OP000000
008009X00P00000S0?ooo`00o`3ooolm0?ooo`80000000<005h00000000000000P00VP02000002<0
oooo003o0?oooch0oooo00@00000001N0000000000000P00VP000`000000oooo0?ooo`0R0?ooo`00
o`3oooln0?ooo`0400000000GP0000000000008009X000<000000?ooo`3oool08P3oool00?l0oooo
?P3oool01000000005h000000000OP03000002@0oooo003o0?ooocl0oooo0P0000001000OP000000
00000000000T0?ooo`00o`3ooolo0?ooo`80000000@007h00000000000000000903oool00?l0oooo
?`3oool00`00000005h000000002000002D0oooo003o0?oood00oooo1000000U0?ooo`00o`3ooom0
0?ooo`@000009@3oool00?l0oooo@03oool4000002D0oooo003o0?oood40oooo0`00000U0?ooo`00
o`3ooom10?ooo`<000009@3oool00?l0oooo@@3oool2000002H0oooo003o0?oood80oooo00<00000
0?ooo`3oool00P3oool5000001d0oooo003o0?oood80oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000001d0oooo003o0?ooodP0oooo00<000000?ooo`3oool07P3oool00?l0
ooooB@3oool00`000000oooo0?ooo`0M0?ooo`00o`3ooom90?ooo`030000003oool0oooo01d0oooo
003o0?ooodX0oooo00<000000?ooo`3oool0703oool00?l0ooooA`3oool01@000000oooo0?ooo`3o
ool0000001d0oooo003o0?ooodL0oooo1@00000M0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {315.375, 0}} -> {0.00846189, 0.0390987, \
0.00345392, 0.00345392}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(<< RealTime3D`\[IndentingNewLine]
    \(Show[elGraf2];\)\[IndentingNewLine]
    << Default3D`\)\)\)], "Input"],

Cell[BoxData[
  Graphics3D[{
    Line[{{-0.500000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      3.000000, 0.000000, 0.000000}}],
    Line[{{0.000000, 0.000000, 0.000000},{2.997000, 0.000000, 0.000000}}],
    Line[{{0.000000, -0.500000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.000000, 7.000000, 0.000000}}],
    Line[{{0.000000, 0.000000, 0.000000},{0.000000, 6.993000, 0.000000}}],
    Line[{{0.000000, 0.000000, -0.500000},{0.000000, 0.000000, 0.000000},{
      0.000000, 0.000000, 5.000000}}],
    Line[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 4.995000}}],
    Text["X",{3.000000, -0.300000, 0.000000}],
    Text["Y",{-0.300000, 7.000000, 0.100000}],
    Text["Z",{0.000000, -0.200000, 5.000000}],
    Text["1",{1.000000, -0.300000, 0.000000}],
    Text["1",{-0.300000, 1.000000, 0.000000}],
    Text["2",{-0.300000, 2.000000, 0.000000}],
    Text["3",{-0.300000, 3.000000, 0.000000}],
    Text["4",{-0.300000, 4.000000, 0.000000}],
    Text["5",{-0.300000, 5.000000, 0.000000}],
    Text["1",{-0.300000, -0.300000, 1.000000}],
    Text["2",{-0.300000, -0.300000, 2.000000}],
    Text["3",{-0.300000, -0.300000, 3.000000}],
    Line[{{-0.100000, 1.000000, 0.000000},{0.000000, 1.000000, 0.000000}}],
    Line[{{-0.100000, 2.000000, 0.000000},{0.000000, 2.000000, 0.000000}}],
    Line[{{-0.100000, 3.000000, 0.000000},{0.000000, 3.000000, 0.000000}}],
    Line[{{-0.100000, 4.000000, 0.000000},{0.000000, 4.000000, 0.000000}}],
    Line[{{-0.100000, 5.000000, 0.000000},{0.000000, 5.000000, 0.000000}}],
    Line[{{-0.100000, 6.000000, 0.000000},{0.000000, 6.000000, 0.000000}}],
    Line[{{1.000000, -0.100000, 0.000000},{1.000000, 0.000000, 0.000000}}],
    Line[{{2.000000, -0.100000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Line[{{0.000000, -0.100000, 1.000000},{0.000000, 0.000000, 1.000000}}],
    Line[{{0.000000, -0.100000, 2.000000},{0.000000, 0.000000, 2.000000}}],
    Line[{{0.000000, -0.100000, 3.000000},{0.000000, 0.000000, 3.000000}}],
    Line[{{0.000000, -0.100000, 4.000000},{0.000000, 0.000000, 4.000000}}],
    Polygon[{{3.000000, 0.000000, 0.000000},{2.650000, 0.000000, 0.087500},{
      2.650000, -0.051431, 0.070789}}],
    Polygon[{{3.000000, 0.000000, 0.000000},{2.650000, -0.051431, 0.070789},{
      2.650000, -0.083217, 0.027039}}],
    Polygon[{{3.000000, 0.000000, 0.000000},{2.650000, -0.083217, 0.027039},{
      2.650000, -0.083217, -0.027039}}],
    Polygon[{{3.000000, 0.000000, 0.000000},{2.650000, -0.083217, -0.027039},{
      2.650000, -0.051431, -0.070789}}],
    Polygon[{{3.000000, 0.000000, 0.000000},{2.650000, -0.051431, -0.070789},{
      2.650000, 0.000000, -0.087500}}],
    Polygon[{{3.000000, 0.000000, 0.000000},{2.650000, 0.000000, -0.087500},{
      2.650000, 0.051431, -0.070789}}],
    Polygon[{{3.000000, 0.000000, 0.000000},{2.650000, 0.051431, -0.070789},{
      2.650000, 0.083217, -0.027039}}],
    Polygon[{{3.000000, 0.000000, 0.000000},{2.650000, 0.083217, -0.027039},{
      2.650000, 0.083217, 0.027039}}],
    Polygon[{{3.000000, 0.000000, 0.000000},{2.650000, 0.083217, 0.027039},{
      2.650000, 0.051431, 0.070789}}],
    Polygon[{{3.000000, 0.000000, 0.000000},{2.650000, 0.051431, 0.070789},{
      2.650000, 0.000000, 0.087500}}],
    Polygon[{{0.000000, 7.000000, 0.000000},{0.000000, 6.250000, 0.187500},{
      0.110210, 6.250000, 0.151691}}],
    Polygon[{{0.000000, 7.000000, 0.000000},{0.110210, 6.250000, 0.151691},{
      0.178323, 6.250000, 0.057941}}],
    Polygon[{{0.000000, 7.000000, 0.000000},{0.178323, 6.250000, 0.057941},{
      0.178323, 6.250000, -0.057941}}],
    Polygon[{{0.000000, 7.000000, 0.000000},{0.178323, 6.250000, -0.057941},{
      0.110210, 6.250000, -0.151691}}],
    Polygon[{{0.000000, 7.000000, 0.000000},{0.110210, 6.250000, -0.151691},{
      0.000000, 6.250000, -0.187500}}],
    Polygon[{{0.000000, 7.000000, 0.000000},{
      0.000000, 6.250000, -0.187500},{-0.110210, 6.250000, -0.151691}}],
    Polygon[{{
      0.000000, 7.000000, 0.000000},{-0.110210, 
        6.250000, -0.151691},{-0.178323, 6.250000, -0.057941}}],
    Polygon[{{
      0.000000, 7.000000, 0.000000},{-0.178323, 
        6.250000, -0.057941},{-0.178323, 6.250000, 0.057941}}],
    Polygon[{{
      0.000000, 7.000000, 0.000000},{-0.178323, 6.250000, 
        0.057941},{-0.110210, 6.250000, 0.151691}}],
    Polygon[{{0.000000, 7.000000, 0.000000},{-0.110210, 6.250000, 0.151691},{
      0.000000, 6.250000, 0.187500}}],
    Polygon[{{0.000000, 0.000000, 5.000000},{
      0.000000, 0.137500, 4.450000},{-0.080820, 0.111240, 4.450000}}],
    Polygon[{{
      0.000000, 0.000000, 5.000000},{-0.080820, 0.111240, 
        4.450000},{-0.130770, 0.042490, 4.450000}}],
    Polygon[{{
      0.000000, 0.000000, 5.000000},{-0.130770, 0.042490, 
        4.450000},{-0.130770, -0.042490, 4.450000}}],
    Polygon[{{
      0.000000, 0.000000, 5.000000},{-0.130770, -0.042490, 
        4.450000},{-0.080820, -0.111240, 4.450000}}],
    Polygon[{{0.000000, 0.000000, 5.000000},{-0.080820, -0.111240, 4.450000},{
      0.000000, -0.137500, 4.450000}}],
    Polygon[{{0.000000, 0.000000, 5.000000},{0.000000, -0.137500, 4.450000},{
      0.080820, -0.111240, 4.450000}}],
    Polygon[{{0.000000, 0.000000, 5.000000},{0.080820, -0.111240, 4.450000},{
      0.130770, -0.042490, 4.450000}}],
    Polygon[{{0.000000, 0.000000, 5.000000},{0.130770, -0.042490, 4.450000},{
      0.130770, 0.042490, 4.450000}}],
    Polygon[{{0.000000, 0.000000, 5.000000},{0.130770, 0.042490, 4.450000},{
      0.080820, 0.111240, 4.450000}}],
    Polygon[{{0.000000, 0.000000, 5.000000},{0.080820, 0.111240, 4.450000},{
      0.000000, 0.137500, 4.450000}}],
    Polygon[{{0.000000, 2.000000, 4.000000},{0.200000, 2.000000, 3.960000},{
      0.200000, 2.004000, 3.960000},{0.000000, 2.000000, 4.000000}}],
    Polygon[{{0.000000, 2.000000, 4.000000},{0.200000, 2.004000, 3.960000},{
      0.200000, 2.008000, 3.960000},{0.000000, 2.000000, 4.000000}}],
    Polygon[{{0.000000, 2.000000, 4.000000},{0.200000, 2.008000, 3.960000},{
      0.200000, 2.012000, 3.960000},{0.000000, 2.000000, 4.000000}}],
    Polygon[{{0.000000, 2.000000, 4.000000},{0.200000, 2.012000, 3.960000},{
      0.200000, 2.016000, 3.960000},{0.000000, 2.000000, 4.000000}}],
    Polygon[{{0.000000, 2.000000, 4.000000},{0.200000, 2.016000, 3.960000},{
      0.200000, 2.020000, 3.960000},{0.000000, 2.000000, 4.000000}}],
    Polygon[{{0.000000, 2.000000, 4.000000},{0.200000, 2.020000, 3.960000},{
      0.200000, 2.024000, 3.960000},{0.000000, 2.000000, 4.000000}}],
    Polygon[{{0.000000, 2.000000, 4.000000},{0.200000, 2.024000, 3.960000},{
      0.200000, 2.028000, 3.960000},{0.000000, 2.000000, 4.000000}}],
    Polygon[{{0.000000, 2.000000, 4.000000},{0.200000, 2.028000, 3.960000},{
      0.200000, 2.032000, 3.960000},{0.000000, 2.000000, 4.000000}}],
    Polygon[{{0.000000, 2.000000, 4.000000},{0.200000, 2.032000, 3.960000},{
      0.200000, 2.036000, 3.960000},{0.000000, 2.000000, 4.000000}}],
    Polygon[{{0.000000, 2.000000, 4.000000},{0.200000, 2.036000, 3.960000},{
      0.200000, 2.040000, 3.960000},{0.000000, 2.000000, 4.000000}}],
    Polygon[{{0.200000, 2.000000, 3.960000},{0.400000, 2.000000, 3.840000},{
      0.400000, 2.016000, 3.840000},{0.200000, 2.004000, 3.960000}}],
    Polygon[{{0.200000, 2.004000, 3.960000},{0.400000, 2.016000, 3.840000},{
      0.400000, 2.032000, 3.840000},{0.200000, 2.008000, 3.960000}}],
    Polygon[{{0.200000, 2.008000, 3.960000},{0.400000, 2.032000, 3.840000},{
      0.400000, 2.048000, 3.840000},{0.200000, 2.012000, 3.960000}}],
    Polygon[{{0.200000, 2.012000, 3.960000},{0.400000, 2.048000, 3.840000},{
      0.400000, 2.064000, 3.840000},{0.200000, 2.016000, 3.960000}}],
    Polygon[{{0.200000, 2.016000, 3.960000},{0.400000, 2.064000, 3.840000},{
      0.400000, 2.080000, 3.840000},{0.200000, 2.020000, 3.960000}}],
    Polygon[{{0.200000, 2.020000, 3.960000},{0.400000, 2.080000, 3.840000},{
      0.400000, 2.096000, 3.840000},{0.200000, 2.024000, 3.960000}}],
    Polygon[{{0.200000, 2.024000, 3.960000},{0.400000, 2.096000, 3.840000},{
      0.400000, 2.112000, 3.840000},{0.200000, 2.028000, 3.960000}}],
    Polygon[{{0.200000, 2.028000, 3.960000},{0.400000, 2.112000, 3.840000},{
      0.400000, 2.128000, 3.840000},{0.200000, 2.032000, 3.960000}}],
    Polygon[{{0.200000, 2.032000, 3.960000},{0.400000, 2.128000, 3.840000},{
      0.400000, 2.144000, 3.840000},{0.200000, 2.036000, 3.960000}}],
    Polygon[{{0.200000, 2.036000, 3.960000},{0.400000, 2.144000, 3.840000},{
      0.400000, 2.160000, 3.840000},{0.200000, 2.040000, 3.960000}}],
    Polygon[{{0.400000, 2.000000, 3.840000},{0.600000, 2.000000, 3.640000},{
      0.600000, 2.036000, 3.640000},{0.400000, 2.016000, 3.840000}}],
    Polygon[{{0.400000, 2.016000, 3.840000},{0.600000, 2.036000, 3.640000},{
      0.600000, 2.072000, 3.640000},{0.400000, 2.032000, 3.840000}}],
    Polygon[{{0.400000, 2.032000, 3.840000},{0.600000, 2.072000, 3.640000},{
      0.600000, 2.108000, 3.640000},{0.400000, 2.048000, 3.840000}}],
    Polygon[{{0.400000, 2.048000, 3.840000},{0.600000, 2.108000, 3.640000},{
      0.600000, 2.144000, 3.640000},{0.400000, 2.064000, 3.840000}}],
    Polygon[{{0.400000, 2.064000, 3.840000},{0.600000, 2.144000, 3.640000},{
      0.600000, 2.180000, 3.640000},{0.400000, 2.080000, 3.840000}}],
    Polygon[{{0.400000, 2.080000, 3.840000},{0.600000, 2.180000, 3.640000},{
      0.600000, 2.216000, 3.640000},{0.400000, 2.096000, 3.840000}}],
    Polygon[{{0.400000, 2.096000, 3.840000},{0.600000, 2.216000, 3.640000},{
      0.600000, 2.252000, 3.640000},{0.400000, 2.112000, 3.840000}}],
    Polygon[{{0.400000, 2.112000, 3.840000},{0.600000, 2.252000, 3.640000},{
      0.600000, 2.288000, 3.640000},{0.400000, 2.128000, 3.840000}}],
    Polygon[{{0.400000, 2.128000, 3.840000},{0.600000, 2.288000, 3.640000},{
      0.600000, 2.324000, 3.640000},{0.400000, 2.144000, 3.840000}}],
    Polygon[{{0.400000, 2.144000, 3.840000},{0.600000, 2.324000, 3.640000},{
      0.600000, 2.360000, 3.640000},{0.400000, 2.160000, 3.840000}}],
    Polygon[{{0.600000, 2.000000, 3.640000},{0.800000, 2.000000, 3.360000},{
      0.800000, 2.064000, 3.360000},{0.600000, 2.036000, 3.640000}}],
    Polygon[{{0.600000, 2.036000, 3.640000},{0.800000, 2.064000, 3.360000},{
      0.800000, 2.128000, 3.360000},{0.600000, 2.072000, 3.640000}}],
    Polygon[{{0.600000, 2.072000, 3.640000},{0.800000, 2.128000, 3.360000},{
      0.800000, 2.192000, 3.360000},{0.600000, 2.108000, 3.640000}}],
    Polygon[{{0.600000, 2.108000, 3.640000},{0.800000, 2.192000, 3.360000},{
      0.800000, 2.256000, 3.360000},{0.600000, 2.144000, 3.640000}}],
    Polygon[{{0.600000, 2.144000, 3.640000},{0.800000, 2.256000, 3.360000},{
      0.800000, 2.320000, 3.360000},{0.600000, 2.180000, 3.640000}}],
    Polygon[{{0.600000, 2.180000, 3.640000},{0.800000, 2.320000, 3.360000},{
      0.800000, 2.384000, 3.360000},{0.600000, 2.216000, 3.640000}}],
    Polygon[{{0.600000, 2.216000, 3.640000},{0.800000, 2.384000, 3.360000},{
      0.800000, 2.448000, 3.360000},{0.600000, 2.252000, 3.640000}}],
    Polygon[{{0.600000, 2.252000, 3.640000},{0.800000, 2.448000, 3.360000},{
      0.800000, 2.512000, 3.360000},{0.600000, 2.288000, 3.640000}}],
    Polygon[{{0.600000, 2.288000, 3.640000},{0.800000, 2.512000, 3.360000},{
      0.800000, 2.576000, 3.360000},{0.600000, 2.324000, 3.640000}}],
    Polygon[{{0.600000, 2.324000, 3.640000},{0.800000, 2.576000, 3.360000},{
      0.800000, 2.640000, 3.360000},{0.600000, 2.360000, 3.640000}}],
    Polygon[{{0.800000, 2.000000, 3.360000},{1.000000, 2.000000, 3.000000},{
      1.000000, 2.100000, 3.000000},{0.800000, 2.064000, 3.360000}}],
    Polygon[{{0.800000, 2.064000, 3.360000},{1.000000, 2.100000, 3.000000},{
      1.000000, 2.200000, 3.000000},{0.800000, 2.128000, 3.360000}}],
    Polygon[{{0.800000, 2.128000, 3.360000},{1.000000, 2.200000, 3.000000},{
      1.000000, 2.300000, 3.000000},{0.800000, 2.192000, 3.360000}}],
    Polygon[{{0.800000, 2.192000, 3.360000},{1.000000, 2.300000, 3.000000},{
      1.000000, 2.400000, 3.000000},{0.800000, 2.256000, 3.360000}}],
    Polygon[{{0.800000, 2.256000, 3.360000},{1.000000, 2.400000, 3.000000},{
      1.000000, 2.500000, 3.000000},{0.800000, 2.320000, 3.360000}}],
    Polygon[{{0.800000, 2.320000, 3.360000},{1.000000, 2.500000, 3.000000},{
      1.000000, 2.600000, 3.000000},{0.800000, 2.384000, 3.360000}}],
    Polygon[{{0.800000, 2.384000, 3.360000},{1.000000, 2.600000, 3.000000},{
      1.000000, 2.700000, 3.000000},{0.800000, 2.448000, 3.360000}}],
    Polygon[{{0.800000, 2.448000, 3.360000},{1.000000, 2.700000, 3.000000},{
      1.000000, 2.800000, 3.000000},{0.800000, 2.512000, 3.360000}}],
    Polygon[{{0.800000, 2.512000, 3.360000},{1.000000, 2.800000, 3.000000},{
      1.000000, 2.900000, 3.000000},{0.800000, 2.576000, 3.360000}}],
    Polygon[{{0.800000, 2.576000, 3.360000},{1.000000, 2.900000, 3.000000},{
      1.000000, 3.000000, 3.000000},{0.800000, 2.640000, 3.360000}}],
    Polygon[{{1.000000, 2.000000, 3.000000},{1.200000, 2.000000, 2.560000},{
      1.200000, 2.144000, 2.560000},{1.000000, 2.100000, 3.000000}}],
    Polygon[{{1.000000, 2.100000, 3.000000},{1.200000, 2.144000, 2.560000},{
      1.200000, 2.288000, 2.560000},{1.000000, 2.200000, 3.000000}}],
    Polygon[{{1.000000, 2.200000, 3.000000},{1.200000, 2.288000, 2.560000},{
      1.200000, 2.432000, 2.560000},{1.000000, 2.300000, 3.000000}}],
    Polygon[{{1.000000, 2.300000, 3.000000},{1.200000, 2.432000, 2.560000},{
      1.200000, 2.576000, 2.560000},{1.000000, 2.400000, 3.000000}}],
    Polygon[{{1.000000, 2.400000, 3.000000},{1.200000, 2.576000, 2.560000},{
      1.200000, 2.720000, 2.560000},{1.000000, 2.500000, 3.000000}}],
    Polygon[{{1.000000, 2.500000, 3.000000},{1.200000, 2.720000, 2.560000},{
      1.200000, 2.864000, 2.560000},{1.000000, 2.600000, 3.000000}}],
    Polygon[{{1.000000, 2.600000, 3.000000},{1.200000, 2.864000, 2.560000},{
      1.200000, 3.008000, 2.560000},{1.000000, 2.700000, 3.000000}}],
    Polygon[{{1.000000, 2.700000, 3.000000},{1.200000, 3.008000, 2.560000},{
      1.200000, 3.152000, 2.560000},{1.000000, 2.800000, 3.000000}}],
    Polygon[{{1.000000, 2.800000, 3.000000},{1.200000, 3.152000, 2.560000},{
      1.200000, 3.296000, 2.560000},{1.000000, 2.900000, 3.000000}}],
    Polygon[{{1.000000, 2.900000, 3.000000},{1.200000, 3.296000, 2.560000},{
      1.200000, 3.440000, 2.560000},{1.000000, 3.000000, 3.000000}}],
    Polygon[{{1.200000, 2.000000, 2.560000},{1.400000, 2.000000, 2.040000},{
      1.400000, 2.196000, 2.040000},{1.200000, 2.144000, 2.560000}}],
    Polygon[{{1.200000, 2.144000, 2.560000},{1.400000, 2.196000, 2.040000},{
      1.400000, 2.392000, 2.040000},{1.200000, 2.288000, 2.560000}}],
    Polygon[{{1.200000, 2.288000, 2.560000},{1.400000, 2.392000, 2.040000},{
      1.400000, 2.588000, 2.040000},{1.200000, 2.432000, 2.560000}}],
    Polygon[{{1.200000, 2.432000, 2.560000},{1.400000, 2.588000, 2.040000},{
      1.400000, 2.784000, 2.040000},{1.200000, 2.576000, 2.560000}}],
    Polygon[{{1.200000, 2.576000, 2.560000},{1.400000, 2.784000, 2.040000},{
      1.400000, 2.980000, 2.040000},{1.200000, 2.720000, 2.560000}}],
    Polygon[{{1.200000, 2.720000, 2.560000},{1.400000, 2.980000, 2.040000},{
      1.400000, 3.176000, 2.040000},{1.200000, 2.864000, 2.560000}}],
    Polygon[{{1.200000, 2.864000, 2.560000},{1.400000, 3.176000, 2.040000},{
      1.400000, 3.372000, 2.040000},{1.200000, 3.008000, 2.560000}}],
    Polygon[{{1.200000, 3.008000, 2.560000},{1.400000, 3.372000, 2.040000},{
      1.400000, 3.568000, 2.040000},{1.200000, 3.152000, 2.560000}}],
    Polygon[{{1.200000, 3.152000, 2.560000},{1.400000, 3.568000, 2.040000},{
      1.400000, 3.764000, 2.040000},{1.200000, 3.296000, 2.560000}}],
    Polygon[{{1.200000, 3.296000, 2.560000},{1.400000, 3.764000, 2.040000},{
      1.400000, 3.960000, 2.040000},{1.200000, 3.440000, 2.560000}}],
    Polygon[{{1.400000, 2.000000, 2.040000},{1.600000, 2.000000, 1.440000},{
      1.600000, 2.256000, 1.440000},{1.400000, 2.196000, 2.040000}}],
    Polygon[{{1.400000, 2.196000, 2.040000},{1.600000, 2.256000, 1.440000},{
      1.600000, 2.512000, 1.440000},{1.400000, 2.392000, 2.040000}}],
    Polygon[{{1.400000, 2.392000, 2.040000},{1.600000, 2.512000, 1.440000},{
      1.600000, 2.768000, 1.440000},{1.400000, 2.588000, 2.040000}}],
    Polygon[{{1.400000, 2.588000, 2.040000},{1.600000, 2.768000, 1.440000},{
      1.600000, 3.024000, 1.440000},{1.400000, 2.784000, 2.040000}}],
    Polygon[{{1.400000, 2.784000, 2.040000},{1.600000, 3.024000, 1.440000},{
      1.600000, 3.280000, 1.440000},{1.400000, 2.980000, 2.040000}}],
    Polygon[{{1.400000, 2.980000, 2.040000},{1.600000, 3.280000, 1.440000},{
      1.600000, 3.536000, 1.440000},{1.400000, 3.176000, 2.040000}}],
    Polygon[{{1.400000, 3.176000, 2.040000},{1.600000, 3.536000, 1.440000},{
      1.600000, 3.792000, 1.440000},{1.400000, 3.372000, 2.040000}}],
    Polygon[{{1.400000, 3.372000, 2.040000},{1.600000, 3.792000, 1.440000},{
      1.600000, 4.048000, 1.440000},{1.400000, 3.568000, 2.040000}}],
    Polygon[{{1.400000, 3.568000, 2.040000},{1.600000, 4.048000, 1.440000},{
      1.600000, 4.304000, 1.440000},{1.400000, 3.764000, 2.040000}}],
    Polygon[{{1.400000, 3.764000, 2.040000},{1.600000, 4.304000, 1.440000},{
      1.600000, 4.560000, 1.440000},{1.400000, 3.960000, 2.040000}}],
    Polygon[{{1.600000, 2.000000, 1.440000},{1.800000, 2.000000, 0.760000},{
      1.800000, 2.324000, 0.760000},{1.600000, 2.256000, 1.440000}}],
    Polygon[{{1.600000, 2.256000, 1.440000},{1.800000, 2.324000, 0.760000},{
      1.800000, 2.648000, 0.760000},{1.600000, 2.512000, 1.440000}}],
    Polygon[{{1.600000, 2.512000, 1.440000},{1.800000, 2.648000, 0.760000},{
      1.800000, 2.972000, 0.760000},{1.600000, 2.768000, 1.440000}}],
    Polygon[{{1.600000, 2.768000, 1.440000},{1.800000, 2.972000, 0.760000},{
      1.800000, 3.296000, 0.760000},{1.600000, 3.024000, 1.440000}}],
    Polygon[{{1.600000, 3.024000, 1.440000},{1.800000, 3.296000, 0.760000},{
      1.800000, 3.620000, 0.760000},{1.600000, 3.280000, 1.440000}}],
    Polygon[{{1.600000, 3.280000, 1.440000},{1.800000, 3.620000, 0.760000},{
      1.800000, 3.944000, 0.760000},{1.600000, 3.536000, 1.440000}}],
    Polygon[{{1.600000, 3.536000, 1.440000},{1.800000, 3.944000, 0.760000},{
      1.800000, 4.268000, 0.760000},{1.600000, 3.792000, 1.440000}}],
    Polygon[{{1.600000, 3.792000, 1.440000},{1.800000, 4.268000, 0.760000},{
      1.800000, 4.592000, 0.760000},{1.600000, 4.048000, 1.440000}}],
    Polygon[{{1.600000, 4.048000, 1.440000},{1.800000, 4.592000, 0.760000},{
      1.800000, 4.916000, 0.760000},{1.600000, 4.304000, 1.440000}}],
    Polygon[{{1.600000, 4.304000, 1.440000},{1.800000, 4.916000, 0.760000},{
      1.800000, 5.240000, 0.760000},{1.600000, 4.560000, 1.440000}}],
    Polygon[{{1.800000, 2.000000, 0.760000},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.400000, 0.000000},{1.800000, 2.324000, 0.760000}}],
    Polygon[{{1.800000, 2.324000, 0.760000},{2.000000, 2.400000, 0.000000},{
      2.000000, 2.800000, 0.000000},{1.800000, 2.648000, 0.760000}}],
    Polygon[{{1.800000, 2.648000, 0.760000},{2.000000, 2.800000, 0.000000},{
      2.000000, 3.200000, 0.000000},{1.800000, 2.972000, 0.760000}}],
    Polygon[{{1.800000, 2.972000, 0.760000},{2.000000, 3.200000, 0.000000},{
      2.000000, 3.600000, 0.000000},{1.800000, 3.296000, 0.760000}}],
    Polygon[{{1.800000, 3.296000, 0.760000},{2.000000, 3.600000, 0.000000},{
      2.000000, 4.000000, 0.000000},{1.800000, 3.620000, 0.760000}}],
    Polygon[{{1.800000, 3.620000, 0.760000},{2.000000, 4.000000, 0.000000},{
      2.000000, 4.400000, 0.000000},{1.800000, 3.944000, 0.760000}}],
    Polygon[{{1.800000, 3.944000, 0.760000},{2.000000, 4.400000, 0.000000},{
      2.000000, 4.800000, 0.000000},{1.800000, 4.268000, 0.760000}}],
    Polygon[{{1.800000, 4.268000, 0.760000},{2.000000, 4.800000, 0.000000},{
      2.000000, 5.200000, 0.000000},{1.800000, 4.592000, 0.760000}}],
    Polygon[{{1.800000, 4.592000, 0.760000},{2.000000, 5.200000, 0.000000},{
      2.000000, 5.600000, 0.000000},{1.800000, 4.916000, 0.760000}}],
    Polygon[{{1.800000, 4.916000, 0.760000},{2.000000, 5.600000, 0.000000},{
      2.000000, 6.000000, 0.000000},{1.800000, 5.240000, 0.760000}}],
    Polygon[{{0.000000, 2.000000, 0.000000},{0.000000, 2.000000, 0.000000},{
      0.200000, 2.004000, 0.000000},{0.200000, 2.000000, 0.000000}}],
    Polygon[{{0.000000, 2.000000, 0.000000},{0.000000, 2.000000, 0.000000},{
      0.200000, 2.008000, 0.000000},{0.200000, 2.004000, 0.000000}}],
    Polygon[{{0.000000, 2.000000, 0.000000},{0.000000, 2.000000, 0.000000},{
      0.200000, 2.012000, 0.000000},{0.200000, 2.008000, 0.000000}}],
    Polygon[{{0.000000, 2.000000, 0.000000},{0.000000, 2.000000, 0.000000},{
      0.200000, 2.016000, 0.000000},{0.200000, 2.012000, 0.000000}}],
    Polygon[{{0.000000, 2.000000, 0.000000},{0.000000, 2.000000, 0.000000},{
      0.200000, 2.020000, 0.000000},{0.200000, 2.016000, 0.000000}}],
    Polygon[{{0.000000, 2.000000, 0.000000},{0.000000, 2.000000, 0.000000},{
      0.200000, 2.024000, 0.000000},{0.200000, 2.020000, 0.000000}}],
    Polygon[{{0.000000, 2.000000, 0.000000},{0.000000, 2.000000, 0.000000},{
      0.200000, 2.028000, 0.000000},{0.200000, 2.024000, 0.000000}}],
    Polygon[{{0.000000, 2.000000, 0.000000},{0.000000, 2.000000, 0.000000},{
      0.200000, 2.032000, 0.000000},{0.200000, 2.028000, 0.000000}}],
    Polygon[{{0.000000, 2.000000, 0.000000},{0.000000, 2.000000, 0.000000},{
      0.200000, 2.036000, 0.000000},{0.200000, 2.032000, 0.000000}}],
    Polygon[{{0.000000, 2.000000, 0.000000},{0.000000, 2.000000, 0.000000},{
      0.200000, 2.040000, 0.000000},{0.200000, 2.036000, 0.000000}}],
    Polygon[{{0.200000, 2.000000, 0.000000},{0.200000, 2.004000, 0.000000},{
      0.400000, 2.016000, 0.000000},{0.400000, 2.000000, 0.000000}}],
    Polygon[{{0.200000, 2.004000, 0.000000},{0.200000, 2.008000, 0.000000},{
      0.400000, 2.032000, 0.000000},{0.400000, 2.016000, 0.000000}}],
    Polygon[{{0.200000, 2.008000, 0.000000},{0.200000, 2.012000, 0.000000},{
      0.400000, 2.048000, 0.000000},{0.400000, 2.032000, 0.000000}}],
    Polygon[{{0.200000, 2.012000, 0.000000},{0.200000, 2.016000, 0.000000},{
      0.400000, 2.064000, 0.000000},{0.400000, 2.048000, 0.000000}}],
    Polygon[{{0.200000, 2.016000, 0.000000},{0.200000, 2.020000, 0.000000},{
      0.400000, 2.080000, 0.000000},{0.400000, 2.064000, 0.000000}}],
    Polygon[{{0.200000, 2.020000, 0.000000},{0.200000, 2.024000, 0.000000},{
      0.400000, 2.096000, 0.000000},{0.400000, 2.080000, 0.000000}}],
    Polygon[{{0.200000, 2.024000, 0.000000},{0.200000, 2.028000, 0.000000},{
      0.400000, 2.112000, 0.000000},{0.400000, 2.096000, 0.000000}}],
    Polygon[{{0.200000, 2.028000, 0.000000},{0.200000, 2.032000, 0.000000},{
      0.400000, 2.128000, 0.000000},{0.400000, 2.112000, 0.000000}}],
    Polygon[{{0.200000, 2.032000, 0.000000},{0.200000, 2.036000, 0.000000},{
      0.400000, 2.144000, 0.000000},{0.400000, 2.128000, 0.000000}}],
    Polygon[{{0.200000, 2.036000, 0.000000},{0.200000, 2.040000, 0.000000},{
      0.400000, 2.160000, 0.000000},{0.400000, 2.144000, 0.000000}}],
    Polygon[{{0.400000, 2.000000, 0.000000},{0.400000, 2.016000, 0.000000},{
      0.600000, 2.036000, 0.000000},{0.600000, 2.000000, 0.000000}}],
    Polygon[{{0.400000, 2.016000, 0.000000},{0.400000, 2.032000, 0.000000},{
      0.600000, 2.072000, 0.000000},{0.600000, 2.036000, 0.000000}}],
    Polygon[{{0.400000, 2.032000, 0.000000},{0.400000, 2.048000, 0.000000},{
      0.600000, 2.108000, 0.000000},{0.600000, 2.072000, 0.000000}}],
    Polygon[{{0.400000, 2.048000, 0.000000},{0.400000, 2.064000, 0.000000},{
      0.600000, 2.144000, 0.000000},{0.600000, 2.108000, 0.000000}}],
    Polygon[{{0.400000, 2.064000, 0.000000},{0.400000, 2.080000, 0.000000},{
      0.600000, 2.180000, 0.000000},{0.600000, 2.144000, 0.000000}}],
    Polygon[{{0.400000, 2.080000, 0.000000},{0.400000, 2.096000, 0.000000},{
      0.600000, 2.216000, 0.000000},{0.600000, 2.180000, 0.000000}}],
    Polygon[{{0.400000, 2.096000, 0.000000},{0.400000, 2.112000, 0.000000},{
      0.600000, 2.252000, 0.000000},{0.600000, 2.216000, 0.000000}}],
    Polygon[{{0.400000, 2.112000, 0.000000},{0.400000, 2.128000, 0.000000},{
      0.600000, 2.288000, 0.000000},{0.600000, 2.252000, 0.000000}}],
    Polygon[{{0.400000, 2.128000, 0.000000},{0.400000, 2.144000, 0.000000},{
      0.600000, 2.324000, 0.000000},{0.600000, 2.288000, 0.000000}}],
    Polygon[{{0.400000, 2.144000, 0.000000},{0.400000, 2.160000, 0.000000},{
      0.600000, 2.360000, 0.000000},{0.600000, 2.324000, 0.000000}}],
    Polygon[{{0.600000, 2.000000, 0.000000},{0.600000, 2.036000, 0.000000},{
      0.800000, 2.064000, 0.000000},{0.800000, 2.000000, 0.000000}}],
    Polygon[{{0.600000, 2.036000, 0.000000},{0.600000, 2.072000, 0.000000},{
      0.800000, 2.128000, 0.000000},{0.800000, 2.064000, 0.000000}}],
    Polygon[{{0.600000, 2.072000, 0.000000},{0.600000, 2.108000, 0.000000},{
      0.800000, 2.192000, 0.000000},{0.800000, 2.128000, 0.000000}}],
    Polygon[{{0.600000, 2.108000, 0.000000},{0.600000, 2.144000, 0.000000},{
      0.800000, 2.256000, 0.000000},{0.800000, 2.192000, 0.000000}}],
    Polygon[{{0.600000, 2.144000, 0.000000},{0.600000, 2.180000, 0.000000},{
      0.800000, 2.320000, 0.000000},{0.800000, 2.256000, 0.000000}}],
    Polygon[{{0.600000, 2.180000, 0.000000},{0.600000, 2.216000, 0.000000},{
      0.800000, 2.384000, 0.000000},{0.800000, 2.320000, 0.000000}}],
    Polygon[{{0.600000, 2.216000, 0.000000},{0.600000, 2.252000, 0.000000},{
      0.800000, 2.448000, 0.000000},{0.800000, 2.384000, 0.000000}}],
    Polygon[{{0.600000, 2.252000, 0.000000},{0.600000, 2.288000, 0.000000},{
      0.800000, 2.512000, 0.000000},{0.800000, 2.448000, 0.000000}}],
    Polygon[{{0.600000, 2.288000, 0.000000},{0.600000, 2.324000, 0.000000},{
      0.800000, 2.576000, 0.000000},{0.800000, 2.512000, 0.000000}}],
    Polygon[{{0.600000, 2.324000, 0.000000},{0.600000, 2.360000, 0.000000},{
      0.800000, 2.640000, 0.000000},{0.800000, 2.576000, 0.000000}}],
    Polygon[{{0.800000, 2.000000, 0.000000},{0.800000, 2.064000, 0.000000},{
      1.000000, 2.100000, 0.000000},{1.000000, 2.000000, 0.000000}}],
    Polygon[{{0.800000, 2.064000, 0.000000},{0.800000, 2.128000, 0.000000},{
      1.000000, 2.200000, 0.000000},{1.000000, 2.100000, 0.000000}}],
    Polygon[{{0.800000, 2.128000, 0.000000},{0.800000, 2.192000, 0.000000},{
      1.000000, 2.300000, 0.000000},{1.000000, 2.200000, 0.000000}}],
    Polygon[{{0.800000, 2.192000, 0.000000},{0.800000, 2.256000, 0.000000},{
      1.000000, 2.400000, 0.000000},{1.000000, 2.300000, 0.000000}}],
    Polygon[{{0.800000, 2.256000, 0.000000},{0.800000, 2.320000, 0.000000},{
      1.000000, 2.500000, 0.000000},{1.000000, 2.400000, 0.000000}}],
    Polygon[{{0.800000, 2.320000, 0.000000},{0.800000, 2.384000, 0.000000},{
      1.000000, 2.600000, 0.000000},{1.000000, 2.500000, 0.000000}}],
    Polygon[{{0.800000, 2.384000, 0.000000},{0.800000, 2.448000, 0.000000},{
      1.000000, 2.700000, 0.000000},{1.000000, 2.600000, 0.000000}}],
    Polygon[{{0.800000, 2.448000, 0.000000},{0.800000, 2.512000, 0.000000},{
      1.000000, 2.800000, 0.000000},{1.000000, 2.700000, 0.000000}}],
    Polygon[{{0.800000, 2.512000, 0.000000},{0.800000, 2.576000, 0.000000},{
      1.000000, 2.900000, 0.000000},{1.000000, 2.800000, 0.000000}}],
    Polygon[{{0.800000, 2.576000, 0.000000},{0.800000, 2.640000, 0.000000},{
      1.000000, 3.000000, 0.000000},{1.000000, 2.900000, 0.000000}}],
    Polygon[{{1.000000, 2.000000, 0.000000},{1.000000, 2.100000, 0.000000},{
      1.200000, 2.144000, 0.000000},{1.200000, 2.000000, 0.000000}}],
    Polygon[{{1.000000, 2.100000, 0.000000},{1.000000, 2.200000, 0.000000},{
      1.200000, 2.288000, 0.000000},{1.200000, 2.144000, 0.000000}}],
    Polygon[{{1.000000, 2.200000, 0.000000},{1.000000, 2.300000, 0.000000},{
      1.200000, 2.432000, 0.000000},{1.200000, 2.288000, 0.000000}}],
    Polygon[{{1.000000, 2.300000, 0.000000},{1.000000, 2.400000, 0.000000},{
      1.200000, 2.576000, 0.000000},{1.200000, 2.432000, 0.000000}}],
    Polygon[{{1.000000, 2.400000, 0.000000},{1.000000, 2.500000, 0.000000},{
      1.200000, 2.720000, 0.000000},{1.200000, 2.576000, 0.000000}}],
    Polygon[{{1.000000, 2.500000, 0.000000},{1.000000, 2.600000, 0.000000},{
      1.200000, 2.864000, 0.000000},{1.200000, 2.720000, 0.000000}}],
    Polygon[{{1.000000, 2.600000, 0.000000},{1.000000, 2.700000, 0.000000},{
      1.200000, 3.008000, 0.000000},{1.200000, 2.864000, 0.000000}}],
    Polygon[{{1.000000, 2.700000, 0.000000},{1.000000, 2.800000, 0.000000},{
      1.200000, 3.152000, 0.000000},{1.200000, 3.008000, 0.000000}}],
    Polygon[{{1.000000, 2.800000, 0.000000},{1.000000, 2.900000, 0.000000},{
      1.200000, 3.296000, 0.000000},{1.200000, 3.152000, 0.000000}}],
    Polygon[{{1.000000, 2.900000, 0.000000},{1.000000, 3.000000, 0.000000},{
      1.200000, 3.440000, 0.000000},{1.200000, 3.296000, 0.000000}}],
    Polygon[{{1.200000, 2.000000, 0.000000},{1.200000, 2.144000, 0.000000},{
      1.400000, 2.196000, 0.000000},{1.400000, 2.000000, 0.000000}}],
    Polygon[{{1.200000, 2.144000, 0.000000},{1.200000, 2.288000, 0.000000},{
      1.400000, 2.392000, 0.000000},{1.400000, 2.196000, 0.000000}}],
    Polygon[{{1.200000, 2.288000, 0.000000},{1.200000, 2.432000, 0.000000},{
      1.400000, 2.588000, 0.000000},{1.400000, 2.392000, 0.000000}}],
    Polygon[{{1.200000, 2.432000, 0.000000},{1.200000, 2.576000, 0.000000},{
      1.400000, 2.784000, 0.000000},{1.400000, 2.588000, 0.000000}}],
    Polygon[{{1.200000, 2.576000, 0.000000},{1.200000, 2.720000, 0.000000},{
      1.400000, 2.980000, 0.000000},{1.400000, 2.784000, 0.000000}}],
    Polygon[{{1.200000, 2.720000, 0.000000},{1.200000, 2.864000, 0.000000},{
      1.400000, 3.176000, 0.000000},{1.400000, 2.980000, 0.000000}}],
    Polygon[{{1.200000, 2.864000, 0.000000},{1.200000, 3.008000, 0.000000},{
      1.400000, 3.372000, 0.000000},{1.400000, 3.176000, 0.000000}}],
    Polygon[{{1.200000, 3.008000, 0.000000},{1.200000, 3.152000, 0.000000},{
      1.400000, 3.568000, 0.000000},{1.400000, 3.372000, 0.000000}}],
    Polygon[{{1.200000, 3.152000, 0.000000},{1.200000, 3.296000, 0.000000},{
      1.400000, 3.764000, 0.000000},{1.400000, 3.568000, 0.000000}}],
    Polygon[{{1.200000, 3.296000, 0.000000},{1.200000, 3.440000, 0.000000},{
      1.400000, 3.960000, 0.000000},{1.400000, 3.764000, 0.000000}}],
    Polygon[{{1.400000, 2.000000, 0.000000},{1.400000, 2.196000, 0.000000},{
      1.600000, 2.256000, 0.000000},{1.600000, 2.000000, 0.000000}}],
    Polygon[{{1.400000, 2.196000, 0.000000},{1.400000, 2.392000, 0.000000},{
      1.600000, 2.512000, 0.000000},{1.600000, 2.256000, 0.000000}}],
    Polygon[{{1.400000, 2.392000, 0.000000},{1.400000, 2.588000, 0.000000},{
      1.600000, 2.768000, 0.000000},{1.600000, 2.512000, 0.000000}}],
    Polygon[{{1.400000, 2.588000, 0.000000},{1.400000, 2.784000, 0.000000},{
      1.600000, 3.024000, 0.000000},{1.600000, 2.768000, 0.000000}}],
    Polygon[{{1.400000, 2.784000, 0.000000},{1.400000, 2.980000, 0.000000},{
      1.600000, 3.280000, 0.000000},{1.600000, 3.024000, 0.000000}}],
    Polygon[{{1.400000, 2.980000, 0.000000},{1.400000, 3.176000, 0.000000},{
      1.600000, 3.536000, 0.000000},{1.600000, 3.280000, 0.000000}}],
    Polygon[{{1.400000, 3.176000, 0.000000},{1.400000, 3.372000, 0.000000},{
      1.600000, 3.792000, 0.000000},{1.600000, 3.536000, 0.000000}}],
    Polygon[{{1.400000, 3.372000, 0.000000},{1.400000, 3.568000, 0.000000},{
      1.600000, 4.048000, 0.000000},{1.600000, 3.792000, 0.000000}}],
    Polygon[{{1.400000, 3.568000, 0.000000},{1.400000, 3.764000, 0.000000},{
      1.600000, 4.304000, 0.000000},{1.600000, 4.048000, 0.000000}}],
    Polygon[{{1.400000, 3.764000, 0.000000},{1.400000, 3.960000, 0.000000},{
      1.600000, 4.560000, 0.000000},{1.600000, 4.304000, 0.000000}}],
    Polygon[{{1.600000, 2.000000, 0.000000},{1.600000, 2.256000, 0.000000},{
      1.800000, 2.324000, 0.000000},{1.800000, 2.000000, 0.000000}}],
    Polygon[{{1.600000, 2.256000, 0.000000},{1.600000, 2.512000, 0.000000},{
      1.800000, 2.648000, 0.000000},{1.800000, 2.324000, 0.000000}}],
    Polygon[{{1.600000, 2.512000, 0.000000},{1.600000, 2.768000, 0.000000},{
      1.800000, 2.972000, 0.000000},{1.800000, 2.648000, 0.000000}}],
    Polygon[{{1.600000, 2.768000, 0.000000},{1.600000, 3.024000, 0.000000},{
      1.800000, 3.296000, 0.000000},{1.800000, 2.972000, 0.000000}}],
    Polygon[{{1.600000, 3.024000, 0.000000},{1.600000, 3.280000, 0.000000},{
      1.800000, 3.620000, 0.000000},{1.800000, 3.296000, 0.000000}}],
    Polygon[{{1.600000, 3.280000, 0.000000},{1.600000, 3.536000, 0.000000},{
      1.800000, 3.944000, 0.000000},{1.800000, 3.620000, 0.000000}}],
    Polygon[{{1.600000, 3.536000, 0.000000},{1.600000, 3.792000, 0.000000},{
      1.800000, 4.268000, 0.000000},{1.800000, 3.944000, 0.000000}}],
    Polygon[{{1.600000, 3.792000, 0.000000},{1.600000, 4.048000, 0.000000},{
      1.800000, 4.592000, 0.000000},{1.800000, 4.268000, 0.000000}}],
    Polygon[{{1.600000, 4.048000, 0.000000},{1.600000, 4.304000, 0.000000},{
      1.800000, 4.916000, 0.000000},{1.800000, 4.592000, 0.000000}}],
    Polygon[{{1.600000, 4.304000, 0.000000},{1.600000, 4.560000, 0.000000},{
      1.800000, 5.240000, 0.000000},{1.800000, 4.916000, 0.000000}}],
    Polygon[{{1.800000, 2.000000, 0.000000},{1.800000, 2.324000, 0.000000},{
      2.000000, 2.400000, 0.000000},{2.000000, 2.000000, 0.000000}}],
    Polygon[{{1.800000, 2.324000, 0.000000},{1.800000, 2.648000, 0.000000},{
      2.000000, 2.800000, 0.000000},{2.000000, 2.400000, 0.000000}}],
    Polygon[{{1.800000, 2.648000, 0.000000},{1.800000, 2.972000, 0.000000},{
      2.000000, 3.200000, 0.000000},{2.000000, 2.800000, 0.000000}}],
    Polygon[{{1.800000, 2.972000, 0.000000},{1.800000, 3.296000, 0.000000},{
      2.000000, 3.600000, 0.000000},{2.000000, 3.200000, 0.000000}}],
    Polygon[{{1.800000, 3.296000, 0.000000},{1.800000, 3.620000, 0.000000},{
      2.000000, 4.000000, 0.000000},{2.000000, 3.600000, 0.000000}}],
    Polygon[{{1.800000, 3.620000, 0.000000},{1.800000, 3.944000, 0.000000},{
      2.000000, 4.400000, 0.000000},{2.000000, 4.000000, 0.000000}}],
    Polygon[{{1.800000, 3.944000, 0.000000},{1.800000, 4.268000, 0.000000},{
      2.000000, 4.800000, 0.000000},{2.000000, 4.400000, 0.000000}}],
    Polygon[{{1.800000, 4.268000, 0.000000},{1.800000, 4.592000, 0.000000},{
      2.000000, 5.200000, 0.000000},{2.000000, 4.800000, 0.000000}}],
    Polygon[{{1.800000, 4.592000, 0.000000},{1.800000, 4.916000, 0.000000},{
      2.000000, 5.600000, 0.000000},{2.000000, 5.200000, 0.000000}}],
    Polygon[{{1.800000, 4.916000, 0.000000},{1.800000, 5.240000, 0.000000},{
      2.000000, 6.000000, 0.000000},{2.000000, 5.600000, 0.000000}}],
    Polygon[{{0.000000, 2.000000, 4.000000},{0.200000, 2.040000, 3.960000},{
      0.200000, 2.436000, 3.564000},{0.000000, 2.400000, 3.600000}}],
    Polygon[{{0.000000, 2.400000, 3.600000},{0.200000, 2.436000, 3.564000},{
      0.200000, 2.832000, 3.168000},{0.000000, 2.800000, 3.200000}}],
    Polygon[{{0.000000, 2.800000, 3.200000},{0.200000, 2.832000, 3.168000},{
      0.200000, 3.228000, 2.772000},{0.000000, 3.200000, 2.800000}}],
    Polygon[{{0.000000, 3.200000, 2.800000},{0.200000, 3.228000, 2.772000},{
      0.200000, 3.624000, 2.376000},{0.000000, 3.600000, 2.400000}}],
    Polygon[{{0.000000, 3.600000, 2.400000},{0.200000, 3.624000, 2.376000},{
      0.200000, 4.020000, 1.980000},{0.000000, 4.000000, 2.000000}}],
    Polygon[{{0.000000, 4.000000, 2.000000},{0.200000, 4.020000, 1.980000},{
      0.200000, 4.416000, 1.584000},{0.000000, 4.400000, 1.600000}}],
    Polygon[{{0.000000, 4.400000, 1.600000},{0.200000, 4.416000, 1.584000},{
      0.200000, 4.812000, 1.188000},{0.000000, 4.800000, 1.200000}}],
    Polygon[{{0.000000, 4.800000, 1.200000},{0.200000, 4.812000, 1.188000},{
      0.200000, 5.208000, 0.792000},{0.000000, 5.200000, 0.800000}}],
    Polygon[{{0.000000, 5.200000, 0.800000},{0.200000, 5.208000, 0.792000},{
      0.200000, 5.604000, 0.396000},{0.000000, 5.600000, 0.400000}}],
    Polygon[{{0.000000, 5.600000, 0.400000},{0.200000, 5.604000, 0.396000},{
      0.200000, 6.000000, 0.000000},{0.000000, 6.000000, 0.000000}}],
    Polygon[{{0.200000, 2.040000, 3.960000},{0.400000, 2.160000, 3.840000},{
      0.400000, 2.544000, 3.456000},{0.200000, 2.436000, 3.564000}}],
    Polygon[{{0.200000, 2.436000, 3.564000},{0.400000, 2.544000, 3.456000},{
      0.400000, 2.928000, 3.072000},{0.200000, 2.832000, 3.168000}}],
    Polygon[{{0.200000, 2.832000, 3.168000},{0.400000, 2.928000, 3.072000},{
      0.400000, 3.312000, 2.688000},{0.200000, 3.228000, 2.772000}}],
    Polygon[{{0.200000, 3.228000, 2.772000},{0.400000, 3.312000, 2.688000},{
      0.400000, 3.696000, 2.304000},{0.200000, 3.624000, 2.376000}}],
    Polygon[{{0.200000, 3.624000, 2.376000},{0.400000, 3.696000, 2.304000},{
      0.400000, 4.080000, 1.920000},{0.200000, 4.020000, 1.980000}}],
    Polygon[{{0.200000, 4.020000, 1.980000},{0.400000, 4.080000, 1.920000},{
      0.400000, 4.464000, 1.536000},{0.200000, 4.416000, 1.584000}}],
    Polygon[{{0.200000, 4.416000, 1.584000},{0.400000, 4.464000, 1.536000},{
      0.400000, 4.848000, 1.152000},{0.200000, 4.812000, 1.188000}}],
    Polygon[{{0.200000, 4.812000, 1.188000},{0.400000, 4.848000, 1.152000},{
      0.400000, 5.232000, 0.768000},{0.200000, 5.208000, 0.792000}}],
    Polygon[{{0.200000, 5.208000, 0.792000},{0.400000, 5.232000, 0.768000},{
      0.400000, 5.616000, 0.384000},{0.200000, 5.604000, 0.396000}}],
    Polygon[{{0.200000, 5.604000, 0.396000},{0.400000, 5.616000, 0.384000},{
      0.400000, 6.000000, 0.000000},{0.200000, 6.000000, 0.000000}}],
    Polygon[{{0.400000, 2.160000, 3.840000},{0.600000, 2.360000, 3.640000},{
      0.600000, 2.724000, 3.276000},{0.400000, 2.544000, 3.456000}}],
    Polygon[{{0.400000, 2.544000, 3.456000},{0.600000, 2.724000, 3.276000},{
      0.600000, 3.088000, 2.912000},{0.400000, 2.928000, 3.072000}}],
    Polygon[{{0.400000, 2.928000, 3.072000},{0.600000, 3.088000, 2.912000},{
      0.600000, 3.452000, 2.548000},{0.400000, 3.312000, 2.688000}}],
    Polygon[{{0.400000, 3.312000, 2.688000},{0.600000, 3.452000, 2.548000},{
      0.600000, 3.816000, 2.184000},{0.400000, 3.696000, 2.304000}}],
    Polygon[{{0.400000, 3.696000, 2.304000},{0.600000, 3.816000, 2.184000},{
      0.600000, 4.180000, 1.820000},{0.400000, 4.080000, 1.920000}}],
    Polygon[{{0.400000, 4.080000, 1.920000},{0.600000, 4.180000, 1.820000},{
      0.600000, 4.544000, 1.456000},{0.400000, 4.464000, 1.536000}}],
    Polygon[{{0.400000, 4.464000, 1.536000},{0.600000, 4.544000, 1.456000},{
      0.600000, 4.908000, 1.092000},{0.400000, 4.848000, 1.152000}}],
    Polygon[{{0.400000, 4.848000, 1.152000},{0.600000, 4.908000, 1.092000},{
      0.600000, 5.272000, 0.728000},{0.400000, 5.232000, 0.768000}}],
    Polygon[{{0.400000, 5.232000, 0.768000},{0.600000, 5.272000, 0.728000},{
      0.600000, 5.636000, 0.364000},{0.400000, 5.616000, 0.384000}}],
    Polygon[{{0.400000, 5.616000, 0.384000},{0.600000, 5.636000, 0.364000},{
      0.600000, 6.000000, 0.000000},{0.400000, 6.000000, 0.000000}}],
    Polygon[{{0.600000, 2.360000, 3.640000},{0.800000, 2.640000, 3.360000},{
      0.800000, 2.976000, 3.024000},{0.600000, 2.724000, 3.276000}}],
    Polygon[{{0.600000, 2.724000, 3.276000},{0.800000, 2.976000, 3.024000},{
      0.800000, 3.312000, 2.688000},{0.600000, 3.088000, 2.912000}}],
    Polygon[{{0.600000, 3.088000, 2.912000},{0.800000, 3.312000, 2.688000},{
      0.800000, 3.648000, 2.352000},{0.600000, 3.452000, 2.548000}}],
    Polygon[{{0.600000, 3.452000, 2.548000},{0.800000, 3.648000, 2.352000},{
      0.800000, 3.984000, 2.016000},{0.600000, 3.816000, 2.184000}}],
    Polygon[{{0.600000, 3.816000, 2.184000},{0.800000, 3.984000, 2.016000},{
      0.800000, 4.320000, 1.680000},{0.600000, 4.180000, 1.820000}}],
    Polygon[{{0.600000, 4.180000, 1.820000},{0.800000, 4.320000, 1.680000},{
      0.800000, 4.656000, 1.344000},{0.600000, 4.544000, 1.456000}}],
    Polygon[{{0.600000, 4.544000, 1.456000},{0.800000, 4.656000, 1.344000},{
      0.800000, 4.992000, 1.008000},{0.600000, 4.908000, 1.092000}}],
    Polygon[{{0.600000, 4.908000, 1.092000},{0.800000, 4.992000, 1.008000},{
      0.800000, 5.328000, 0.672000},{0.600000, 5.272000, 0.728000}}],
    Polygon[{{0.600000, 5.272000, 0.728000},{0.800000, 5.328000, 0.672000},{
      0.800000, 5.664000, 0.336000},{0.600000, 5.636000, 0.364000}}],
    Polygon[{{0.600000, 5.636000, 0.364000},{0.800000, 5.664000, 0.336000},{
      0.800000, 6.000000, 0.000000},{0.600000, 6.000000, 0.000000}}],
    Polygon[{{0.800000, 2.640000, 3.360000},{1.000000, 3.000000, 3.000000},{
      1.000000, 3.300000, 2.700000},{0.800000, 2.976000, 3.024000}}],
    Polygon[{{0.800000, 2.976000, 3.024000},{1.000000, 3.300000, 2.700000},{
      1.000000, 3.600000, 2.400000},{0.800000, 3.312000, 2.688000}}],
    Polygon[{{0.800000, 3.312000, 2.688000},{1.000000, 3.600000, 2.400000},{
      1.000000, 3.900000, 2.100000},{0.800000, 3.648000, 2.352000}}],
    Polygon[{{0.800000, 3.648000, 2.352000},{1.000000, 3.900000, 2.100000},{
      1.000000, 4.200000, 1.800000},{0.800000, 3.984000, 2.016000}}],
    Polygon[{{0.800000, 3.984000, 2.016000},{1.000000, 4.200000, 1.800000},{
      1.000000, 4.500000, 1.500000},{0.800000, 4.320000, 1.680000}}],
    Polygon[{{0.800000, 4.320000, 1.680000},{1.000000, 4.500000, 1.500000},{
      1.000000, 4.800000, 1.200000},{0.800000, 4.656000, 1.344000}}],
    Polygon[{{0.800000, 4.656000, 1.344000},{1.000000, 4.800000, 1.200000},{
      1.000000, 5.100000, 0.900000},{0.800000, 4.992000, 1.008000}}],
    Polygon[{{0.800000, 4.992000, 1.008000},{1.000000, 5.100000, 0.900000},{
      1.000000, 5.400000, 0.600000},{0.800000, 5.328000, 0.672000}}],
    Polygon[{{0.800000, 5.328000, 0.672000},{1.000000, 5.400000, 0.600000},{
      1.000000, 5.700000, 0.300000},{0.800000, 5.664000, 0.336000}}],
    Polygon[{{0.800000, 5.664000, 0.336000},{1.000000, 5.700000, 0.300000},{
      1.000000, 6.000000, 0.000000},{0.800000, 6.000000, 0.000000}}],
    Polygon[{{1.000000, 3.000000, 3.000000},{1.200000, 3.440000, 2.560000},{
      1.200000, 3.696000, 2.304000},{1.000000, 3.300000, 2.700000}}],
    Polygon[{{1.000000, 3.300000, 2.700000},{1.200000, 3.696000, 2.304000},{
      1.200000, 3.952000, 2.048000},{1.000000, 3.600000, 2.400000}}],
    Polygon[{{1.000000, 3.600000, 2.400000},{1.200000, 3.952000, 2.048000},{
      1.200000, 4.208000, 1.792000},{1.000000, 3.900000, 2.100000}}],
    Polygon[{{1.000000, 3.900000, 2.100000},{1.200000, 4.208000, 1.792000},{
      1.200000, 4.464000, 1.536000},{1.000000, 4.200000, 1.800000}}],
    Polygon[{{1.000000, 4.200000, 1.800000},{1.200000, 4.464000, 1.536000},{
      1.200000, 4.720000, 1.280000},{1.000000, 4.500000, 1.500000}}],
    Polygon[{{1.000000, 4.500000, 1.500000},{1.200000, 4.720000, 1.280000},{
      1.200000, 4.976000, 1.024000},{1.000000, 4.800000, 1.200000}}],
    Polygon[{{1.000000, 4.800000, 1.200000},{1.200000, 4.976000, 1.024000},{
      1.200000, 5.232000, 0.768000},{1.000000, 5.100000, 0.900000}}],
    Polygon[{{1.000000, 5.100000, 0.900000},{1.200000, 5.232000, 0.768000},{
      1.200000, 5.488000, 0.512000},{1.000000, 5.400000, 0.600000}}],
    Polygon[{{1.000000, 5.400000, 0.600000},{1.200000, 5.488000, 0.512000},{
      1.200000, 5.744000, 0.256000},{1.000000, 5.700000, 0.300000}}],
    Polygon[{{1.000000, 5.700000, 0.300000},{1.200000, 5.744000, 0.256000},{
      1.200000, 6.000000, 0.000000},{1.000000, 6.000000, 0.000000}}],
    Polygon[{{1.200000, 3.440000, 2.560000},{1.400000, 3.960000, 2.040000},{
      1.400000, 4.164000, 1.836000},{1.200000, 3.696000, 2.304000}}],
    Polygon[{{1.200000, 3.696000, 2.304000},{1.400000, 4.164000, 1.836000},{
      1.400000, 4.368000, 1.632000},{1.200000, 3.952000, 2.048000}}],
    Polygon[{{1.200000, 3.952000, 2.048000},{1.400000, 4.368000, 1.632000},{
      1.400000, 4.572000, 1.428000},{1.200000, 4.208000, 1.792000}}],
    Polygon[{{1.200000, 4.208000, 1.792000},{1.400000, 4.572000, 1.428000},{
      1.400000, 4.776000, 1.224000},{1.200000, 4.464000, 1.536000}}],
    Polygon[{{1.200000, 4.464000, 1.536000},{1.400000, 4.776000, 1.224000},{
      1.400000, 4.980000, 1.020000},{1.200000, 4.720000, 1.280000}}],
    Polygon[{{1.200000, 4.720000, 1.280000},{1.400000, 4.980000, 1.020000},{
      1.400000, 5.184000, 0.816000},{1.200000, 4.976000, 1.024000}}],
    Polygon[{{1.200000, 4.976000, 1.024000},{1.400000, 5.184000, 0.816000},{
      1.400000, 5.388000, 0.612000},{1.200000, 5.232000, 0.768000}}],
    Polygon[{{1.200000, 5.232000, 0.768000},{1.400000, 5.388000, 0.612000},{
      1.400000, 5.592000, 0.408000},{1.200000, 5.488000, 0.512000}}],
    Polygon[{{1.200000, 5.488000, 0.512000},{1.400000, 5.592000, 0.408000},{
      1.400000, 5.796000, 0.204000},{1.200000, 5.744000, 0.256000}}],
    Polygon[{{1.200000, 5.744000, 0.256000},{1.400000, 5.796000, 0.204000},{
      1.400000, 6.000000, 0.000000},{1.200000, 6.000000, 0.000000}}],
    Polygon[{{1.400000, 3.960000, 2.040000},{1.600000, 4.560000, 1.440000},{
      1.600000, 4.704000, 1.296000},{1.400000, 4.164000, 1.836000}}],
    Polygon[{{1.400000, 4.164000, 1.836000},{1.600000, 4.704000, 1.296000},{
      1.600000, 4.848000, 1.152000},{1.400000, 4.368000, 1.632000}}],
    Polygon[{{1.400000, 4.368000, 1.632000},{1.600000, 4.848000, 1.152000},{
      1.600000, 4.992000, 1.008000},{1.400000, 4.572000, 1.428000}}],
    Polygon[{{1.400000, 4.572000, 1.428000},{1.600000, 4.992000, 1.008000},{
      1.600000, 5.136000, 0.864000},{1.400000, 4.776000, 1.224000}}],
    Polygon[{{1.400000, 4.776000, 1.224000},{1.600000, 5.136000, 0.864000},{
      1.600000, 5.280000, 0.720000},{1.400000, 4.980000, 1.020000}}],
    Polygon[{{1.400000, 4.980000, 1.020000},{1.600000, 5.280000, 0.720000},{
      1.600000, 5.424000, 0.576000},{1.400000, 5.184000, 0.816000}}],
    Polygon[{{1.400000, 5.184000, 0.816000},{1.600000, 5.424000, 0.576000},{
      1.600000, 5.568000, 0.432000},{1.400000, 5.388000, 0.612000}}],
    Polygon[{{1.400000, 5.388000, 0.612000},{1.600000, 5.568000, 0.432000},{
      1.600000, 5.712000, 0.288000},{1.400000, 5.592000, 0.408000}}],
    Polygon[{{1.400000, 5.592000, 0.408000},{1.600000, 5.712000, 0.288000},{
      1.600000, 5.856000, 0.144000},{1.400000, 5.796000, 0.204000}}],
    Polygon[{{1.400000, 5.796000, 0.204000},{1.600000, 5.856000, 0.144000},{
      1.600000, 6.000000, 0.000000},{1.400000, 6.000000, 0.000000}}],
    Polygon[{{1.600000, 4.560000, 1.440000},{1.800000, 5.240000, 0.760000},{
      1.800000, 5.316000, 0.684000},{1.600000, 4.704000, 1.296000}}],
    Polygon[{{1.600000, 4.704000, 1.296000},{1.800000, 5.316000, 0.684000},{
      1.800000, 5.392000, 0.608000},{1.600000, 4.848000, 1.152000}}],
    Polygon[{{1.600000, 4.848000, 1.152000},{1.800000, 5.392000, 0.608000},{
      1.800000, 5.468000, 0.532000},{1.600000, 4.992000, 1.008000}}],
    Polygon[{{1.600000, 4.992000, 1.008000},{1.800000, 5.468000, 0.532000},{
      1.800000, 5.544000, 0.456000},{1.600000, 5.136000, 0.864000}}],
    Polygon[{{1.600000, 5.136000, 0.864000},{1.800000, 5.544000, 0.456000},{
      1.800000, 5.620000, 0.380000},{1.600000, 5.280000, 0.720000}}],
    Polygon[{{1.600000, 5.280000, 0.720000},{1.800000, 5.620000, 0.380000},{
      1.800000, 5.696000, 0.304000},{1.600000, 5.424000, 0.576000}}],
    Polygon[{{1.600000, 5.424000, 0.576000},{1.800000, 5.696000, 0.304000},{
      1.800000, 5.772000, 0.228000},{1.600000, 5.568000, 0.432000}}],
    Polygon[{{1.600000, 5.568000, 0.432000},{1.800000, 5.772000, 0.228000},{
      1.800000, 5.848000, 0.152000},{1.600000, 5.712000, 0.288000}}],
    Polygon[{{1.600000, 5.712000, 0.288000},{1.800000, 5.848000, 0.152000},{
      1.800000, 5.924000, 0.076000},{1.600000, 5.856000, 0.144000}}],
    Polygon[{{1.600000, 5.856000, 0.144000},{1.800000, 5.924000, 0.076000},{
      1.800000, 6.000000, 0.000000},{1.600000, 6.000000, 0.000000}}],
    Polygon[{{1.800000, 5.240000, 0.760000},{2.000000, 6.000000, 0.000000},{
      2.000000, 6.000000, 0.000000},{1.800000, 5.316000, 0.684000}}],
    Polygon[{{1.800000, 5.316000, 0.684000},{2.000000, 6.000000, 0.000000},{
      2.000000, 6.000000, 0.000000},{1.800000, 5.392000, 0.608000}}],
    Polygon[{{1.800000, 5.392000, 0.608000},{2.000000, 6.000000, 0.000000},{
      2.000000, 6.000000, 0.000000},{1.800000, 5.468000, 0.532000}}],
    Polygon[{{1.800000, 5.468000, 0.532000},{2.000000, 6.000000, 0.000000},{
      2.000000, 6.000000, 0.000000},{1.800000, 5.544000, 0.456000}}],
    Polygon[{{1.800000, 5.544000, 0.456000},{2.000000, 6.000000, 0.000000},{
      2.000000, 6.000000, 0.000000},{1.800000, 5.620000, 0.380000}}],
    Polygon[{{1.800000, 5.620000, 0.380000},{2.000000, 6.000000, 0.000000},{
      2.000000, 6.000000, 0.000000},{1.800000, 5.696000, 0.304000}}],
    Polygon[{{1.800000, 5.696000, 0.304000},{2.000000, 6.000000, 0.000000},{
      2.000000, 6.000000, 0.000000},{1.800000, 5.772000, 0.228000}}],
    Polygon[{{1.800000, 5.772000, 0.228000},{2.000000, 6.000000, 0.000000},{
      2.000000, 6.000000, 0.000000},{1.800000, 5.848000, 0.152000}}],
    Polygon[{{1.800000, 5.848000, 0.152000},{2.000000, 6.000000, 0.000000},{
      2.000000, 6.000000, 0.000000},{1.800000, 5.924000, 0.076000}}],
    Polygon[{{1.800000, 5.924000, 0.076000},{2.000000, 6.000000, 0.000000},{
      2.000000, 6.000000, 0.000000},{1.800000, 6.000000, 0.000000}}],
    Polygon[{{0.000000, 2.000000, 0.000000},{0.000000, 2.400000, 0.000000},{
      0.200000, 2.436000, 0.000000},{0.200000, 2.040000, 0.000000}}],
    Polygon[{{0.000000, 2.400000, 0.000000},{0.000000, 2.800000, 0.000000},{
      0.200000, 2.832000, 0.000000},{0.200000, 2.436000, 0.000000}}],
    Polygon[{{0.000000, 2.800000, 0.000000},{0.000000, 3.200000, 0.000000},{
      0.200000, 3.228000, 0.000000},{0.200000, 2.832000, 0.000000}}],
    Polygon[{{0.000000, 3.200000, 0.000000},{0.000000, 3.600000, 0.000000},{
      0.200000, 3.624000, 0.000000},{0.200000, 3.228000, 0.000000}}],
    Polygon[{{0.000000, 3.600000, 0.000000},{0.000000, 4.000000, 0.000000},{
      0.200000, 4.020000, 0.000000},{0.200000, 3.624000, 0.000000}}],
    Polygon[{{0.000000, 4.000000, 0.000000},{0.000000, 4.400000, 0.000000},{
      0.200000, 4.416000, 0.000000},{0.200000, 4.020000, 0.000000}}],
    Polygon[{{0.000000, 4.400000, 0.000000},{0.000000, 4.800000, 0.000000},{
      0.200000, 4.812000, 0.000000},{0.200000, 4.416000, 0.000000}}],
    Polygon[{{0.000000, 4.800000, 0.000000},{0.000000, 5.200000, 0.000000},{
      0.200000, 5.208000, 0.000000},{0.200000, 4.812000, 0.000000}}],
    Polygon[{{0.000000, 5.200000, 0.000000},{0.000000, 5.600000, 0.000000},{
      0.200000, 5.604000, 0.000000},{0.200000, 5.208000, 0.000000}}],
    Polygon[{{0.000000, 5.600000, 0.000000},{0.000000, 6.000000, 0.000000},{
      0.200000, 6.000000, 0.000000},{0.200000, 5.604000, 0.000000}}],
    Polygon[{{0.200000, 2.040000, 0.000000},{0.200000, 2.436000, 0.000000},{
      0.400000, 2.544000, 0.000000},{0.400000, 2.160000, 0.000000}}],
    Polygon[{{0.200000, 2.436000, 0.000000},{0.200000, 2.832000, 0.000000},{
      0.400000, 2.928000, 0.000000},{0.400000, 2.544000, 0.000000}}],
    Polygon[{{0.200000, 2.832000, 0.000000},{0.200000, 3.228000, 0.000000},{
      0.400000, 3.312000, 0.000000},{0.400000, 2.928000, 0.000000}}],
    Polygon[{{0.200000, 3.228000, 0.000000},{0.200000, 3.624000, 0.000000},{
      0.400000, 3.696000, 0.000000},{0.400000, 3.312000, 0.000000}}],
    Polygon[{{0.200000, 3.624000, 0.000000},{0.200000, 4.020000, 0.000000},{
      0.400000, 4.080000, 0.000000},{0.400000, 3.696000, 0.000000}}],
    Polygon[{{0.200000, 4.020000, 0.000000},{0.200000, 4.416000, 0.000000},{
      0.400000, 4.464000, 0.000000},{0.400000, 4.080000, 0.000000}}],
    Polygon[{{0.200000, 4.416000, 0.000000},{0.200000, 4.812000, 0.000000},{
      0.400000, 4.848000, 0.000000},{0.400000, 4.464000, 0.000000}}],
    Polygon[{{0.200000, 4.812000, 0.000000},{0.200000, 5.208000, 0.000000},{
      0.400000, 5.232000, 0.000000},{0.400000, 4.848000, 0.000000}}],
    Polygon[{{0.200000, 5.208000, 0.000000},{0.200000, 5.604000, 0.000000},{
      0.400000, 5.616000, 0.000000},{0.400000, 5.232000, 0.000000}}],
    Polygon[{{0.200000, 5.604000, 0.000000},{0.200000, 6.000000, 0.000000},{
      0.400000, 6.000000, 0.000000},{0.400000, 5.616000, 0.000000}}],
    Polygon[{{0.400000, 2.160000, 0.000000},{0.400000, 2.544000, 0.000000},{
      0.600000, 2.724000, 0.000000},{0.600000, 2.360000, 0.000000}}],
    Polygon[{{0.400000, 2.544000, 0.000000},{0.400000, 2.928000, 0.000000},{
      0.600000, 3.088000, 0.000000},{0.600000, 2.724000, 0.000000}}],
    Polygon[{{0.400000, 2.928000, 0.000000},{0.400000, 3.312000, 0.000000},{
      0.600000, 3.452000, 0.000000},{0.600000, 3.088000, 0.000000}}],
    Polygon[{{0.400000, 3.312000, 0.000000},{0.400000, 3.696000, 0.000000},{
      0.600000, 3.816000, 0.000000},{0.600000, 3.452000, 0.000000}}],
    Polygon[{{0.400000, 3.696000, 0.000000},{0.400000, 4.080000, 0.000000},{
      0.600000, 4.180000, 0.000000},{0.600000, 3.816000, 0.000000}}],
    Polygon[{{0.400000, 4.080000, 0.000000},{0.400000, 4.464000, 0.000000},{
      0.600000, 4.544000, 0.000000},{0.600000, 4.180000, 0.000000}}],
    Polygon[{{0.400000, 4.464000, 0.000000},{0.400000, 4.848000, 0.000000},{
      0.600000, 4.908000, 0.000000},{0.600000, 4.544000, 0.000000}}],
    Polygon[{{0.400000, 4.848000, 0.000000},{0.400000, 5.232000, 0.000000},{
      0.600000, 5.272000, 0.000000},{0.600000, 4.908000, 0.000000}}],
    Polygon[{{0.400000, 5.232000, 0.000000},{0.400000, 5.616000, 0.000000},{
      0.600000, 5.636000, 0.000000},{0.600000, 5.272000, 0.000000}}],
    Polygon[{{0.400000, 5.616000, 0.000000},{0.400000, 6.000000, 0.000000},{
      0.600000, 6.000000, 0.000000},{0.600000, 5.636000, 0.000000}}],
    Polygon[{{0.600000, 2.360000, 0.000000},{0.600000, 2.724000, 0.000000},{
      0.800000, 2.976000, 0.000000},{0.800000, 2.640000, 0.000000}}],
    Polygon[{{0.600000, 2.724000, 0.000000},{0.600000, 3.088000, 0.000000},{
      0.800000, 3.312000, 0.000000},{0.800000, 2.976000, 0.000000}}],
    Polygon[{{0.600000, 3.088000, 0.000000},{0.600000, 3.452000, 0.000000},{
      0.800000, 3.648000, 0.000000},{0.800000, 3.312000, 0.000000}}],
    Polygon[{{0.600000, 3.452000, 0.000000},{0.600000, 3.816000, 0.000000},{
      0.800000, 3.984000, 0.000000},{0.800000, 3.648000, 0.000000}}],
    Polygon[{{0.600000, 3.816000, 0.000000},{0.600000, 4.180000, 0.000000},{
      0.800000, 4.320000, 0.000000},{0.800000, 3.984000, 0.000000}}],
    Polygon[{{0.600000, 4.180000, 0.000000},{0.600000, 4.544000, 0.000000},{
      0.800000, 4.656000, 0.000000},{0.800000, 4.320000, 0.000000}}],
    Polygon[{{0.600000, 4.544000, 0.000000},{0.600000, 4.908000, 0.000000},{
      0.800000, 4.992000, 0.000000},{0.800000, 4.656000, 0.000000}}],
    Polygon[{{0.600000, 4.908000, 0.000000},{0.600000, 5.272000, 0.000000},{
      0.800000, 5.328000, 0.000000},{0.800000, 4.992000, 0.000000}}],
    Polygon[{{0.600000, 5.272000, 0.000000},{0.600000, 5.636000, 0.000000},{
      0.800000, 5.664000, 0.000000},{0.800000, 5.328000, 0.000000}}],
    Polygon[{{0.600000, 5.636000, 0.000000},{0.600000, 6.000000, 0.000000},{
      0.800000, 6.000000, 0.000000},{0.800000, 5.664000, 0.000000}}],
    Polygon[{{0.800000, 2.640000, 0.000000},{0.800000, 2.976000, 0.000000},{
      1.000000, 3.300000, 0.000000},{1.000000, 3.000000, 0.000000}}],
    Polygon[{{0.800000, 2.976000, 0.000000},{0.800000, 3.312000, 0.000000},{
      1.000000, 3.600000, 0.000000},{1.000000, 3.300000, 0.000000}}],
    Polygon[{{0.800000, 3.312000, 0.000000},{0.800000, 3.648000, 0.000000},{
      1.000000, 3.900000, 0.000000},{1.000000, 3.600000, 0.000000}}],
    Polygon[{{0.800000, 3.648000, 0.000000},{0.800000, 3.984000, 0.000000},{
      1.000000, 4.200000, 0.000000},{1.000000, 3.900000, 0.000000}}],
    Polygon[{{0.800000, 3.984000, 0.000000},{0.800000, 4.320000, 0.000000},{
      1.000000, 4.500000, 0.000000},{1.000000, 4.200000, 0.000000}}],
    Polygon[{{0.800000, 4.320000, 0.000000},{0.800000, 4.656000, 0.000000},{
      1.000000, 4.800000, 0.000000},{1.000000, 4.500000, 0.000000}}],
    Polygon[{{0.800000, 4.656000, 0.000000},{0.800000, 4.992000, 0.000000},{
      1.000000, 5.100000, 0.000000},{1.000000, 4.800000, 0.000000}}],
    Polygon[{{0.800000, 4.992000, 0.000000},{0.800000, 5.328000, 0.000000},{
      1.000000, 5.400000, 0.000000},{1.000000, 5.100000, 0.000000}}],
    Polygon[{{0.800000, 5.328000, 0.000000},{0.800000, 5.664000, 0.000000},{
      1.000000, 5.700000, 0.000000},{1.000000, 5.400000, 0.000000}}],
    Polygon[{{0.800000, 5.664000, 0.000000},{0.800000, 6.000000, 0.000000},{
      1.000000, 6.000000, 0.000000},{1.000000, 5.700000, 0.000000}}],
    Polygon[{{1.000000, 3.000000, 0.000000},{1.000000, 3.300000, 0.000000},{
      1.200000, 3.696000, 0.000000},{1.200000, 3.440000, 0.000000}}],
    Polygon[{{1.000000, 3.300000, 0.000000},{1.000000, 3.600000, 0.000000},{
      1.200000, 3.952000, 0.000000},{1.200000, 3.696000, 0.000000}}],
    Polygon[{{1.000000, 3.600000, 0.000000},{1.000000, 3.900000, 0.000000},{
      1.200000, 4.208000, 0.000000},{1.200000, 3.952000, 0.000000}}],
    Polygon[{{1.000000, 3.900000, 0.000000},{1.000000, 4.200000, 0.000000},{
      1.200000, 4.464000, 0.000000},{1.200000, 4.208000, 0.000000}}],
    Polygon[{{1.000000, 4.200000, 0.000000},{1.000000, 4.500000, 0.000000},{
      1.200000, 4.720000, 0.000000},{1.200000, 4.464000, 0.000000}}],
    Polygon[{{1.000000, 4.500000, 0.000000},{1.000000, 4.800000, 0.000000},{
      1.200000, 4.976000, 0.000000},{1.200000, 4.720000, 0.000000}}],
    Polygon[{{1.000000, 4.800000, 0.000000},{1.000000, 5.100000, 0.000000},{
      1.200000, 5.232000, 0.000000},{1.200000, 4.976000, 0.000000}}],
    Polygon[{{1.000000, 5.100000, 0.000000},{1.000000, 5.400000, 0.000000},{
      1.200000, 5.488000, 0.000000},{1.200000, 5.232000, 0.000000}}],
    Polygon[{{1.000000, 5.400000, 0.000000},{1.000000, 5.700000, 0.000000},{
      1.200000, 5.744000, 0.000000},{1.200000, 5.488000, 0.000000}}],
    Polygon[{{1.000000, 5.700000, 0.000000},{1.000000, 6.000000, 0.000000},{
      1.200000, 6.000000, 0.000000},{1.200000, 5.744000, 0.000000}}],
    Polygon[{{1.200000, 3.440000, 0.000000},{1.200000, 3.696000, 0.000000},{
      1.400000, 4.164000, 0.000000},{1.400000, 3.960000, 0.000000}}],
    Polygon[{{1.200000, 3.696000, 0.000000},{1.200000, 3.952000, 0.000000},{
      1.400000, 4.368000, 0.000000},{1.400000, 4.164000, 0.000000}}],
    Polygon[{{1.200000, 3.952000, 0.000000},{1.200000, 4.208000, 0.000000},{
      1.400000, 4.572000, 0.000000},{1.400000, 4.368000, 0.000000}}],
    Polygon[{{1.200000, 4.208000, 0.000000},{1.200000, 4.464000, 0.000000},{
      1.400000, 4.776000, 0.000000},{1.400000, 4.572000, 0.000000}}],
    Polygon[{{1.200000, 4.464000, 0.000000},{1.200000, 4.720000, 0.000000},{
      1.400000, 4.980000, 0.000000},{1.400000, 4.776000, 0.000000}}],
    Polygon[{{1.200000, 4.720000, 0.000000},{1.200000, 4.976000, 0.000000},{
      1.400000, 5.184000, 0.000000},{1.400000, 4.980000, 0.000000}}],
    Polygon[{{1.200000, 4.976000, 0.000000},{1.200000, 5.232000, 0.000000},{
      1.400000, 5.388000, 0.000000},{1.400000, 5.184000, 0.000000}}],
    Polygon[{{1.200000, 5.232000, 0.000000},{1.200000, 5.488000, 0.000000},{
      1.400000, 5.592000, 0.000000},{1.400000, 5.388000, 0.000000}}],
    Polygon[{{1.200000, 5.488000, 0.000000},{1.200000, 5.744000, 0.000000},{
      1.400000, 5.796000, 0.000000},{1.400000, 5.592000, 0.000000}}],
    Polygon[{{1.200000, 5.744000, 0.000000},{1.200000, 6.000000, 0.000000},{
      1.400000, 6.000000, 0.000000},{1.400000, 5.796000, 0.000000}}],
    Polygon[{{1.400000, 3.960000, 0.000000},{1.400000, 4.164000, 0.000000},{
      1.600000, 4.704000, 0.000000},{1.600000, 4.560000, 0.000000}}],
    Polygon[{{1.400000, 4.164000, 0.000000},{1.400000, 4.368000, 0.000000},{
      1.600000, 4.848000, 0.000000},{1.600000, 4.704000, 0.000000}}],
    Polygon[{{1.400000, 4.368000, 0.000000},{1.400000, 4.572000, 0.000000},{
      1.600000, 4.992000, 0.000000},{1.600000, 4.848000, 0.000000}}],
    Polygon[{{1.400000, 4.572000, 0.000000},{1.400000, 4.776000, 0.000000},{
      1.600000, 5.136000, 0.000000},{1.600000, 4.992000, 0.000000}}],
    Polygon[{{1.400000, 4.776000, 0.000000},{1.400000, 4.980000, 0.000000},{
      1.600000, 5.280000, 0.000000},{1.600000, 5.136000, 0.000000}}],
    Polygon[{{1.400000, 4.980000, 0.000000},{1.400000, 5.184000, 0.000000},{
      1.600000, 5.424000, 0.000000},{1.600000, 5.280000, 0.000000}}],
    Polygon[{{1.400000, 5.184000, 0.000000},{1.400000, 5.388000, 0.000000},{
      1.600000, 5.568000, 0.000000},{1.600000, 5.424000, 0.000000}}],
    Polygon[{{1.400000, 5.388000, 0.000000},{1.400000, 5.592000, 0.000000},{
      1.600000, 5.712000, 0.000000},{1.600000, 5.568000, 0.000000}}],
    Polygon[{{1.400000, 5.592000, 0.000000},{1.400000, 5.796000, 0.000000},{
      1.600000, 5.856000, 0.000000},{1.600000, 5.712000, 0.000000}}],
    Polygon[{{1.400000, 5.796000, 0.000000},{1.400000, 6.000000, 0.000000},{
      1.600000, 6.000000, 0.000000},{1.600000, 5.856000, 0.000000}}],
    Polygon[{{1.600000, 4.560000, 0.000000},{1.600000, 4.704000, 0.000000},{
      1.800000, 5.316000, 0.000000},{1.800000, 5.240000, 0.000000}}],
    Polygon[{{1.600000, 4.704000, 0.000000},{1.600000, 4.848000, 0.000000},{
      1.800000, 5.392000, 0.000000},{1.800000, 5.316000, 0.000000}}],
    Polygon[{{1.600000, 4.848000, 0.000000},{1.600000, 4.992000, 0.000000},{
      1.800000, 5.468000, 0.000000},{1.800000, 5.392000, 0.000000}}],
    Polygon[{{1.600000, 4.992000, 0.000000},{1.600000, 5.136000, 0.000000},{
      1.800000, 5.544000, 0.000000},{1.800000, 5.468000, 0.000000}}],
    Polygon[{{1.600000, 5.136000, 0.000000},{1.600000, 5.280000, 0.000000},{
      1.800000, 5.620000, 0.000000},{1.800000, 5.544000, 0.000000}}],
    Polygon[{{1.600000, 5.280000, 0.000000},{1.600000, 5.424000, 0.000000},{
      1.800000, 5.696000, 0.000000},{1.800000, 5.620000, 0.000000}}],
    Polygon[{{1.600000, 5.424000, 0.000000},{1.600000, 5.568000, 0.000000},{
      1.800000, 5.772000, 0.000000},{1.800000, 5.696000, 0.000000}}],
    Polygon[{{1.600000, 5.568000, 0.000000},{1.600000, 5.712000, 0.000000},{
      1.800000, 5.848000, 0.000000},{1.800000, 5.772000, 0.000000}}],
    Polygon[{{1.600000, 5.712000, 0.000000},{1.600000, 5.856000, 0.000000},{
      1.800000, 5.924000, 0.000000},{1.800000, 5.848000, 0.000000}}],
    Polygon[{{1.600000, 5.856000, 0.000000},{1.600000, 6.000000, 0.000000},{
      1.800000, 6.000000, 0.000000},{1.800000, 5.924000, 0.000000}}],
    Polygon[{{1.800000, 5.240000, 0.000000},{1.800000, 5.316000, 0.000000},{
      2.000000, 6.000000, 0.000000},{2.000000, 6.000000, 0.000000}}],
    Polygon[{{1.800000, 5.316000, 0.000000},{1.800000, 5.392000, 0.000000},{
      2.000000, 6.000000, 0.000000},{2.000000, 6.000000, 0.000000}}],
    Polygon[{{1.800000, 5.392000, 0.000000},{1.800000, 5.468000, 0.000000},{
      2.000000, 6.000000, 0.000000},{2.000000, 6.000000, 0.000000}}],
    Polygon[{{1.800000, 5.468000, 0.000000},{1.800000, 5.544000, 0.000000},{
      2.000000, 6.000000, 0.000000},{2.000000, 6.000000, 0.000000}}],
    Polygon[{{1.800000, 5.544000, 0.000000},{1.800000, 5.620000, 0.000000},{
      2.000000, 6.000000, 0.000000},{2.000000, 6.000000, 0.000000}}],
    Polygon[{{1.800000, 5.620000, 0.000000},{1.800000, 5.696000, 0.000000},{
      2.000000, 6.000000, 0.000000},{2.000000, 6.000000, 0.000000}}],
    Polygon[{{1.800000, 5.696000, 0.000000},{1.800000, 5.772000, 0.000000},{
      2.000000, 6.000000, 0.000000},{2.000000, 6.000000, 0.000000}}],
    Polygon[{{1.800000, 5.772000, 0.000000},{1.800000, 5.848000, 0.000000},{
      2.000000, 6.000000, 0.000000},{2.000000, 6.000000, 0.000000}}],
    Polygon[{{1.800000, 5.848000, 0.000000},{1.800000, 5.924000, 0.000000},{
      2.000000, 6.000000, 0.000000},{2.000000, 6.000000, 0.000000}}],
    Polygon[{{1.800000, 5.924000, 0.000000},{1.800000, 6.000000, 0.000000},{
      2.000000, 6.000000, 0.000000},{2.000000, 6.000000, 0.000000}}],
    Polygon[{{0.000000, 2.000000, 0.000000},{0.068966, 2.000000, 0.000000},{
      0.068966, 2.000000, 0.137931},{0.000000, 2.000000, 0.137931}}],
    Polygon[{{0.068966, 2.000000, 0.000000},{0.137931, 2.000000, 0.000000},{
      0.137931, 2.000000, 0.137931},{0.068966, 2.000000, 0.137931}}],
    Polygon[{{0.137931, 2.000000, 0.000000},{0.206897, 2.000000, 0.000000},{
      0.206897, 2.000000, 0.137931},{0.137931, 2.000000, 0.137931}}],
    Polygon[{{0.206897, 2.000000, 0.000000},{0.275862, 2.000000, 0.000000},{
      0.275862, 2.000000, 0.137931},{0.206897, 2.000000, 0.137931}}],
    Polygon[{{0.275862, 2.000000, 0.000000},{0.344828, 2.000000, 0.000000},{
      0.344828, 2.000000, 0.137931},{0.275862, 2.000000, 0.137931}}],
    Polygon[{{0.344828, 2.000000, 0.000000},{0.413793, 2.000000, 0.000000},{
      0.413793, 2.000000, 0.137931},{0.344828, 2.000000, 0.137931}}],
    Polygon[{{0.413793, 2.000000, 0.000000},{0.482759, 2.000000, 0.000000},{
      0.482759, 2.000000, 0.137931},{0.413793, 2.000000, 0.137931}}],
    Polygon[{{0.482759, 2.000000, 0.000000},{0.551724, 2.000000, 0.000000},{
      0.551724, 2.000000, 0.137931},{0.482759, 2.000000, 0.137931}}],
    Polygon[{{0.551724, 2.000000, 0.000000},{0.620690, 2.000000, 0.000000},{
      0.620690, 2.000000, 0.137931},{0.551724, 2.000000, 0.137931}}],
    Polygon[{{0.620690, 2.000000, 0.000000},{0.689655, 2.000000, 0.000000},{
      0.689655, 2.000000, 0.137931},{0.620690, 2.000000, 0.137931}}],
    Polygon[{{0.689655, 2.000000, 0.000000},{0.758621, 2.000000, 0.000000},{
      0.758621, 2.000000, 0.137931},{0.689655, 2.000000, 0.137931}}],
    Polygon[{{0.758621, 2.000000, 0.000000},{0.827586, 2.000000, 0.000000},{
      0.827586, 2.000000, 0.137931},{0.758621, 2.000000, 0.137931}}],
    Polygon[{{0.827586, 2.000000, 0.000000},{0.896552, 2.000000, 0.000000},{
      0.896552, 2.000000, 0.137931},{0.827586, 2.000000, 0.137931}}],
    Polygon[{{0.896552, 2.000000, 0.000000},{0.965517, 2.000000, 0.000000},{
      0.965517, 2.000000, 0.137931},{0.896552, 2.000000, 0.137931}}],
    Polygon[{{0.965517, 2.000000, 0.000000},{1.034483, 2.000000, 0.000000},{
      1.034483, 2.000000, 0.137931},{0.965517, 2.000000, 0.137931}}],
    Polygon[{{1.034483, 2.000000, 0.000000},{1.103448, 2.000000, 0.000000},{
      1.103448, 2.000000, 0.137931},{1.034483, 2.000000, 0.137931}}],
    Polygon[{{1.103448, 2.000000, 0.000000},{1.172414, 2.000000, 0.000000},{
      1.172414, 2.000000, 0.137931},{1.103448, 2.000000, 0.137931}}],
    Polygon[{{1.172414, 2.000000, 0.000000},{1.241379, 2.000000, 0.000000},{
      1.241379, 2.000000, 0.137931},{1.172414, 2.000000, 0.137931}}],
    Polygon[{{1.241379, 2.000000, 0.000000},{1.310345, 2.000000, 0.000000},{
      1.310345, 2.000000, 0.137931},{1.241379, 2.000000, 0.137931}}],
    Polygon[{{1.310345, 2.000000, 0.000000},{1.379310, 2.000000, 0.000000},{
      1.379310, 2.000000, 0.137931},{1.310345, 2.000000, 0.137931}}],
    Polygon[{{1.379310, 2.000000, 0.000000},{1.448276, 2.000000, 0.000000},{
      1.448276, 2.000000, 0.137931},{1.379310, 2.000000, 0.137931}}],
    Polygon[{{1.448276, 2.000000, 0.000000},{1.517241, 2.000000, 0.000000},{
      1.517241, 2.000000, 0.137931},{1.448276, 2.000000, 0.137931}}],
    Polygon[{{1.517241, 2.000000, 0.000000},{1.586207, 2.000000, 0.000000},{
      1.586207, 2.000000, 0.137931},{1.517241, 2.000000, 0.137931}}],
    Polygon[{{1.586207, 2.000000, 0.000000},{1.655172, 2.000000, 0.000000},{
      1.655172, 2.000000, 0.137931},{1.586207, 2.000000, 0.137931}}],
    Polygon[{{1.655172, 2.000000, 0.000000},{1.724138, 2.000000, 0.000000},{
      1.724138, 2.000000, 0.137931},{1.655172, 2.000000, 0.137931}}],
    Polygon[{{1.724138, 2.000000, 0.000000},{1.793103, 2.000000, 0.000000},{
      1.793103, 2.000000, 0.137931},{1.724138, 2.000000, 0.137931}}],
    Polygon[{{1.793103, 2.000000, 0.000000},{1.862069, 2.000000, 0.000000},{
      1.862069, 2.000000, 0.137931},{1.793103, 2.000000, 0.137931}}],
    Polygon[{{1.862069, 2.000000, 0.000000},{1.931034, 2.000000, 0.000000},{
      1.931034, 2.000000, 0.137931},{1.862069, 2.000000, 0.137931}}],
    Polygon[{{1.931034, 2.000000, 0.000000},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.137931}}],
    Polygon[{{0.000000, 2.000000, 0.137931},{0.068966, 2.000000, 0.137931},{
      0.068966, 2.000000, 0.275862},{0.000000, 2.000000, 0.275862}}],
    Polygon[{{0.068966, 2.000000, 0.137931},{0.137931, 2.000000, 0.137931},{
      0.137931, 2.000000, 0.275862},{0.068966, 2.000000, 0.275862}}],
    Polygon[{{0.137931, 2.000000, 0.137931},{0.206897, 2.000000, 0.137931},{
      0.206897, 2.000000, 0.275862},{0.137931, 2.000000, 0.275862}}],
    Polygon[{{0.206897, 2.000000, 0.137931},{0.275862, 2.000000, 0.137931},{
      0.275862, 2.000000, 0.275862},{0.206897, 2.000000, 0.275862}}],
    Polygon[{{0.275862, 2.000000, 0.137931},{0.344828, 2.000000, 0.137931},{
      0.344828, 2.000000, 0.275862},{0.275862, 2.000000, 0.275862}}],
    Polygon[{{0.344828, 2.000000, 0.137931},{0.413793, 2.000000, 0.137931},{
      0.413793, 2.000000, 0.275862},{0.344828, 2.000000, 0.275862}}],
    Polygon[{{0.413793, 2.000000, 0.137931},{0.482759, 2.000000, 0.137931},{
      0.482759, 2.000000, 0.275862},{0.413793, 2.000000, 0.275862}}],
    Polygon[{{0.482759, 2.000000, 0.137931},{0.551724, 2.000000, 0.137931},{
      0.551724, 2.000000, 0.275862},{0.482759, 2.000000, 0.275862}}],
    Polygon[{{0.551724, 2.000000, 0.137931},{0.620690, 2.000000, 0.137931},{
      0.620690, 2.000000, 0.275862},{0.551724, 2.000000, 0.275862}}],
    Polygon[{{0.620690, 2.000000, 0.137931},{0.689655, 2.000000, 0.137931},{
      0.689655, 2.000000, 0.275862},{0.620690, 2.000000, 0.275862}}],
    Polygon[{{0.689655, 2.000000, 0.137931},{0.758621, 2.000000, 0.137931},{
      0.758621, 2.000000, 0.275862},{0.689655, 2.000000, 0.275862}}],
    Polygon[{{0.758621, 2.000000, 0.137931},{0.827586, 2.000000, 0.137931},{
      0.827586, 2.000000, 0.275862},{0.758621, 2.000000, 0.275862}}],
    Polygon[{{0.827586, 2.000000, 0.137931},{0.896552, 2.000000, 0.137931},{
      0.896552, 2.000000, 0.275862},{0.827586, 2.000000, 0.275862}}],
    Polygon[{{0.896552, 2.000000, 0.137931},{0.965517, 2.000000, 0.137931},{
      0.965517, 2.000000, 0.275862},{0.896552, 2.000000, 0.275862}}],
    Polygon[{{0.965517, 2.000000, 0.137931},{1.034483, 2.000000, 0.137931},{
      1.034483, 2.000000, 0.275862},{0.965517, 2.000000, 0.275862}}],
    Polygon[{{1.034483, 2.000000, 0.137931},{1.103448, 2.000000, 0.137931},{
      1.103448, 2.000000, 0.275862},{1.034483, 2.000000, 0.275862}}],
    Polygon[{{1.103448, 2.000000, 0.137931},{1.172414, 2.000000, 0.137931},{
      1.172414, 2.000000, 0.275862},{1.103448, 2.000000, 0.275862}}],
    Polygon[{{1.172414, 2.000000, 0.137931},{1.241379, 2.000000, 0.137931},{
      1.241379, 2.000000, 0.275862},{1.172414, 2.000000, 0.275862}}],
    Polygon[{{1.241379, 2.000000, 0.137931},{1.310345, 2.000000, 0.137931},{
      1.310345, 2.000000, 0.275862},{1.241379, 2.000000, 0.275862}}],
    Polygon[{{1.310345, 2.000000, 0.137931},{1.379310, 2.000000, 0.137931},{
      1.379310, 2.000000, 0.275862},{1.310345, 2.000000, 0.275862}}],
    Polygon[{{1.379310, 2.000000, 0.137931},{1.448276, 2.000000, 0.137931},{
      1.448276, 2.000000, 0.275862},{1.379310, 2.000000, 0.275862}}],
    Polygon[{{1.448276, 2.000000, 0.137931},{1.517241, 2.000000, 0.137931},{
      1.517241, 2.000000, 0.275862},{1.448276, 2.000000, 0.275862}}],
    Polygon[{{1.517241, 2.000000, 0.137931},{1.586207, 2.000000, 0.137931},{
      1.586207, 2.000000, 0.275862},{1.517241, 2.000000, 0.275862}}],
    Polygon[{{1.586207, 2.000000, 0.137931},{1.655172, 2.000000, 0.137931},{
      1.655172, 2.000000, 0.275862},{1.586207, 2.000000, 0.275862}}],
    Polygon[{{1.655172, 2.000000, 0.137931},{1.724138, 2.000000, 0.137931},{
      1.724138, 2.000000, 0.275862},{1.655172, 2.000000, 0.275862}}],
    Polygon[{{1.724138, 2.000000, 0.137931},{1.793103, 2.000000, 0.137931},{
      1.793103, 2.000000, 0.275862},{1.724138, 2.000000, 0.275862}}],
    Polygon[{{1.793103, 2.000000, 0.137931},{1.862069, 2.000000, 0.137931},{
      1.862069, 2.000000, 0.275862},{1.793103, 2.000000, 0.275862}}],
    Polygon[{{1.862069, 2.000000, 0.137931},{1.931034, 2.000000, 0.137931},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.275862}}],
    Polygon[{{1.931034, 2.000000, 0.137931},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 0.275862},{0.068966, 2.000000, 0.275862},{
      0.068966, 2.000000, 0.413793},{0.000000, 2.000000, 0.413793}}],
    Polygon[{{0.068966, 2.000000, 0.275862},{0.137931, 2.000000, 0.275862},{
      0.137931, 2.000000, 0.413793},{0.068966, 2.000000, 0.413793}}],
    Polygon[{{0.137931, 2.000000, 0.275862},{0.206897, 2.000000, 0.275862},{
      0.206897, 2.000000, 0.413793},{0.137931, 2.000000, 0.413793}}],
    Polygon[{{0.206897, 2.000000, 0.275862},{0.275862, 2.000000, 0.275862},{
      0.275862, 2.000000, 0.413793},{0.206897, 2.000000, 0.413793}}],
    Polygon[{{0.275862, 2.000000, 0.275862},{0.344828, 2.000000, 0.275862},{
      0.344828, 2.000000, 0.413793},{0.275862, 2.000000, 0.413793}}],
    Polygon[{{0.344828, 2.000000, 0.275862},{0.413793, 2.000000, 0.275862},{
      0.413793, 2.000000, 0.413793},{0.344828, 2.000000, 0.413793}}],
    Polygon[{{0.413793, 2.000000, 0.275862},{0.482759, 2.000000, 0.275862},{
      0.482759, 2.000000, 0.413793},{0.413793, 2.000000, 0.413793}}],
    Polygon[{{0.482759, 2.000000, 0.275862},{0.551724, 2.000000, 0.275862},{
      0.551724, 2.000000, 0.413793},{0.482759, 2.000000, 0.413793}}],
    Polygon[{{0.551724, 2.000000, 0.275862},{0.620690, 2.000000, 0.275862},{
      0.620690, 2.000000, 0.413793},{0.551724, 2.000000, 0.413793}}],
    Polygon[{{0.620690, 2.000000, 0.275862},{0.689655, 2.000000, 0.275862},{
      0.689655, 2.000000, 0.413793},{0.620690, 2.000000, 0.413793}}],
    Polygon[{{0.689655, 2.000000, 0.275862},{0.758621, 2.000000, 0.275862},{
      0.758621, 2.000000, 0.413793},{0.689655, 2.000000, 0.413793}}],
    Polygon[{{0.758621, 2.000000, 0.275862},{0.827586, 2.000000, 0.275862},{
      0.827586, 2.000000, 0.413793},{0.758621, 2.000000, 0.413793}}],
    Polygon[{{0.827586, 2.000000, 0.275862},{0.896552, 2.000000, 0.275862},{
      0.896552, 2.000000, 0.413793},{0.827586, 2.000000, 0.413793}}],
    Polygon[{{0.896552, 2.000000, 0.275862},{0.965517, 2.000000, 0.275862},{
      0.965517, 2.000000, 0.413793},{0.896552, 2.000000, 0.413793}}],
    Polygon[{{0.965517, 2.000000, 0.275862},{1.034483, 2.000000, 0.275862},{
      1.034483, 2.000000, 0.413793},{0.965517, 2.000000, 0.413793}}],
    Polygon[{{1.034483, 2.000000, 0.275862},{1.103448, 2.000000, 0.275862},{
      1.103448, 2.000000, 0.413793},{1.034483, 2.000000, 0.413793}}],
    Polygon[{{1.103448, 2.000000, 0.275862},{1.172414, 2.000000, 0.275862},{
      1.172414, 2.000000, 0.413793},{1.103448, 2.000000, 0.413793}}],
    Polygon[{{1.172414, 2.000000, 0.275862},{1.241379, 2.000000, 0.275862},{
      1.241379, 2.000000, 0.413793},{1.172414, 2.000000, 0.413793}}],
    Polygon[{{1.241379, 2.000000, 0.275862},{1.310345, 2.000000, 0.275862},{
      1.310345, 2.000000, 0.413793},{1.241379, 2.000000, 0.413793}}],
    Polygon[{{1.310345, 2.000000, 0.275862},{1.379310, 2.000000, 0.275862},{
      1.379310, 2.000000, 0.413793},{1.310345, 2.000000, 0.413793}}],
    Polygon[{{1.379310, 2.000000, 0.275862},{1.448276, 2.000000, 0.275862},{
      1.448276, 2.000000, 0.413793},{1.379310, 2.000000, 0.413793}}],
    Polygon[{{1.448276, 2.000000, 0.275862},{1.517241, 2.000000, 0.275862},{
      1.517241, 2.000000, 0.413793},{1.448276, 2.000000, 0.413793}}],
    Polygon[{{1.517241, 2.000000, 0.275862},{1.586207, 2.000000, 0.275862},{
      1.586207, 2.000000, 0.413793},{1.517241, 2.000000, 0.413793}}],
    Polygon[{{1.586207, 2.000000, 0.275862},{1.655172, 2.000000, 0.275862},{
      1.655172, 2.000000, 0.413793},{1.586207, 2.000000, 0.413793}}],
    Polygon[{{1.655172, 2.000000, 0.275862},{1.724138, 2.000000, 0.275862},{
      1.724138, 2.000000, 0.413793},{1.655172, 2.000000, 0.413793}}],
    Polygon[{{1.724138, 2.000000, 0.275862},{1.793103, 2.000000, 0.275862},{
      1.793103, 2.000000, 0.413793},{1.724138, 2.000000, 0.413793}}],
    Polygon[{{1.793103, 2.000000, 0.275862},{1.862069, 2.000000, 0.275862},{
      1.862069, 2.000000, 0.413793},{1.793103, 2.000000, 0.413793}}],
    Polygon[{{1.862069, 2.000000, 0.275862},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.413793}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 0.413793},{0.068966, 2.000000, 0.413793},{
      0.068966, 2.000000, 0.551724},{0.000000, 2.000000, 0.551724}}],
    Polygon[{{0.068966, 2.000000, 0.413793},{0.137931, 2.000000, 0.413793},{
      0.137931, 2.000000, 0.551724},{0.068966, 2.000000, 0.551724}}],
    Polygon[{{0.137931, 2.000000, 0.413793},{0.206897, 2.000000, 0.413793},{
      0.206897, 2.000000, 0.551724},{0.137931, 2.000000, 0.551724}}],
    Polygon[{{0.206897, 2.000000, 0.413793},{0.275862, 2.000000, 0.413793},{
      0.275862, 2.000000, 0.551724},{0.206897, 2.000000, 0.551724}}],
    Polygon[{{0.275862, 2.000000, 0.413793},{0.344828, 2.000000, 0.413793},{
      0.344828, 2.000000, 0.551724},{0.275862, 2.000000, 0.551724}}],
    Polygon[{{0.344828, 2.000000, 0.413793},{0.413793, 2.000000, 0.413793},{
      0.413793, 2.000000, 0.551724},{0.344828, 2.000000, 0.551724}}],
    Polygon[{{0.413793, 2.000000, 0.413793},{0.482759, 2.000000, 0.413793},{
      0.482759, 2.000000, 0.551724},{0.413793, 2.000000, 0.551724}}],
    Polygon[{{0.482759, 2.000000, 0.413793},{0.551724, 2.000000, 0.413793},{
      0.551724, 2.000000, 0.551724},{0.482759, 2.000000, 0.551724}}],
    Polygon[{{0.551724, 2.000000, 0.413793},{0.620690, 2.000000, 0.413793},{
      0.620690, 2.000000, 0.551724},{0.551724, 2.000000, 0.551724}}],
    Polygon[{{0.620690, 2.000000, 0.413793},{0.689655, 2.000000, 0.413793},{
      0.689655, 2.000000, 0.551724},{0.620690, 2.000000, 0.551724}}],
    Polygon[{{0.689655, 2.000000, 0.413793},{0.758621, 2.000000, 0.413793},{
      0.758621, 2.000000, 0.551724},{0.689655, 2.000000, 0.551724}}],
    Polygon[{{0.758621, 2.000000, 0.413793},{0.827586, 2.000000, 0.413793},{
      0.827586, 2.000000, 0.551724},{0.758621, 2.000000, 0.551724}}],
    Polygon[{{0.827586, 2.000000, 0.413793},{0.896552, 2.000000, 0.413793},{
      0.896552, 2.000000, 0.551724},{0.827586, 2.000000, 0.551724}}],
    Polygon[{{0.896552, 2.000000, 0.413793},{0.965517, 2.000000, 0.413793},{
      0.965517, 2.000000, 0.551724},{0.896552, 2.000000, 0.551724}}],
    Polygon[{{0.965517, 2.000000, 0.413793},{1.034483, 2.000000, 0.413793},{
      1.034483, 2.000000, 0.551724},{0.965517, 2.000000, 0.551724}}],
    Polygon[{{1.034483, 2.000000, 0.413793},{1.103448, 2.000000, 0.413793},{
      1.103448, 2.000000, 0.551724},{1.034483, 2.000000, 0.551724}}],
    Polygon[{{1.103448, 2.000000, 0.413793},{1.172414, 2.000000, 0.413793},{
      1.172414, 2.000000, 0.551724},{1.103448, 2.000000, 0.551724}}],
    Polygon[{{1.172414, 2.000000, 0.413793},{1.241379, 2.000000, 0.413793},{
      1.241379, 2.000000, 0.551724},{1.172414, 2.000000, 0.551724}}],
    Polygon[{{1.241379, 2.000000, 0.413793},{1.310345, 2.000000, 0.413793},{
      1.310345, 2.000000, 0.551724},{1.241379, 2.000000, 0.551724}}],
    Polygon[{{1.310345, 2.000000, 0.413793},{1.379310, 2.000000, 0.413793},{
      1.379310, 2.000000, 0.551724},{1.310345, 2.000000, 0.551724}}],
    Polygon[{{1.379310, 2.000000, 0.413793},{1.448276, 2.000000, 0.413793},{
      1.448276, 2.000000, 0.551724},{1.379310, 2.000000, 0.551724}}],
    Polygon[{{1.448276, 2.000000, 0.413793},{1.517241, 2.000000, 0.413793},{
      1.517241, 2.000000, 0.551724},{1.448276, 2.000000, 0.551724}}],
    Polygon[{{1.517241, 2.000000, 0.413793},{1.586207, 2.000000, 0.413793},{
      1.586207, 2.000000, 0.551724},{1.517241, 2.000000, 0.551724}}],
    Polygon[{{1.586207, 2.000000, 0.413793},{1.655172, 2.000000, 0.413793},{
      1.655172, 2.000000, 0.551724},{1.586207, 2.000000, 0.551724}}],
    Polygon[{{1.655172, 2.000000, 0.413793},{1.724138, 2.000000, 0.413793},{
      1.724138, 2.000000, 0.551724},{1.655172, 2.000000, 0.551724}}],
    Polygon[{{1.724138, 2.000000, 0.413793},{1.793103, 2.000000, 0.413793},{
      1.793103, 2.000000, 0.551724},{1.724138, 2.000000, 0.551724}}],
    Polygon[{{1.793103, 2.000000, 0.413793},{1.862069, 2.000000, 0.413793},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.551724}}],
    Polygon[{{1.862069, 2.000000, 0.413793},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 0.551724},{0.068966, 2.000000, 0.551724},{
      0.068966, 2.000000, 0.689655},{0.000000, 2.000000, 0.689655}}],
    Polygon[{{0.068966, 2.000000, 0.551724},{0.137931, 2.000000, 0.551724},{
      0.137931, 2.000000, 0.689655},{0.068966, 2.000000, 0.689655}}],
    Polygon[{{0.137931, 2.000000, 0.551724},{0.206897, 2.000000, 0.551724},{
      0.206897, 2.000000, 0.689655},{0.137931, 2.000000, 0.689655}}],
    Polygon[{{0.206897, 2.000000, 0.551724},{0.275862, 2.000000, 0.551724},{
      0.275862, 2.000000, 0.689655},{0.206897, 2.000000, 0.689655}}],
    Polygon[{{0.275862, 2.000000, 0.551724},{0.344828, 2.000000, 0.551724},{
      0.344828, 2.000000, 0.689655},{0.275862, 2.000000, 0.689655}}],
    Polygon[{{0.344828, 2.000000, 0.551724},{0.413793, 2.000000, 0.551724},{
      0.413793, 2.000000, 0.689655},{0.344828, 2.000000, 0.689655}}],
    Polygon[{{0.413793, 2.000000, 0.551724},{0.482759, 2.000000, 0.551724},{
      0.482759, 2.000000, 0.689655},{0.413793, 2.000000, 0.689655}}],
    Polygon[{{0.482759, 2.000000, 0.551724},{0.551724, 2.000000, 0.551724},{
      0.551724, 2.000000, 0.689655},{0.482759, 2.000000, 0.689655}}],
    Polygon[{{0.551724, 2.000000, 0.551724},{0.620690, 2.000000, 0.551724},{
      0.620690, 2.000000, 0.689655},{0.551724, 2.000000, 0.689655}}],
    Polygon[{{0.620690, 2.000000, 0.551724},{0.689655, 2.000000, 0.551724},{
      0.689655, 2.000000, 0.689655},{0.620690, 2.000000, 0.689655}}],
    Polygon[{{0.689655, 2.000000, 0.551724},{0.758621, 2.000000, 0.551724},{
      0.758621, 2.000000, 0.689655},{0.689655, 2.000000, 0.689655}}],
    Polygon[{{0.758621, 2.000000, 0.551724},{0.827586, 2.000000, 0.551724},{
      0.827586, 2.000000, 0.689655},{0.758621, 2.000000, 0.689655}}],
    Polygon[{{0.827586, 2.000000, 0.551724},{0.896552, 2.000000, 0.551724},{
      0.896552, 2.000000, 0.689655},{0.827586, 2.000000, 0.689655}}],
    Polygon[{{0.896552, 2.000000, 0.551724},{0.965517, 2.000000, 0.551724},{
      0.965517, 2.000000, 0.689655},{0.896552, 2.000000, 0.689655}}],
    Polygon[{{0.965517, 2.000000, 0.551724},{1.034483, 2.000000, 0.551724},{
      1.034483, 2.000000, 0.689655},{0.965517, 2.000000, 0.689655}}],
    Polygon[{{1.034483, 2.000000, 0.551724},{1.103448, 2.000000, 0.551724},{
      1.103448, 2.000000, 0.689655},{1.034483, 2.000000, 0.689655}}],
    Polygon[{{1.103448, 2.000000, 0.551724},{1.172414, 2.000000, 0.551724},{
      1.172414, 2.000000, 0.689655},{1.103448, 2.000000, 0.689655}}],
    Polygon[{{1.172414, 2.000000, 0.551724},{1.241379, 2.000000, 0.551724},{
      1.241379, 2.000000, 0.689655},{1.172414, 2.000000, 0.689655}}],
    Polygon[{{1.241379, 2.000000, 0.551724},{1.310345, 2.000000, 0.551724},{
      1.310345, 2.000000, 0.689655},{1.241379, 2.000000, 0.689655}}],
    Polygon[{{1.310345, 2.000000, 0.551724},{1.379310, 2.000000, 0.551724},{
      1.379310, 2.000000, 0.689655},{1.310345, 2.000000, 0.689655}}],
    Polygon[{{1.379310, 2.000000, 0.551724},{1.448276, 2.000000, 0.551724},{
      1.448276, 2.000000, 0.689655},{1.379310, 2.000000, 0.689655}}],
    Polygon[{{1.448276, 2.000000, 0.551724},{1.517241, 2.000000, 0.551724},{
      1.517241, 2.000000, 0.689655},{1.448276, 2.000000, 0.689655}}],
    Polygon[{{1.517241, 2.000000, 0.551724},{1.586207, 2.000000, 0.551724},{
      1.586207, 2.000000, 0.689655},{1.517241, 2.000000, 0.689655}}],
    Polygon[{{1.586207, 2.000000, 0.551724},{1.655172, 2.000000, 0.551724},{
      1.655172, 2.000000, 0.689655},{1.586207, 2.000000, 0.689655}}],
    Polygon[{{1.655172, 2.000000, 0.551724},{1.724138, 2.000000, 0.551724},{
      1.724138, 2.000000, 0.689655},{1.655172, 2.000000, 0.689655}}],
    Polygon[{{1.724138, 2.000000, 0.551724},{1.793103, 2.000000, 0.551724},{
      1.793103, 2.000000, 0.689655},{1.724138, 2.000000, 0.689655}}],
    Polygon[{{1.793103, 2.000000, 0.551724},{1.862069, 2.000000, 0.532699},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.689655}}],
    Polygon[{{1.862069, 2.000000, 0.532699},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 0.689655},{0.068966, 2.000000, 0.689655},{
      0.068966, 2.000000, 0.827586},{0.000000, 2.000000, 0.827586}}],
    Polygon[{{0.068966, 2.000000, 0.689655},{0.137931, 2.000000, 0.689655},{
      0.137931, 2.000000, 0.827586},{0.068966, 2.000000, 0.827586}}],
    Polygon[{{0.137931, 2.000000, 0.689655},{0.206897, 2.000000, 0.689655},{
      0.206897, 2.000000, 0.827586},{0.137931, 2.000000, 0.827586}}],
    Polygon[{{0.206897, 2.000000, 0.689655},{0.275862, 2.000000, 0.689655},{
      0.275862, 2.000000, 0.827586},{0.206897, 2.000000, 0.827586}}],
    Polygon[{{0.275862, 2.000000, 0.689655},{0.344828, 2.000000, 0.689655},{
      0.344828, 2.000000, 0.827586},{0.275862, 2.000000, 0.827586}}],
    Polygon[{{0.344828, 2.000000, 0.689655},{0.413793, 2.000000, 0.689655},{
      0.413793, 2.000000, 0.827586},{0.344828, 2.000000, 0.827586}}],
    Polygon[{{0.413793, 2.000000, 0.689655},{0.482759, 2.000000, 0.689655},{
      0.482759, 2.000000, 0.827586},{0.413793, 2.000000, 0.827586}}],
    Polygon[{{0.482759, 2.000000, 0.689655},{0.551724, 2.000000, 0.689655},{
      0.551724, 2.000000, 0.827586},{0.482759, 2.000000, 0.827586}}],
    Polygon[{{0.551724, 2.000000, 0.689655},{0.620690, 2.000000, 0.689655},{
      0.620690, 2.000000, 0.827586},{0.551724, 2.000000, 0.827586}}],
    Polygon[{{0.620690, 2.000000, 0.689655},{0.689655, 2.000000, 0.689655},{
      0.689655, 2.000000, 0.827586},{0.620690, 2.000000, 0.827586}}],
    Polygon[{{0.689655, 2.000000, 0.689655},{0.758621, 2.000000, 0.689655},{
      0.758621, 2.000000, 0.827586},{0.689655, 2.000000, 0.827586}}],
    Polygon[{{0.758621, 2.000000, 0.689655},{0.827586, 2.000000, 0.689655},{
      0.827586, 2.000000, 0.827586},{0.758621, 2.000000, 0.827586}}],
    Polygon[{{0.827586, 2.000000, 0.689655},{0.896552, 2.000000, 0.689655},{
      0.896552, 2.000000, 0.827586},{0.827586, 2.000000, 0.827586}}],
    Polygon[{{0.896552, 2.000000, 0.689655},{0.965517, 2.000000, 0.689655},{
      0.965517, 2.000000, 0.827586},{0.896552, 2.000000, 0.827586}}],
    Polygon[{{0.965517, 2.000000, 0.689655},{1.034483, 2.000000, 0.689655},{
      1.034483, 2.000000, 0.827586},{0.965517, 2.000000, 0.827586}}],
    Polygon[{{1.034483, 2.000000, 0.689655},{1.103448, 2.000000, 0.689655},{
      1.103448, 2.000000, 0.827586},{1.034483, 2.000000, 0.827586}}],
    Polygon[{{1.103448, 2.000000, 0.689655},{1.172414, 2.000000, 0.689655},{
      1.172414, 2.000000, 0.827586},{1.103448, 2.000000, 0.827586}}],
    Polygon[{{1.172414, 2.000000, 0.689655},{1.241379, 2.000000, 0.689655},{
      1.241379, 2.000000, 0.827586},{1.172414, 2.000000, 0.827586}}],
    Polygon[{{1.241379, 2.000000, 0.689655},{1.310345, 2.000000, 0.689655},{
      1.310345, 2.000000, 0.827586},{1.241379, 2.000000, 0.827586}}],
    Polygon[{{1.310345, 2.000000, 0.689655},{1.379310, 2.000000, 0.689655},{
      1.379310, 2.000000, 0.827586},{1.310345, 2.000000, 0.827586}}],
    Polygon[{{1.379310, 2.000000, 0.689655},{1.448276, 2.000000, 0.689655},{
      1.448276, 2.000000, 0.827586},{1.379310, 2.000000, 0.827586}}],
    Polygon[{{1.448276, 2.000000, 0.689655},{1.517241, 2.000000, 0.689655},{
      1.517241, 2.000000, 0.827586},{1.448276, 2.000000, 0.827586}}],
    Polygon[{{1.517241, 2.000000, 0.689655},{1.586207, 2.000000, 0.689655},{
      1.586207, 2.000000, 0.827586},{1.517241, 2.000000, 0.827586}}],
    Polygon[{{1.586207, 2.000000, 0.689655},{1.655172, 2.000000, 0.689655},{
      1.655172, 2.000000, 0.827586},{1.586207, 2.000000, 0.827586}}],
    Polygon[{{1.655172, 2.000000, 0.689655},{1.724138, 2.000000, 0.689655},{
      1.724138, 2.000000, 0.827586},{1.655172, 2.000000, 0.827586}}],
    Polygon[{{1.724138, 2.000000, 0.689655},{1.793103, 2.000000, 0.689655},{
      1.793103, 2.000000, 0.784780},{1.724138, 2.000000, 0.827586}}],
    Polygon[{{1.793103, 2.000000, 0.689655},{1.862069, 2.000000, 0.532699},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.784780}}],
    Polygon[{{1.862069, 2.000000, 0.532699},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 0.827586},{0.068966, 2.000000, 0.827586},{
      0.068966, 2.000000, 0.965517},{0.000000, 2.000000, 0.965517}}],
    Polygon[{{0.068966, 2.000000, 0.827586},{0.137931, 2.000000, 0.827586},{
      0.137931, 2.000000, 0.965517},{0.068966, 2.000000, 0.965517}}],
    Polygon[{{0.137931, 2.000000, 0.827586},{0.206897, 2.000000, 0.827586},{
      0.206897, 2.000000, 0.965517},{0.137931, 2.000000, 0.965517}}],
    Polygon[{{0.206897, 2.000000, 0.827586},{0.275862, 2.000000, 0.827586},{
      0.275862, 2.000000, 0.965517},{0.206897, 2.000000, 0.965517}}],
    Polygon[{{0.275862, 2.000000, 0.827586},{0.344828, 2.000000, 0.827586},{
      0.344828, 2.000000, 0.965517},{0.275862, 2.000000, 0.965517}}],
    Polygon[{{0.344828, 2.000000, 0.827586},{0.413793, 2.000000, 0.827586},{
      0.413793, 2.000000, 0.965517},{0.344828, 2.000000, 0.965517}}],
    Polygon[{{0.413793, 2.000000, 0.827586},{0.482759, 2.000000, 0.827586},{
      0.482759, 2.000000, 0.965517},{0.413793, 2.000000, 0.965517}}],
    Polygon[{{0.482759, 2.000000, 0.827586},{0.551724, 2.000000, 0.827586},{
      0.551724, 2.000000, 0.965517},{0.482759, 2.000000, 0.965517}}],
    Polygon[{{0.551724, 2.000000, 0.827586},{0.620690, 2.000000, 0.827586},{
      0.620690, 2.000000, 0.965517},{0.551724, 2.000000, 0.965517}}],
    Polygon[{{0.620690, 2.000000, 0.827586},{0.689655, 2.000000, 0.827586},{
      0.689655, 2.000000, 0.965517},{0.620690, 2.000000, 0.965517}}],
    Polygon[{{0.689655, 2.000000, 0.827586},{0.758621, 2.000000, 0.827586},{
      0.758621, 2.000000, 0.965517},{0.689655, 2.000000, 0.965517}}],
    Polygon[{{0.758621, 2.000000, 0.827586},{0.827586, 2.000000, 0.827586},{
      0.827586, 2.000000, 0.965517},{0.758621, 2.000000, 0.965517}}],
    Polygon[{{0.827586, 2.000000, 0.827586},{0.896552, 2.000000, 0.827586},{
      0.896552, 2.000000, 0.965517},{0.827586, 2.000000, 0.965517}}],
    Polygon[{{0.896552, 2.000000, 0.827586},{0.965517, 2.000000, 0.827586},{
      0.965517, 2.000000, 0.965517},{0.896552, 2.000000, 0.965517}}],
    Polygon[{{0.965517, 2.000000, 0.827586},{1.034483, 2.000000, 0.827586},{
      1.034483, 2.000000, 0.965517},{0.965517, 2.000000, 0.965517}}],
    Polygon[{{1.034483, 2.000000, 0.827586},{1.103448, 2.000000, 0.827586},{
      1.103448, 2.000000, 0.965517},{1.034483, 2.000000, 0.965517}}],
    Polygon[{{1.103448, 2.000000, 0.827586},{1.172414, 2.000000, 0.827586},{
      1.172414, 2.000000, 0.965517},{1.103448, 2.000000, 0.965517}}],
    Polygon[{{1.172414, 2.000000, 0.827586},{1.241379, 2.000000, 0.827586},{
      1.241379, 2.000000, 0.965517},{1.172414, 2.000000, 0.965517}}],
    Polygon[{{1.241379, 2.000000, 0.827586},{1.310345, 2.000000, 0.827586},{
      1.310345, 2.000000, 0.965517},{1.241379, 2.000000, 0.965517}}],
    Polygon[{{1.310345, 2.000000, 0.827586},{1.379310, 2.000000, 0.827586},{
      1.379310, 2.000000, 0.965517},{1.310345, 2.000000, 0.965517}}],
    Polygon[{{1.379310, 2.000000, 0.827586},{1.448276, 2.000000, 0.827586},{
      1.448276, 2.000000, 0.965517},{1.379310, 2.000000, 0.965517}}],
    Polygon[{{1.448276, 2.000000, 0.827586},{1.517241, 2.000000, 0.827586},{
      1.517241, 2.000000, 0.965517},{1.448276, 2.000000, 0.965517}}],
    Polygon[{{1.517241, 2.000000, 0.827586},{1.586207, 2.000000, 0.827586},{
      1.586207, 2.000000, 0.965517},{1.517241, 2.000000, 0.965517}}],
    Polygon[{{1.586207, 2.000000, 0.827586},{1.655172, 2.000000, 0.827586},{
      1.655172, 2.000000, 0.965517},{1.586207, 2.000000, 0.965517}}],
    Polygon[{{1.655172, 2.000000, 0.827586},{1.724138, 2.000000, 0.827586},{
      1.724138, 2.000000, 0.965517},{1.655172, 2.000000, 0.965517}}],
    Polygon[{{1.724138, 2.000000, 0.827586},{1.793103, 2.000000, 0.784780},{
      1.793103, 2.000000, 0.784780},{1.724138, 2.000000, 0.965517}}],
    Polygon[{{1.793103, 2.000000, 0.784780},{1.862069, 2.000000, 0.532699},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.784780}}],
    Polygon[{{1.862069, 2.000000, 0.532699},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 0.965517},{0.068966, 2.000000, 0.965517},{
      0.068966, 2.000000, 1.103448},{0.000000, 2.000000, 1.103448}}],
    Polygon[{{0.068966, 2.000000, 0.965517},{0.137931, 2.000000, 0.965517},{
      0.137931, 2.000000, 1.103448},{0.068966, 2.000000, 1.103448}}],
    Polygon[{{0.137931, 2.000000, 0.965517},{0.206897, 2.000000, 0.965517},{
      0.206897, 2.000000, 1.103448},{0.137931, 2.000000, 1.103448}}],
    Polygon[{{0.206897, 2.000000, 0.965517},{0.275862, 2.000000, 0.965517},{
      0.275862, 2.000000, 1.103448},{0.206897, 2.000000, 1.103448}}],
    Polygon[{{0.275862, 2.000000, 0.965517},{0.344828, 2.000000, 0.965517},{
      0.344828, 2.000000, 1.103448},{0.275862, 2.000000, 1.103448}}],
    Polygon[{{0.344828, 2.000000, 0.965517},{0.413793, 2.000000, 0.965517},{
      0.413793, 2.000000, 1.103448},{0.344828, 2.000000, 1.103448}}],
    Polygon[{{0.413793, 2.000000, 0.965517},{0.482759, 2.000000, 0.965517},{
      0.482759, 2.000000, 1.103448},{0.413793, 2.000000, 1.103448}}],
    Polygon[{{0.482759, 2.000000, 0.965517},{0.551724, 2.000000, 0.965517},{
      0.551724, 2.000000, 1.103448},{0.482759, 2.000000, 1.103448}}],
    Polygon[{{0.551724, 2.000000, 0.965517},{0.620690, 2.000000, 0.965517},{
      0.620690, 2.000000, 1.103448},{0.551724, 2.000000, 1.103448}}],
    Polygon[{{0.620690, 2.000000, 0.965517},{0.689655, 2.000000, 0.965517},{
      0.689655, 2.000000, 1.103448},{0.620690, 2.000000, 1.103448}}],
    Polygon[{{0.689655, 2.000000, 0.965517},{0.758621, 2.000000, 0.965517},{
      0.758621, 2.000000, 1.103448},{0.689655, 2.000000, 1.103448}}],
    Polygon[{{0.758621, 2.000000, 0.965517},{0.827586, 2.000000, 0.965517},{
      0.827586, 2.000000, 1.103448},{0.758621, 2.000000, 1.103448}}],
    Polygon[{{0.827586, 2.000000, 0.965517},{0.896552, 2.000000, 0.965517},{
      0.896552, 2.000000, 1.103448},{0.827586, 2.000000, 1.103448}}],
    Polygon[{{0.896552, 2.000000, 0.965517},{0.965517, 2.000000, 0.965517},{
      0.965517, 2.000000, 1.103448},{0.896552, 2.000000, 1.103448}}],
    Polygon[{{0.965517, 2.000000, 0.965517},{1.034483, 2.000000, 0.965517},{
      1.034483, 2.000000, 1.103448},{0.965517, 2.000000, 1.103448}}],
    Polygon[{{1.034483, 2.000000, 0.965517},{1.103448, 2.000000, 0.965517},{
      1.103448, 2.000000, 1.103448},{1.034483, 2.000000, 1.103448}}],
    Polygon[{{1.103448, 2.000000, 0.965517},{1.172414, 2.000000, 0.965517},{
      1.172414, 2.000000, 1.103448},{1.103448, 2.000000, 1.103448}}],
    Polygon[{{1.172414, 2.000000, 0.965517},{1.241379, 2.000000, 0.965517},{
      1.241379, 2.000000, 1.103448},{1.172414, 2.000000, 1.103448}}],
    Polygon[{{1.241379, 2.000000, 0.965517},{1.310345, 2.000000, 0.965517},{
      1.310345, 2.000000, 1.103448},{1.241379, 2.000000, 1.103448}}],
    Polygon[{{1.310345, 2.000000, 0.965517},{1.379310, 2.000000, 0.965517},{
      1.379310, 2.000000, 1.103448},{1.310345, 2.000000, 1.103448}}],
    Polygon[{{1.379310, 2.000000, 0.965517},{1.448276, 2.000000, 0.965517},{
      1.448276, 2.000000, 1.103448},{1.379310, 2.000000, 1.103448}}],
    Polygon[{{1.448276, 2.000000, 0.965517},{1.517241, 2.000000, 0.965517},{
      1.517241, 2.000000, 1.103448},{1.448276, 2.000000, 1.103448}}],
    Polygon[{{1.517241, 2.000000, 0.965517},{1.586207, 2.000000, 0.965517},{
      1.586207, 2.000000, 1.103448},{1.517241, 2.000000, 1.103448}}],
    Polygon[{{1.586207, 2.000000, 0.965517},{1.655172, 2.000000, 0.965517},{
      1.655172, 2.000000, 1.103448},{1.586207, 2.000000, 1.103448}}],
    Polygon[{{1.655172, 2.000000, 0.965517},{1.724138, 2.000000, 0.965517},{
      1.724138, 2.000000, 1.027348},{1.655172, 2.000000, 1.103448}}],
    Polygon[{{1.724138, 2.000000, 0.965517},{1.793103, 2.000000, 0.784780},{
      1.793103, 2.000000, 0.784780},{1.724138, 2.000000, 1.027348}}],
    Polygon[{{1.793103, 2.000000, 0.784780},{1.862069, 2.000000, 0.532699},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.784780}}],
    Polygon[{{1.862069, 2.000000, 0.532699},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 1.103448},{0.068966, 2.000000, 1.103448},{
      0.068966, 2.000000, 1.241379},{0.000000, 2.000000, 1.241379}}],
    Polygon[{{0.068966, 2.000000, 1.103448},{0.137931, 2.000000, 1.103448},{
      0.137931, 2.000000, 1.241379},{0.068966, 2.000000, 1.241379}}],
    Polygon[{{0.137931, 2.000000, 1.103448},{0.206897, 2.000000, 1.103448},{
      0.206897, 2.000000, 1.241379},{0.137931, 2.000000, 1.241379}}],
    Polygon[{{0.206897, 2.000000, 1.103448},{0.275862, 2.000000, 1.103448},{
      0.275862, 2.000000, 1.241379},{0.206897, 2.000000, 1.241379}}],
    Polygon[{{0.275862, 2.000000, 1.103448},{0.344828, 2.000000, 1.103448},{
      0.344828, 2.000000, 1.241379},{0.275862, 2.000000, 1.241379}}],
    Polygon[{{0.344828, 2.000000, 1.103448},{0.413793, 2.000000, 1.103448},{
      0.413793, 2.000000, 1.241379},{0.344828, 2.000000, 1.241379}}],
    Polygon[{{0.413793, 2.000000, 1.103448},{0.482759, 2.000000, 1.103448},{
      0.482759, 2.000000, 1.241379},{0.413793, 2.000000, 1.241379}}],
    Polygon[{{0.482759, 2.000000, 1.103448},{0.551724, 2.000000, 1.103448},{
      0.551724, 2.000000, 1.241379},{0.482759, 2.000000, 1.241379}}],
    Polygon[{{0.551724, 2.000000, 1.103448},{0.620690, 2.000000, 1.103448},{
      0.620690, 2.000000, 1.241379},{0.551724, 2.000000, 1.241379}}],
    Polygon[{{0.620690, 2.000000, 1.103448},{0.689655, 2.000000, 1.103448},{
      0.689655, 2.000000, 1.241379},{0.620690, 2.000000, 1.241379}}],
    Polygon[{{0.689655, 2.000000, 1.103448},{0.758621, 2.000000, 1.103448},{
      0.758621, 2.000000, 1.241379},{0.689655, 2.000000, 1.241379}}],
    Polygon[{{0.758621, 2.000000, 1.103448},{0.827586, 2.000000, 1.103448},{
      0.827586, 2.000000, 1.241379},{0.758621, 2.000000, 1.241379}}],
    Polygon[{{0.827586, 2.000000, 1.103448},{0.896552, 2.000000, 1.103448},{
      0.896552, 2.000000, 1.241379},{0.827586, 2.000000, 1.241379}}],
    Polygon[{{0.896552, 2.000000, 1.103448},{0.965517, 2.000000, 1.103448},{
      0.965517, 2.000000, 1.241379},{0.896552, 2.000000, 1.241379}}],
    Polygon[{{0.965517, 2.000000, 1.103448},{1.034483, 2.000000, 1.103448},{
      1.034483, 2.000000, 1.241379},{0.965517, 2.000000, 1.241379}}],
    Polygon[{{1.034483, 2.000000, 1.103448},{1.103448, 2.000000, 1.103448},{
      1.103448, 2.000000, 1.241379},{1.034483, 2.000000, 1.241379}}],
    Polygon[{{1.103448, 2.000000, 1.103448},{1.172414, 2.000000, 1.103448},{
      1.172414, 2.000000, 1.241379},{1.103448, 2.000000, 1.241379}}],
    Polygon[{{1.172414, 2.000000, 1.103448},{1.241379, 2.000000, 1.103448},{
      1.241379, 2.000000, 1.241379},{1.172414, 2.000000, 1.241379}}],
    Polygon[{{1.241379, 2.000000, 1.103448},{1.310345, 2.000000, 1.103448},{
      1.310345, 2.000000, 1.241379},{1.241379, 2.000000, 1.241379}}],
    Polygon[{{1.310345, 2.000000, 1.103448},{1.379310, 2.000000, 1.103448},{
      1.379310, 2.000000, 1.241379},{1.310345, 2.000000, 1.241379}}],
    Polygon[{{1.379310, 2.000000, 1.103448},{1.448276, 2.000000, 1.103448},{
      1.448276, 2.000000, 1.241379},{1.379310, 2.000000, 1.241379}}],
    Polygon[{{1.448276, 2.000000, 1.103448},{1.517241, 2.000000, 1.103448},{
      1.517241, 2.000000, 1.241379},{1.448276, 2.000000, 1.241379}}],
    Polygon[{{1.517241, 2.000000, 1.103448},{1.586207, 2.000000, 1.103448},{
      1.586207, 2.000000, 1.241379},{1.517241, 2.000000, 1.241379}}],
    Polygon[{{1.586207, 2.000000, 1.103448},{1.655172, 2.000000, 1.103448},{
      1.655172, 2.000000, 1.241379},{1.586207, 2.000000, 1.241379}}],
    Polygon[{{1.655172, 2.000000, 1.103448},{1.724138, 2.000000, 1.027348},{
      1.724138, 2.000000, 1.027348},{1.655172, 2.000000, 1.241379}}],
    Polygon[{{1.724138, 2.000000, 1.027348},{1.793103, 2.000000, 0.784780},{
      1.793103, 2.000000, 0.784780},{1.724138, 2.000000, 1.027348}}],
    Polygon[{{1.793103, 2.000000, 0.784780},{1.862069, 2.000000, 0.532699},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.784780}}],
    Polygon[{{1.862069, 2.000000, 0.532699},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 1.241379},{0.068966, 2.000000, 1.241379},{
      0.068966, 2.000000, 1.379310},{0.000000, 2.000000, 1.379310}}],
    Polygon[{{0.068966, 2.000000, 1.241379},{0.137931, 2.000000, 1.241379},{
      0.137931, 2.000000, 1.379310},{0.068966, 2.000000, 1.379310}}],
    Polygon[{{0.137931, 2.000000, 1.241379},{0.206897, 2.000000, 1.241379},{
      0.206897, 2.000000, 1.379310},{0.137931, 2.000000, 1.379310}}],
    Polygon[{{0.206897, 2.000000, 1.241379},{0.275862, 2.000000, 1.241379},{
      0.275862, 2.000000, 1.379310},{0.206897, 2.000000, 1.379310}}],
    Polygon[{{0.275862, 2.000000, 1.241379},{0.344828, 2.000000, 1.241379},{
      0.344828, 2.000000, 1.379310},{0.275862, 2.000000, 1.379310}}],
    Polygon[{{0.344828, 2.000000, 1.241379},{0.413793, 2.000000, 1.241379},{
      0.413793, 2.000000, 1.379310},{0.344828, 2.000000, 1.379310}}],
    Polygon[{{0.413793, 2.000000, 1.241379},{0.482759, 2.000000, 1.241379},{
      0.482759, 2.000000, 1.379310},{0.413793, 2.000000, 1.379310}}],
    Polygon[{{0.482759, 2.000000, 1.241379},{0.551724, 2.000000, 1.241379},{
      0.551724, 2.000000, 1.379310},{0.482759, 2.000000, 1.379310}}],
    Polygon[{{0.551724, 2.000000, 1.241379},{0.620690, 2.000000, 1.241379},{
      0.620690, 2.000000, 1.379310},{0.551724, 2.000000, 1.379310}}],
    Polygon[{{0.620690, 2.000000, 1.241379},{0.689655, 2.000000, 1.241379},{
      0.689655, 2.000000, 1.379310},{0.620690, 2.000000, 1.379310}}],
    Polygon[{{0.689655, 2.000000, 1.241379},{0.758621, 2.000000, 1.241379},{
      0.758621, 2.000000, 1.379310},{0.689655, 2.000000, 1.379310}}],
    Polygon[{{0.758621, 2.000000, 1.241379},{0.827586, 2.000000, 1.241379},{
      0.827586, 2.000000, 1.379310},{0.758621, 2.000000, 1.379310}}],
    Polygon[{{0.827586, 2.000000, 1.241379},{0.896552, 2.000000, 1.241379},{
      0.896552, 2.000000, 1.379310},{0.827586, 2.000000, 1.379310}}],
    Polygon[{{0.896552, 2.000000, 1.241379},{0.965517, 2.000000, 1.241379},{
      0.965517, 2.000000, 1.379310},{0.896552, 2.000000, 1.379310}}],
    Polygon[{{0.965517, 2.000000, 1.241379},{1.034483, 2.000000, 1.241379},{
      1.034483, 2.000000, 1.379310},{0.965517, 2.000000, 1.379310}}],
    Polygon[{{1.034483, 2.000000, 1.241379},{1.103448, 2.000000, 1.241379},{
      1.103448, 2.000000, 1.379310},{1.034483, 2.000000, 1.379310}}],
    Polygon[{{1.103448, 2.000000, 1.241379},{1.172414, 2.000000, 1.241379},{
      1.172414, 2.000000, 1.379310},{1.103448, 2.000000, 1.379310}}],
    Polygon[{{1.172414, 2.000000, 1.241379},{1.241379, 2.000000, 1.241379},{
      1.241379, 2.000000, 1.379310},{1.172414, 2.000000, 1.379310}}],
    Polygon[{{1.241379, 2.000000, 1.241379},{1.310345, 2.000000, 1.241379},{
      1.310345, 2.000000, 1.379310},{1.241379, 2.000000, 1.379310}}],
    Polygon[{{1.310345, 2.000000, 1.241379},{1.379310, 2.000000, 1.241379},{
      1.379310, 2.000000, 1.379310},{1.310345, 2.000000, 1.379310}}],
    Polygon[{{1.379310, 2.000000, 1.241379},{1.448276, 2.000000, 1.241379},{
      1.448276, 2.000000, 1.379310},{1.379310, 2.000000, 1.379310}}],
    Polygon[{{1.448276, 2.000000, 1.241379},{1.517241, 2.000000, 1.241379},{
      1.517241, 2.000000, 1.379310},{1.448276, 2.000000, 1.379310}}],
    Polygon[{{1.517241, 2.000000, 1.241379},{1.586207, 2.000000, 1.241379},{
      1.586207, 2.000000, 1.379310},{1.517241, 2.000000, 1.379310}}],
    Polygon[{{1.586207, 2.000000, 1.241379},{1.655172, 2.000000, 1.241379},{
      1.655172, 2.000000, 1.260404},{1.586207, 2.000000, 1.379310}}],
    Polygon[{{1.655172, 2.000000, 1.241379},{1.724138, 2.000000, 1.027348},{
      1.724138, 2.000000, 1.027348},{1.655172, 2.000000, 1.260404}}],
    Polygon[{{1.724138, 2.000000, 1.027348},{1.793103, 2.000000, 0.784780},{
      1.793103, 2.000000, 0.784780},{1.724138, 2.000000, 1.027348}}],
    Polygon[{{1.793103, 2.000000, 0.784780},{1.862069, 2.000000, 0.532699},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.784780}}],
    Polygon[{{1.862069, 2.000000, 0.532699},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 1.379310},{0.068966, 2.000000, 1.379310},{
      0.068966, 2.000000, 1.517241},{0.000000, 2.000000, 1.517241}}],
    Polygon[{{0.068966, 2.000000, 1.379310},{0.137931, 2.000000, 1.379310},{
      0.137931, 2.000000, 1.517241},{0.068966, 2.000000, 1.517241}}],
    Polygon[{{0.137931, 2.000000, 1.379310},{0.206897, 2.000000, 1.379310},{
      0.206897, 2.000000, 1.517241},{0.137931, 2.000000, 1.517241}}],
    Polygon[{{0.206897, 2.000000, 1.379310},{0.275862, 2.000000, 1.379310},{
      0.275862, 2.000000, 1.517241},{0.206897, 2.000000, 1.517241}}],
    Polygon[{{0.275862, 2.000000, 1.379310},{0.344828, 2.000000, 1.379310},{
      0.344828, 2.000000, 1.517241},{0.275862, 2.000000, 1.517241}}],
    Polygon[{{0.344828, 2.000000, 1.379310},{0.413793, 2.000000, 1.379310},{
      0.413793, 2.000000, 1.517241},{0.344828, 2.000000, 1.517241}}],
    Polygon[{{0.413793, 2.000000, 1.379310},{0.482759, 2.000000, 1.379310},{
      0.482759, 2.000000, 1.517241},{0.413793, 2.000000, 1.517241}}],
    Polygon[{{0.482759, 2.000000, 1.379310},{0.551724, 2.000000, 1.379310},{
      0.551724, 2.000000, 1.517241},{0.482759, 2.000000, 1.517241}}],
    Polygon[{{0.551724, 2.000000, 1.379310},{0.620690, 2.000000, 1.379310},{
      0.620690, 2.000000, 1.517241},{0.551724, 2.000000, 1.517241}}],
    Polygon[{{0.620690, 2.000000, 1.379310},{0.689655, 2.000000, 1.379310},{
      0.689655, 2.000000, 1.517241},{0.620690, 2.000000, 1.517241}}],
    Polygon[{{0.689655, 2.000000, 1.379310},{0.758621, 2.000000, 1.379310},{
      0.758621, 2.000000, 1.517241},{0.689655, 2.000000, 1.517241}}],
    Polygon[{{0.758621, 2.000000, 1.379310},{0.827586, 2.000000, 1.379310},{
      0.827586, 2.000000, 1.517241},{0.758621, 2.000000, 1.517241}}],
    Polygon[{{0.827586, 2.000000, 1.379310},{0.896552, 2.000000, 1.379310},{
      0.896552, 2.000000, 1.517241},{0.827586, 2.000000, 1.517241}}],
    Polygon[{{0.896552, 2.000000, 1.379310},{0.965517, 2.000000, 1.379310},{
      0.965517, 2.000000, 1.517241},{0.896552, 2.000000, 1.517241}}],
    Polygon[{{0.965517, 2.000000, 1.379310},{1.034483, 2.000000, 1.379310},{
      1.034483, 2.000000, 1.517241},{0.965517, 2.000000, 1.517241}}],
    Polygon[{{1.034483, 2.000000, 1.379310},{1.103448, 2.000000, 1.379310},{
      1.103448, 2.000000, 1.517241},{1.034483, 2.000000, 1.517241}}],
    Polygon[{{1.103448, 2.000000, 1.379310},{1.172414, 2.000000, 1.379310},{
      1.172414, 2.000000, 1.517241},{1.103448, 2.000000, 1.517241}}],
    Polygon[{{1.172414, 2.000000, 1.379310},{1.241379, 2.000000, 1.379310},{
      1.241379, 2.000000, 1.517241},{1.172414, 2.000000, 1.517241}}],
    Polygon[{{1.241379, 2.000000, 1.379310},{1.310345, 2.000000, 1.379310},{
      1.310345, 2.000000, 1.517241},{1.241379, 2.000000, 1.517241}}],
    Polygon[{{1.310345, 2.000000, 1.379310},{1.379310, 2.000000, 1.379310},{
      1.379310, 2.000000, 1.517241},{1.310345, 2.000000, 1.517241}}],
    Polygon[{{1.379310, 2.000000, 1.379310},{1.448276, 2.000000, 1.379310},{
      1.448276, 2.000000, 1.517241},{1.379310, 2.000000, 1.517241}}],
    Polygon[{{1.448276, 2.000000, 1.379310},{1.517241, 2.000000, 1.379310},{
      1.517241, 2.000000, 1.517241},{1.448276, 2.000000, 1.517241}}],
    Polygon[{{1.517241, 2.000000, 1.379310},{1.586207, 2.000000, 1.379310},{
      1.586207, 2.000000, 1.483948},{1.517241, 2.000000, 1.517241}}],
    Polygon[{{1.586207, 2.000000, 1.379310},{1.655172, 2.000000, 1.260404},{
      1.655172, 2.000000, 1.260404},{1.586207, 2.000000, 1.483948}}],
    Polygon[{{1.655172, 2.000000, 1.260404},{1.724138, 2.000000, 1.027348},{
      1.724138, 2.000000, 1.027348},{1.655172, 2.000000, 1.260404}}],
    Polygon[{{1.724138, 2.000000, 1.027348},{1.793103, 2.000000, 0.784780},{
      1.793103, 2.000000, 0.784780},{1.724138, 2.000000, 1.027348}}],
    Polygon[{{1.793103, 2.000000, 0.784780},{1.862069, 2.000000, 0.532699},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.784780}}],
    Polygon[{{1.862069, 2.000000, 0.532699},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 1.517241},{0.068966, 2.000000, 1.517241},{
      0.068966, 2.000000, 1.655172},{0.000000, 2.000000, 1.655172}}],
    Polygon[{{0.068966, 2.000000, 1.517241},{0.137931, 2.000000, 1.517241},{
      0.137931, 2.000000, 1.655172},{0.068966, 2.000000, 1.655172}}],
    Polygon[{{0.137931, 2.000000, 1.517241},{0.206897, 2.000000, 1.517241},{
      0.206897, 2.000000, 1.655172},{0.137931, 2.000000, 1.655172}}],
    Polygon[{{0.206897, 2.000000, 1.517241},{0.275862, 2.000000, 1.517241},{
      0.275862, 2.000000, 1.655172},{0.206897, 2.000000, 1.655172}}],
    Polygon[{{0.275862, 2.000000, 1.517241},{0.344828, 2.000000, 1.517241},{
      0.344828, 2.000000, 1.655172},{0.275862, 2.000000, 1.655172}}],
    Polygon[{{0.344828, 2.000000, 1.517241},{0.413793, 2.000000, 1.517241},{
      0.413793, 2.000000, 1.655172},{0.344828, 2.000000, 1.655172}}],
    Polygon[{{0.413793, 2.000000, 1.517241},{0.482759, 2.000000, 1.517241},{
      0.482759, 2.000000, 1.655172},{0.413793, 2.000000, 1.655172}}],
    Polygon[{{0.482759, 2.000000, 1.517241},{0.551724, 2.000000, 1.517241},{
      0.551724, 2.000000, 1.655172},{0.482759, 2.000000, 1.655172}}],
    Polygon[{{0.551724, 2.000000, 1.517241},{0.620690, 2.000000, 1.517241},{
      0.620690, 2.000000, 1.655172},{0.551724, 2.000000, 1.655172}}],
    Polygon[{{0.620690, 2.000000, 1.517241},{0.689655, 2.000000, 1.517241},{
      0.689655, 2.000000, 1.655172},{0.620690, 2.000000, 1.655172}}],
    Polygon[{{0.689655, 2.000000, 1.517241},{0.758621, 2.000000, 1.517241},{
      0.758621, 2.000000, 1.655172},{0.689655, 2.000000, 1.655172}}],
    Polygon[{{0.758621, 2.000000, 1.517241},{0.827586, 2.000000, 1.517241},{
      0.827586, 2.000000, 1.655172},{0.758621, 2.000000, 1.655172}}],
    Polygon[{{0.827586, 2.000000, 1.517241},{0.896552, 2.000000, 1.517241},{
      0.896552, 2.000000, 1.655172},{0.827586, 2.000000, 1.655172}}],
    Polygon[{{0.896552, 2.000000, 1.517241},{0.965517, 2.000000, 1.517241},{
      0.965517, 2.000000, 1.655172},{0.896552, 2.000000, 1.655172}}],
    Polygon[{{0.965517, 2.000000, 1.517241},{1.034483, 2.000000, 1.517241},{
      1.034483, 2.000000, 1.655172},{0.965517, 2.000000, 1.655172}}],
    Polygon[{{1.034483, 2.000000, 1.517241},{1.103448, 2.000000, 1.517241},{
      1.103448, 2.000000, 1.655172},{1.034483, 2.000000, 1.655172}}],
    Polygon[{{1.103448, 2.000000, 1.517241},{1.172414, 2.000000, 1.517241},{
      1.172414, 2.000000, 1.655172},{1.103448, 2.000000, 1.655172}}],
    Polygon[{{1.172414, 2.000000, 1.517241},{1.241379, 2.000000, 1.517241},{
      1.241379, 2.000000, 1.655172},{1.172414, 2.000000, 1.655172}}],
    Polygon[{{1.241379, 2.000000, 1.517241},{1.310345, 2.000000, 1.517241},{
      1.310345, 2.000000, 1.655172},{1.241379, 2.000000, 1.655172}}],
    Polygon[{{1.310345, 2.000000, 1.517241},{1.379310, 2.000000, 1.517241},{
      1.379310, 2.000000, 1.655172},{1.310345, 2.000000, 1.655172}}],
    Polygon[{{1.379310, 2.000000, 1.517241},{1.448276, 2.000000, 1.517241},{
      1.448276, 2.000000, 1.655172},{1.379310, 2.000000, 1.655172}}],
    Polygon[{{1.448276, 2.000000, 1.517241},{1.517241, 2.000000, 1.517241},{
      1.517241, 2.000000, 1.655172},{1.448276, 2.000000, 1.655172}}],
    Polygon[{{1.517241, 2.000000, 1.517241},{1.586207, 2.000000, 1.483948},{
      1.586207, 2.000000, 1.483948},{1.517241, 2.000000, 1.655172}}],
    Polygon[{{1.586207, 2.000000, 1.483948},{1.655172, 2.000000, 1.260404},{
      1.655172, 2.000000, 1.260404},{1.586207, 2.000000, 1.483948}}],
    Polygon[{{1.655172, 2.000000, 1.260404},{1.724138, 2.000000, 1.027348},{
      1.724138, 2.000000, 1.027348},{1.655172, 2.000000, 1.260404}}],
    Polygon[{{1.724138, 2.000000, 1.027348},{1.793103, 2.000000, 0.784780},{
      1.793103, 2.000000, 0.784780},{1.724138, 2.000000, 1.027348}}],
    Polygon[{{1.793103, 2.000000, 0.784780},{1.862069, 2.000000, 0.532699},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.784780}}],
    Polygon[{{1.862069, 2.000000, 0.532699},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 1.655172},{0.068966, 2.000000, 1.655172},{
      0.068966, 2.000000, 1.793103},{0.000000, 2.000000, 1.793103}}],
    Polygon[{{0.068966, 2.000000, 1.655172},{0.137931, 2.000000, 1.655172},{
      0.137931, 2.000000, 1.793103},{0.068966, 2.000000, 1.793103}}],
    Polygon[{{0.137931, 2.000000, 1.655172},{0.206897, 2.000000, 1.655172},{
      0.206897, 2.000000, 1.793103},{0.137931, 2.000000, 1.793103}}],
    Polygon[{{0.206897, 2.000000, 1.655172},{0.275862, 2.000000, 1.655172},{
      0.275862, 2.000000, 1.793103},{0.206897, 2.000000, 1.793103}}],
    Polygon[{{0.275862, 2.000000, 1.655172},{0.344828, 2.000000, 1.655172},{
      0.344828, 2.000000, 1.793103},{0.275862, 2.000000, 1.793103}}],
    Polygon[{{0.344828, 2.000000, 1.655172},{0.413793, 2.000000, 1.655172},{
      0.413793, 2.000000, 1.793103},{0.344828, 2.000000, 1.793103}}],
    Polygon[{{0.413793, 2.000000, 1.655172},{0.482759, 2.000000, 1.655172},{
      0.482759, 2.000000, 1.793103},{0.413793, 2.000000, 1.793103}}],
    Polygon[{{0.482759, 2.000000, 1.655172},{0.551724, 2.000000, 1.655172},{
      0.551724, 2.000000, 1.793103},{0.482759, 2.000000, 1.793103}}],
    Polygon[{{0.551724, 2.000000, 1.655172},{0.620690, 2.000000, 1.655172},{
      0.620690, 2.000000, 1.793103},{0.551724, 2.000000, 1.793103}}],
    Polygon[{{0.620690, 2.000000, 1.655172},{0.689655, 2.000000, 1.655172},{
      0.689655, 2.000000, 1.793103},{0.620690, 2.000000, 1.793103}}],
    Polygon[{{0.689655, 2.000000, 1.655172},{0.758621, 2.000000, 1.655172},{
      0.758621, 2.000000, 1.793103},{0.689655, 2.000000, 1.793103}}],
    Polygon[{{0.758621, 2.000000, 1.655172},{0.827586, 2.000000, 1.655172},{
      0.827586, 2.000000, 1.793103},{0.758621, 2.000000, 1.793103}}],
    Polygon[{{0.827586, 2.000000, 1.655172},{0.896552, 2.000000, 1.655172},{
      0.896552, 2.000000, 1.793103},{0.827586, 2.000000, 1.793103}}],
    Polygon[{{0.896552, 2.000000, 1.655172},{0.965517, 2.000000, 1.655172},{
      0.965517, 2.000000, 1.793103},{0.896552, 2.000000, 1.793103}}],
    Polygon[{{0.965517, 2.000000, 1.655172},{1.034483, 2.000000, 1.655172},{
      1.034483, 2.000000, 1.793103},{0.965517, 2.000000, 1.793103}}],
    Polygon[{{1.034483, 2.000000, 1.655172},{1.103448, 2.000000, 1.655172},{
      1.103448, 2.000000, 1.793103},{1.034483, 2.000000, 1.793103}}],
    Polygon[{{1.103448, 2.000000, 1.655172},{1.172414, 2.000000, 1.655172},{
      1.172414, 2.000000, 1.793103},{1.103448, 2.000000, 1.793103}}],
    Polygon[{{1.172414, 2.000000, 1.655172},{1.241379, 2.000000, 1.655172},{
      1.241379, 2.000000, 1.793103},{1.172414, 2.000000, 1.793103}}],
    Polygon[{{1.241379, 2.000000, 1.655172},{1.310345, 2.000000, 1.655172},{
      1.310345, 2.000000, 1.793103},{1.241379, 2.000000, 1.793103}}],
    Polygon[{{1.310345, 2.000000, 1.655172},{1.379310, 2.000000, 1.655172},{
      1.379310, 2.000000, 1.793103},{1.310345, 2.000000, 1.793103}}],
    Polygon[{{1.379310, 2.000000, 1.655172},{1.448276, 2.000000, 1.655172},{
      1.448276, 2.000000, 1.793103},{1.379310, 2.000000, 1.793103}}],
    Polygon[{{1.448276, 2.000000, 1.655172},{1.517241, 2.000000, 1.655172},{
      1.517241, 2.000000, 1.697979},{1.448276, 2.000000, 1.793103}}],
    Polygon[{{1.517241, 2.000000, 1.655172},{1.586207, 2.000000, 1.483948},{
      1.586207, 2.000000, 1.483948},{1.517241, 2.000000, 1.697979}}],
    Polygon[{{1.586207, 2.000000, 1.483948},{1.655172, 2.000000, 1.260404},{
      1.655172, 2.000000, 1.260404},{1.586207, 2.000000, 1.483948}}],
    Polygon[{{1.655172, 2.000000, 1.260404},{1.724138, 2.000000, 1.027348},{
      1.724138, 2.000000, 1.027348},{1.655172, 2.000000, 1.260404}}],
    Polygon[{{1.724138, 2.000000, 1.027348},{1.793103, 2.000000, 0.784780},{
      1.793103, 2.000000, 0.784780},{1.724138, 2.000000, 1.027348}}],
    Polygon[{{1.793103, 2.000000, 0.784780},{1.862069, 2.000000, 0.532699},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.784780}}],
    Polygon[{{1.862069, 2.000000, 0.532699},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 1.793103},{0.068966, 2.000000, 1.793103},{
      0.068966, 2.000000, 1.931034},{0.000000, 2.000000, 1.931034}}],
    Polygon[{{0.068966, 2.000000, 1.793103},{0.137931, 2.000000, 1.793103},{
      0.137931, 2.000000, 1.931034},{0.068966, 2.000000, 1.931034}}],
    Polygon[{{0.137931, 2.000000, 1.793103},{0.206897, 2.000000, 1.793103},{
      0.206897, 2.000000, 1.931034},{0.137931, 2.000000, 1.931034}}],
    Polygon[{{0.206897, 2.000000, 1.793103},{0.275862, 2.000000, 1.793103},{
      0.275862, 2.000000, 1.931034},{0.206897, 2.000000, 1.931034}}],
    Polygon[{{0.275862, 2.000000, 1.793103},{0.344828, 2.000000, 1.793103},{
      0.344828, 2.000000, 1.931034},{0.275862, 2.000000, 1.931034}}],
    Polygon[{{0.344828, 2.000000, 1.793103},{0.413793, 2.000000, 1.793103},{
      0.413793, 2.000000, 1.931034},{0.344828, 2.000000, 1.931034}}],
    Polygon[{{0.413793, 2.000000, 1.793103},{0.482759, 2.000000, 1.793103},{
      0.482759, 2.000000, 1.931034},{0.413793, 2.000000, 1.931034}}],
    Polygon[{{0.482759, 2.000000, 1.793103},{0.551724, 2.000000, 1.793103},{
      0.551724, 2.000000, 1.931034},{0.482759, 2.000000, 1.931034}}],
    Polygon[{{0.551724, 2.000000, 1.793103},{0.620690, 2.000000, 1.793103},{
      0.620690, 2.000000, 1.931034},{0.551724, 2.000000, 1.931034}}],
    Polygon[{{0.620690, 2.000000, 1.793103},{0.689655, 2.000000, 1.793103},{
      0.689655, 2.000000, 1.931034},{0.620690, 2.000000, 1.931034}}],
    Polygon[{{0.689655, 2.000000, 1.793103},{0.758621, 2.000000, 1.793103},{
      0.758621, 2.000000, 1.931034},{0.689655, 2.000000, 1.931034}}],
    Polygon[{{0.758621, 2.000000, 1.793103},{0.827586, 2.000000, 1.793103},{
      0.827586, 2.000000, 1.931034},{0.758621, 2.000000, 1.931034}}],
    Polygon[{{0.827586, 2.000000, 1.793103},{0.896552, 2.000000, 1.793103},{
      0.896552, 2.000000, 1.931034},{0.827586, 2.000000, 1.931034}}],
    Polygon[{{0.896552, 2.000000, 1.793103},{0.965517, 2.000000, 1.793103},{
      0.965517, 2.000000, 1.931034},{0.896552, 2.000000, 1.931034}}],
    Polygon[{{0.965517, 2.000000, 1.793103},{1.034483, 2.000000, 1.793103},{
      1.034483, 2.000000, 1.931034},{0.965517, 2.000000, 1.931034}}],
    Polygon[{{1.034483, 2.000000, 1.793103},{1.103448, 2.000000, 1.793103},{
      1.103448, 2.000000, 1.931034},{1.034483, 2.000000, 1.931034}}],
    Polygon[{{1.103448, 2.000000, 1.793103},{1.172414, 2.000000, 1.793103},{
      1.172414, 2.000000, 1.931034},{1.103448, 2.000000, 1.931034}}],
    Polygon[{{1.172414, 2.000000, 1.793103},{1.241379, 2.000000, 1.793103},{
      1.241379, 2.000000, 1.931034},{1.172414, 2.000000, 1.931034}}],
    Polygon[{{1.241379, 2.000000, 1.793103},{1.310345, 2.000000, 1.793103},{
      1.310345, 2.000000, 1.931034},{1.241379, 2.000000, 1.931034}}],
    Polygon[{{1.310345, 2.000000, 1.793103},{1.379310, 2.000000, 1.793103},{
      1.379310, 2.000000, 1.931034},{1.310345, 2.000000, 1.931034}}],
    Polygon[{{1.379310, 2.000000, 1.793103},{1.448276, 2.000000, 1.793103},{
      1.448276, 2.000000, 1.902497},{1.379310, 2.000000, 1.931034}}],
    Polygon[{{1.448276, 2.000000, 1.793103},{1.517241, 2.000000, 1.697979},{
      1.517241, 2.000000, 1.697979},{1.448276, 2.000000, 1.902497}}],
    Polygon[{{1.517241, 2.000000, 1.697979},{1.586207, 2.000000, 1.483948},{
      1.586207, 2.000000, 1.483948},{1.517241, 2.000000, 1.697979}}],
    Polygon[{{1.586207, 2.000000, 1.483948},{1.655172, 2.000000, 1.260404},{
      1.655172, 2.000000, 1.260404},{1.586207, 2.000000, 1.483948}}],
    Polygon[{{1.655172, 2.000000, 1.260404},{1.724138, 2.000000, 1.027348},{
      1.724138, 2.000000, 1.027348},{1.655172, 2.000000, 1.260404}}],
    Polygon[{{1.724138, 2.000000, 1.027348},{1.793103, 2.000000, 0.784780},{
      1.793103, 2.000000, 0.784780},{1.724138, 2.000000, 1.027348}}],
    Polygon[{{1.793103, 2.000000, 0.784780},{1.862069, 2.000000, 0.532699},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.784780}}],
    Polygon[{{1.862069, 2.000000, 0.532699},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 1.931034},{0.068966, 2.000000, 1.931034},{
      0.068966, 2.000000, 2.068965},{0.000000, 2.000000, 2.068965}}],
    Polygon[{{0.068966, 2.000000, 1.931034},{0.137931, 2.000000, 1.931034},{
      0.137931, 2.000000, 2.068965},{0.068966, 2.000000, 2.068965}}],
    Polygon[{{0.137931, 2.000000, 1.931034},{0.206897, 2.000000, 1.931034},{
      0.206897, 2.000000, 2.068965},{0.137931, 2.000000, 2.068965}}],
    Polygon[{{0.206897, 2.000000, 1.931034},{0.275862, 2.000000, 1.931034},{
      0.275862, 2.000000, 2.068965},{0.206897, 2.000000, 2.068965}}],
    Polygon[{{0.275862, 2.000000, 1.931034},{0.344828, 2.000000, 1.931034},{
      0.344828, 2.000000, 2.068965},{0.275862, 2.000000, 2.068965}}],
    Polygon[{{0.344828, 2.000000, 1.931034},{0.413793, 2.000000, 1.931034},{
      0.413793, 2.000000, 2.068965},{0.344828, 2.000000, 2.068965}}],
    Polygon[{{0.413793, 2.000000, 1.931034},{0.482759, 2.000000, 1.931034},{
      0.482759, 2.000000, 2.068965},{0.413793, 2.000000, 2.068965}}],
    Polygon[{{0.482759, 2.000000, 1.931034},{0.551724, 2.000000, 1.931034},{
      0.551724, 2.000000, 2.068965},{0.482759, 2.000000, 2.068965}}],
    Polygon[{{0.551724, 2.000000, 1.931034},{0.620690, 2.000000, 1.931034},{
      0.620690, 2.000000, 2.068965},{0.551724, 2.000000, 2.068965}}],
    Polygon[{{0.620690, 2.000000, 1.931034},{0.689655, 2.000000, 1.931034},{
      0.689655, 2.000000, 2.068965},{0.620690, 2.000000, 2.068965}}],
    Polygon[{{0.689655, 2.000000, 1.931034},{0.758621, 2.000000, 1.931034},{
      0.758621, 2.000000, 2.068965},{0.689655, 2.000000, 2.068965}}],
    Polygon[{{0.758621, 2.000000, 1.931034},{0.827586, 2.000000, 1.931034},{
      0.827586, 2.000000, 2.068965},{0.758621, 2.000000, 2.068965}}],
    Polygon[{{0.827586, 2.000000, 1.931034},{0.896552, 2.000000, 1.931034},{
      0.896552, 2.000000, 2.068965},{0.827586, 2.000000, 2.068965}}],
    Polygon[{{0.896552, 2.000000, 1.931034},{0.965517, 2.000000, 1.931034},{
      0.965517, 2.000000, 2.068965},{0.896552, 2.000000, 2.068965}}],
    Polygon[{{0.965517, 2.000000, 1.931034},{1.034483, 2.000000, 1.931034},{
      1.034483, 2.000000, 2.068965},{0.965517, 2.000000, 2.068965}}],
    Polygon[{{1.034483, 2.000000, 1.931034},{1.103448, 2.000000, 1.931034},{
      1.103448, 2.000000, 2.068965},{1.034483, 2.000000, 2.068965}}],
    Polygon[{{1.103448, 2.000000, 1.931034},{1.172414, 2.000000, 1.931034},{
      1.172414, 2.000000, 2.068965},{1.103448, 2.000000, 2.068965}}],
    Polygon[{{1.172414, 2.000000, 1.931034},{1.241379, 2.000000, 1.931034},{
      1.241379, 2.000000, 2.068965},{1.172414, 2.000000, 2.068965}}],
    Polygon[{{1.241379, 2.000000, 1.931034},{1.310345, 2.000000, 1.931034},{
      1.310345, 2.000000, 2.068965},{1.241379, 2.000000, 2.068965}}],
    Polygon[{{1.310345, 2.000000, 1.931034},{1.379310, 2.000000, 1.931034},{
      1.379310, 2.000000, 2.068965},{1.310345, 2.000000, 2.068965}}],
    Polygon[{{1.379310, 2.000000, 1.931034},{1.448276, 2.000000, 1.902497},{
      1.448276, 2.000000, 1.902497},{1.379310, 2.000000, 2.068965}}],
    Polygon[{{1.448276, 2.000000, 1.902497},{1.517241, 2.000000, 1.697979},{
      1.517241, 2.000000, 1.697979},{1.448276, 2.000000, 1.902497}}],
    Polygon[{{1.517241, 2.000000, 1.697979},{1.586207, 2.000000, 1.483948},{
      1.586207, 2.000000, 1.483948},{1.517241, 2.000000, 1.697979}}],
    Polygon[{{1.586207, 2.000000, 1.483948},{1.655172, 2.000000, 1.260404},{
      1.655172, 2.000000, 1.260404},{1.586207, 2.000000, 1.483948}}],
    Polygon[{{1.655172, 2.000000, 1.260404},{1.724138, 2.000000, 1.027348},{
      1.724138, 2.000000, 1.027348},{1.655172, 2.000000, 1.260404}}],
    Polygon[{{1.724138, 2.000000, 1.027348},{1.793103, 2.000000, 0.784780},{
      1.793103, 2.000000, 0.784780},{1.724138, 2.000000, 1.027348}}],
    Polygon[{{1.793103, 2.000000, 0.784780},{1.862069, 2.000000, 0.532699},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.784780}}],
    Polygon[{{1.862069, 2.000000, 0.532699},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 2.068965},{0.068966, 2.000000, 2.068965},{
      0.068966, 2.000000, 2.206897},{0.000000, 2.000000, 2.206897}}],
    Polygon[{{0.068966, 2.000000, 2.068965},{0.137931, 2.000000, 2.068965},{
      0.137931, 2.000000, 2.206897},{0.068966, 2.000000, 2.206897}}],
    Polygon[{{0.137931, 2.000000, 2.068965},{0.206897, 2.000000, 2.068965},{
      0.206897, 2.000000, 2.206897},{0.137931, 2.000000, 2.206897}}],
    Polygon[{{0.206897, 2.000000, 2.068965},{0.275862, 2.000000, 2.068965},{
      0.275862, 2.000000, 2.206897},{0.206897, 2.000000, 2.206897}}],
    Polygon[{{0.275862, 2.000000, 2.068965},{0.344828, 2.000000, 2.068965},{
      0.344828, 2.000000, 2.206897},{0.275862, 2.000000, 2.206897}}],
    Polygon[{{0.344828, 2.000000, 2.068965},{0.413793, 2.000000, 2.068965},{
      0.413793, 2.000000, 2.206897},{0.344828, 2.000000, 2.206897}}],
    Polygon[{{0.413793, 2.000000, 2.068965},{0.482759, 2.000000, 2.068965},{
      0.482759, 2.000000, 2.206897},{0.413793, 2.000000, 2.206897}}],
    Polygon[{{0.482759, 2.000000, 2.068965},{0.551724, 2.000000, 2.068965},{
      0.551724, 2.000000, 2.206897},{0.482759, 2.000000, 2.206897}}],
    Polygon[{{0.551724, 2.000000, 2.068965},{0.620690, 2.000000, 2.068965},{
      0.620690, 2.000000, 2.206897},{0.551724, 2.000000, 2.206897}}],
    Polygon[{{0.620690, 2.000000, 2.068965},{0.689655, 2.000000, 2.068965},{
      0.689655, 2.000000, 2.206897},{0.620690, 2.000000, 2.206897}}],
    Polygon[{{0.689655, 2.000000, 2.068965},{0.758621, 2.000000, 2.068965},{
      0.758621, 2.000000, 2.206897},{0.689655, 2.000000, 2.206897}}],
    Polygon[{{0.758621, 2.000000, 2.068965},{0.827586, 2.000000, 2.068965},{
      0.827586, 2.000000, 2.206897},{0.758621, 2.000000, 2.206897}}],
    Polygon[{{0.827586, 2.000000, 2.068965},{0.896552, 2.000000, 2.068965},{
      0.896552, 2.000000, 2.206897},{0.827586, 2.000000, 2.206897}}],
    Polygon[{{0.896552, 2.000000, 2.068965},{0.965517, 2.000000, 2.068965},{
      0.965517, 2.000000, 2.206897},{0.896552, 2.000000, 2.206897}}],
    Polygon[{{0.965517, 2.000000, 2.068965},{1.034483, 2.000000, 2.068965},{
      1.034483, 2.000000, 2.206897},{0.965517, 2.000000, 2.206897}}],
    Polygon[{{1.034483, 2.000000, 2.068965},{1.103448, 2.000000, 2.068965},{
      1.103448, 2.000000, 2.206897},{1.034483, 2.000000, 2.206897}}],
    Polygon[{{1.103448, 2.000000, 2.068965},{1.172414, 2.000000, 2.068965},{
      1.172414, 2.000000, 2.206897},{1.103448, 2.000000, 2.206897}}],
    Polygon[{{1.172414, 2.000000, 2.068965},{1.241379, 2.000000, 2.068965},{
      1.241379, 2.000000, 2.206897},{1.172414, 2.000000, 2.206897}}],
    Polygon[{{1.241379, 2.000000, 2.068965},{1.310345, 2.000000, 2.068965},{
      1.310345, 2.000000, 2.206897},{1.241379, 2.000000, 2.206897}}],
    Polygon[{{1.310345, 2.000000, 2.068965},{1.379310, 2.000000, 2.068965},{
      1.379310, 2.000000, 2.097503},{1.310345, 2.000000, 2.206897}}],
    Polygon[{{1.379310, 2.000000, 2.068965},{1.448276, 2.000000, 1.902497},{
      1.448276, 2.000000, 1.902497},{1.379310, 2.000000, 2.097503}}],
    Polygon[{{1.448276, 2.000000, 1.902497},{1.517241, 2.000000, 1.697979},{
      1.517241, 2.000000, 1.697979},{1.448276, 2.000000, 1.902497}}],
    Polygon[{{1.517241, 2.000000, 1.697979},{1.586207, 2.000000, 1.483948},{
      1.586207, 2.000000, 1.483948},{1.517241, 2.000000, 1.697979}}],
    Polygon[{{1.586207, 2.000000, 1.483948},{1.655172, 2.000000, 1.260404},{
      1.655172, 2.000000, 1.260404},{1.586207, 2.000000, 1.483948}}],
    Polygon[{{1.655172, 2.000000, 1.260404},{1.724138, 2.000000, 1.027348},{
      1.724138, 2.000000, 1.027348},{1.655172, 2.000000, 1.260404}}],
    Polygon[{{1.724138, 2.000000, 1.027348},{1.793103, 2.000000, 0.784780},{
      1.793103, 2.000000, 0.784780},{1.724138, 2.000000, 1.027348}}],
    Polygon[{{1.793103, 2.000000, 0.784780},{1.862069, 2.000000, 0.532699},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.784780}}],
    Polygon[{{1.862069, 2.000000, 0.532699},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 2.206897},{0.068966, 2.000000, 2.206897},{
      0.068966, 2.000000, 2.344828},{0.000000, 2.000000, 2.344828}}],
    Polygon[{{0.068966, 2.000000, 2.206897},{0.137931, 2.000000, 2.206897},{
      0.137931, 2.000000, 2.344828},{0.068966, 2.000000, 2.344828}}],
    Polygon[{{0.137931, 2.000000, 2.206897},{0.206897, 2.000000, 2.206897},{
      0.206897, 2.000000, 2.344828},{0.137931, 2.000000, 2.344828}}],
    Polygon[{{0.206897, 2.000000, 2.206897},{0.275862, 2.000000, 2.206897},{
      0.275862, 2.000000, 2.344828},{0.206897, 2.000000, 2.344828}}],
    Polygon[{{0.275862, 2.000000, 2.206897},{0.344828, 2.000000, 2.206897},{
      0.344828, 2.000000, 2.344828},{0.275862, 2.000000, 2.344828}}],
    Polygon[{{0.344828, 2.000000, 2.206897},{0.413793, 2.000000, 2.206897},{
      0.413793, 2.000000, 2.344828},{0.344828, 2.000000, 2.344828}}],
    Polygon[{{0.413793, 2.000000, 2.206897},{0.482759, 2.000000, 2.206897},{
      0.482759, 2.000000, 2.344828},{0.413793, 2.000000, 2.344828}}],
    Polygon[{{0.482759, 2.000000, 2.206897},{0.551724, 2.000000, 2.206897},{
      0.551724, 2.000000, 2.344828},{0.482759, 2.000000, 2.344828}}],
    Polygon[{{0.551724, 2.000000, 2.206897},{0.620690, 2.000000, 2.206897},{
      0.620690, 2.000000, 2.344828},{0.551724, 2.000000, 2.344828}}],
    Polygon[{{0.620690, 2.000000, 2.206897},{0.689655, 2.000000, 2.206897},{
      0.689655, 2.000000, 2.344828},{0.620690, 2.000000, 2.344828}}],
    Polygon[{{0.689655, 2.000000, 2.206897},{0.758621, 2.000000, 2.206897},{
      0.758621, 2.000000, 2.344828},{0.689655, 2.000000, 2.344828}}],
    Polygon[{{0.758621, 2.000000, 2.206897},{0.827586, 2.000000, 2.206897},{
      0.827586, 2.000000, 2.344828},{0.758621, 2.000000, 2.344828}}],
    Polygon[{{0.827586, 2.000000, 2.206897},{0.896552, 2.000000, 2.206897},{
      0.896552, 2.000000, 2.344828},{0.827586, 2.000000, 2.344828}}],
    Polygon[{{0.896552, 2.000000, 2.206897},{0.965517, 2.000000, 2.206897},{
      0.965517, 2.000000, 2.344828},{0.896552, 2.000000, 2.344828}}],
    Polygon[{{0.965517, 2.000000, 2.206897},{1.034483, 2.000000, 2.206897},{
      1.034483, 2.000000, 2.344828},{0.965517, 2.000000, 2.344828}}],
    Polygon[{{1.034483, 2.000000, 2.206897},{1.103448, 2.000000, 2.206897},{
      1.103448, 2.000000, 2.344828},{1.034483, 2.000000, 2.344828}}],
    Polygon[{{1.103448, 2.000000, 2.206897},{1.172414, 2.000000, 2.206897},{
      1.172414, 2.000000, 2.344828},{1.103448, 2.000000, 2.344828}}],
    Polygon[{{1.172414, 2.000000, 2.206897},{1.241379, 2.000000, 2.206897},{
      1.241379, 2.000000, 2.344828},{1.172414, 2.000000, 2.344828}}],
    Polygon[{{1.241379, 2.000000, 2.206897},{1.310345, 2.000000, 2.206897},{
      1.310345, 2.000000, 2.282996},{1.241379, 2.000000, 2.344828}}],
    Polygon[{{1.310345, 2.000000, 2.206897},{1.379310, 2.000000, 2.097503},{
      1.379310, 2.000000, 2.097503},{1.310345, 2.000000, 2.282996}}],
    Polygon[{{1.379310, 2.000000, 2.097503},{1.448276, 2.000000, 1.902497},{
      1.448276, 2.000000, 1.902497},{1.379310, 2.000000, 2.097503}}],
    Polygon[{{1.448276, 2.000000, 1.902497},{1.517241, 2.000000, 1.697979},{
      1.517241, 2.000000, 1.697979},{1.448276, 2.000000, 1.902497}}],
    Polygon[{{1.517241, 2.000000, 1.697979},{1.586207, 2.000000, 1.483948},{
      1.586207, 2.000000, 1.483948},{1.517241, 2.000000, 1.697979}}],
    Polygon[{{1.586207, 2.000000, 1.483948},{1.655172, 2.000000, 1.260404},{
      1.655172, 2.000000, 1.260404},{1.586207, 2.000000, 1.483948}}],
    Polygon[{{1.655172, 2.000000, 1.260404},{1.724138, 2.000000, 1.027348},{
      1.724138, 2.000000, 1.027348},{1.655172, 2.000000, 1.260404}}],
    Polygon[{{1.724138, 2.000000, 1.027348},{1.793103, 2.000000, 0.784780},{
      1.793103, 2.000000, 0.784780},{1.724138, 2.000000, 1.027348}}],
    Polygon[{{1.793103, 2.000000, 0.784780},{1.862069, 2.000000, 0.532699},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.784780}}],
    Polygon[{{1.862069, 2.000000, 0.532699},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 2.344828},{0.068966, 2.000000, 2.344828},{
      0.068966, 2.000000, 2.482759},{0.000000, 2.000000, 2.482759}}],
    Polygon[{{0.068966, 2.000000, 2.344828},{0.137931, 2.000000, 2.344828},{
      0.137931, 2.000000, 2.482759},{0.068966, 2.000000, 2.482759}}],
    Polygon[{{0.137931, 2.000000, 2.344828},{0.206897, 2.000000, 2.344828},{
      0.206897, 2.000000, 2.482759},{0.137931, 2.000000, 2.482759}}],
    Polygon[{{0.206897, 2.000000, 2.344828},{0.275862, 2.000000, 2.344828},{
      0.275862, 2.000000, 2.482759},{0.206897, 2.000000, 2.482759}}],
    Polygon[{{0.275862, 2.000000, 2.344828},{0.344828, 2.000000, 2.344828},{
      0.344828, 2.000000, 2.482759},{0.275862, 2.000000, 2.482759}}],
    Polygon[{{0.344828, 2.000000, 2.344828},{0.413793, 2.000000, 2.344828},{
      0.413793, 2.000000, 2.482759},{0.344828, 2.000000, 2.482759}}],
    Polygon[{{0.413793, 2.000000, 2.344828},{0.482759, 2.000000, 2.344828},{
      0.482759, 2.000000, 2.482759},{0.413793, 2.000000, 2.482759}}],
    Polygon[{{0.482759, 2.000000, 2.344828},{0.551724, 2.000000, 2.344828},{
      0.551724, 2.000000, 2.482759},{0.482759, 2.000000, 2.482759}}],
    Polygon[{{0.551724, 2.000000, 2.344828},{0.620690, 2.000000, 2.344828},{
      0.620690, 2.000000, 2.482759},{0.551724, 2.000000, 2.482759}}],
    Polygon[{{0.620690, 2.000000, 2.344828},{0.689655, 2.000000, 2.344828},{
      0.689655, 2.000000, 2.482759},{0.620690, 2.000000, 2.482759}}],
    Polygon[{{0.689655, 2.000000, 2.344828},{0.758621, 2.000000, 2.344828},{
      0.758621, 2.000000, 2.482759},{0.689655, 2.000000, 2.482759}}],
    Polygon[{{0.758621, 2.000000, 2.344828},{0.827586, 2.000000, 2.344828},{
      0.827586, 2.000000, 2.482759},{0.758621, 2.000000, 2.482759}}],
    Polygon[{{0.827586, 2.000000, 2.344828},{0.896552, 2.000000, 2.344828},{
      0.896552, 2.000000, 2.482759},{0.827586, 2.000000, 2.482759}}],
    Polygon[{{0.896552, 2.000000, 2.344828},{0.965517, 2.000000, 2.344828},{
      0.965517, 2.000000, 2.482759},{0.896552, 2.000000, 2.482759}}],
    Polygon[{{0.965517, 2.000000, 2.344828},{1.034483, 2.000000, 2.344828},{
      1.034483, 2.000000, 2.482759},{0.965517, 2.000000, 2.482759}}],
    Polygon[{{1.034483, 2.000000, 2.344828},{1.103448, 2.000000, 2.344828},{
      1.103448, 2.000000, 2.482759},{1.034483, 2.000000, 2.482759}}],
    Polygon[{{1.103448, 2.000000, 2.344828},{1.172414, 2.000000, 2.344828},{
      1.172414, 2.000000, 2.482759},{1.103448, 2.000000, 2.482759}}],
    Polygon[{{1.172414, 2.000000, 2.344828},{1.241379, 2.000000, 2.344828},{
      1.241379, 2.000000, 2.458977},{1.172414, 2.000000, 2.482759}}],
    Polygon[{{1.241379, 2.000000, 2.344828},{1.310345, 2.000000, 2.282996},{
      1.310345, 2.000000, 2.282996},{1.241379, 2.000000, 2.458977}}],
    Polygon[{{1.310345, 2.000000, 2.282996},{1.379310, 2.000000, 2.097503},{
      1.379310, 2.000000, 2.097503},{1.310345, 2.000000, 2.282996}}],
    Polygon[{{1.379310, 2.000000, 2.097503},{1.448276, 2.000000, 1.902497},{
      1.448276, 2.000000, 1.902497},{1.379310, 2.000000, 2.097503}}],
    Polygon[{{1.448276, 2.000000, 1.902497},{1.517241, 2.000000, 1.697979},{
      1.517241, 2.000000, 1.697979},{1.448276, 2.000000, 1.902497}}],
    Polygon[{{1.517241, 2.000000, 1.697979},{1.586207, 2.000000, 1.483948},{
      1.586207, 2.000000, 1.483948},{1.517241, 2.000000, 1.697979}}],
    Polygon[{{1.586207, 2.000000, 1.483948},{1.655172, 2.000000, 1.260404},{
      1.655172, 2.000000, 1.260404},{1.586207, 2.000000, 1.483948}}],
    Polygon[{{1.655172, 2.000000, 1.260404},{1.724138, 2.000000, 1.027348},{
      1.724138, 2.000000, 1.027348},{1.655172, 2.000000, 1.260404}}],
    Polygon[{{1.724138, 2.000000, 1.027348},{1.793103, 2.000000, 0.784780},{
      1.793103, 2.000000, 0.784780},{1.724138, 2.000000, 1.027348}}],
    Polygon[{{1.793103, 2.000000, 0.784780},{1.862069, 2.000000, 0.532699},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.784780}}],
    Polygon[{{1.862069, 2.000000, 0.532699},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 2.482759},{0.068966, 2.000000, 2.482759},{
      0.068966, 2.000000, 2.620690},{0.000000, 2.000000, 2.620690}}],
    Polygon[{{0.068966, 2.000000, 2.482759},{0.137931, 2.000000, 2.482759},{
      0.137931, 2.000000, 2.620690},{0.068966, 2.000000, 2.620690}}],
    Polygon[{{0.137931, 2.000000, 2.482759},{0.206897, 2.000000, 2.482759},{
      0.206897, 2.000000, 2.620690},{0.137931, 2.000000, 2.620690}}],
    Polygon[{{0.206897, 2.000000, 2.482759},{0.275862, 2.000000, 2.482759},{
      0.275862, 2.000000, 2.620690},{0.206897, 2.000000, 2.620690}}],
    Polygon[{{0.275862, 2.000000, 2.482759},{0.344828, 2.000000, 2.482759},{
      0.344828, 2.000000, 2.620690},{0.275862, 2.000000, 2.620690}}],
    Polygon[{{0.344828, 2.000000, 2.482759},{0.413793, 2.000000, 2.482759},{
      0.413793, 2.000000, 2.620690},{0.344828, 2.000000, 2.620690}}],
    Polygon[{{0.413793, 2.000000, 2.482759},{0.482759, 2.000000, 2.482759},{
      0.482759, 2.000000, 2.620690},{0.413793, 2.000000, 2.620690}}],
    Polygon[{{0.482759, 2.000000, 2.482759},{0.551724, 2.000000, 2.482759},{
      0.551724, 2.000000, 2.620690},{0.482759, 2.000000, 2.620690}}],
    Polygon[{{0.551724, 2.000000, 2.482759},{0.620690, 2.000000, 2.482759},{
      0.620690, 2.000000, 2.620690},{0.551724, 2.000000, 2.620690}}],
    Polygon[{{0.620690, 2.000000, 2.482759},{0.689655, 2.000000, 2.482759},{
      0.689655, 2.000000, 2.620690},{0.620690, 2.000000, 2.620690}}],
    Polygon[{{0.689655, 2.000000, 2.482759},{0.758621, 2.000000, 2.482759},{
      0.758621, 2.000000, 2.620690},{0.689655, 2.000000, 2.620690}}],
    Polygon[{{0.758621, 2.000000, 2.482759},{0.827586, 2.000000, 2.482759},{
      0.827586, 2.000000, 2.620690},{0.758621, 2.000000, 2.620690}}],
    Polygon[{{0.827586, 2.000000, 2.482759},{0.896552, 2.000000, 2.482759},{
      0.896552, 2.000000, 2.620690},{0.827586, 2.000000, 2.620690}}],
    Polygon[{{0.896552, 2.000000, 2.482759},{0.965517, 2.000000, 2.482759},{
      0.965517, 2.000000, 2.620690},{0.896552, 2.000000, 2.620690}}],
    Polygon[{{0.965517, 2.000000, 2.482759},{1.034483, 2.000000, 2.482759},{
      1.034483, 2.000000, 2.620690},{0.965517, 2.000000, 2.620690}}],
    Polygon[{{1.034483, 2.000000, 2.482759},{1.103448, 2.000000, 2.482759},{
      1.103448, 2.000000, 2.620690},{1.034483, 2.000000, 2.620690}}],
    Polygon[{{1.103448, 2.000000, 2.482759},{1.172414, 2.000000, 2.482759},{
      1.172414, 2.000000, 2.620690},{1.103448, 2.000000, 2.620690}}],
    Polygon[{{1.172414, 2.000000, 2.482759},{1.241379, 2.000000, 2.458977},{
      1.241379, 2.000000, 2.458977},{1.172414, 2.000000, 2.620690}}],
    Polygon[{{1.241379, 2.000000, 2.458977},{1.310345, 2.000000, 2.282996},{
      1.310345, 2.000000, 2.282996},{1.241379, 2.000000, 2.458977}}],
    Polygon[{{1.310345, 2.000000, 2.282996},{1.379310, 2.000000, 2.097503},{
      1.379310, 2.000000, 2.097503},{1.310345, 2.000000, 2.282996}}],
    Polygon[{{1.379310, 2.000000, 2.097503},{1.448276, 2.000000, 1.902497},{
      1.448276, 2.000000, 1.902497},{1.379310, 2.000000, 2.097503}}],
    Polygon[{{1.448276, 2.000000, 1.902497},{1.517241, 2.000000, 1.697979},{
      1.517241, 2.000000, 1.697979},{1.448276, 2.000000, 1.902497}}],
    Polygon[{{1.517241, 2.000000, 1.697979},{1.586207, 2.000000, 1.483948},{
      1.586207, 2.000000, 1.483948},{1.517241, 2.000000, 1.697979}}],
    Polygon[{{1.586207, 2.000000, 1.483948},{1.655172, 2.000000, 1.260404},{
      1.655172, 2.000000, 1.260404},{1.586207, 2.000000, 1.483948}}],
    Polygon[{{1.655172, 2.000000, 1.260404},{1.724138, 2.000000, 1.027348},{
      1.724138, 2.000000, 1.027348},{1.655172, 2.000000, 1.260404}}],
    Polygon[{{1.724138, 2.000000, 1.027348},{1.793103, 2.000000, 0.784780},{
      1.793103, 2.000000, 0.784780},{1.724138, 2.000000, 1.027348}}],
    Polygon[{{1.793103, 2.000000, 0.784780},{1.862069, 2.000000, 0.532699},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.784780}}],
    Polygon[{{1.862069, 2.000000, 0.532699},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 2.620690},{0.068966, 2.000000, 2.620690},{
      0.068966, 2.000000, 2.758621},{0.000000, 2.000000, 2.758621}}],
    Polygon[{{0.068966, 2.000000, 2.620690},{0.137931, 2.000000, 2.620690},{
      0.137931, 2.000000, 2.758621},{0.068966, 2.000000, 2.758621}}],
    Polygon[{{0.137931, 2.000000, 2.620690},{0.206897, 2.000000, 2.620690},{
      0.206897, 2.000000, 2.758621},{0.137931, 2.000000, 2.758621}}],
    Polygon[{{0.206897, 2.000000, 2.620690},{0.275862, 2.000000, 2.620690},{
      0.275862, 2.000000, 2.758621},{0.206897, 2.000000, 2.758621}}],
    Polygon[{{0.275862, 2.000000, 2.620690},{0.344828, 2.000000, 2.620690},{
      0.344828, 2.000000, 2.758621},{0.275862, 2.000000, 2.758621}}],
    Polygon[{{0.344828, 2.000000, 2.620690},{0.413793, 2.000000, 2.620690},{
      0.413793, 2.000000, 2.758621},{0.344828, 2.000000, 2.758621}}],
    Polygon[{{0.413793, 2.000000, 2.620690},{0.482759, 2.000000, 2.620690},{
      0.482759, 2.000000, 2.758621},{0.413793, 2.000000, 2.758621}}],
    Polygon[{{0.482759, 2.000000, 2.620690},{0.551724, 2.000000, 2.620690},{
      0.551724, 2.000000, 2.758621},{0.482759, 2.000000, 2.758621}}],
    Polygon[{{0.551724, 2.000000, 2.620690},{0.620690, 2.000000, 2.620690},{
      0.620690, 2.000000, 2.758621},{0.551724, 2.000000, 2.758621}}],
    Polygon[{{0.620690, 2.000000, 2.620690},{0.689655, 2.000000, 2.620690},{
      0.689655, 2.000000, 2.758621},{0.620690, 2.000000, 2.758621}}],
    Polygon[{{0.689655, 2.000000, 2.620690},{0.758621, 2.000000, 2.620690},{
      0.758621, 2.000000, 2.758621},{0.689655, 2.000000, 2.758621}}],
    Polygon[{{0.758621, 2.000000, 2.620690},{0.827586, 2.000000, 2.620690},{
      0.827586, 2.000000, 2.758621},{0.758621, 2.000000, 2.758621}}],
    Polygon[{{0.827586, 2.000000, 2.620690},{0.896552, 2.000000, 2.620690},{
      0.896552, 2.000000, 2.758621},{0.827586, 2.000000, 2.758621}}],
    Polygon[{{0.896552, 2.000000, 2.620690},{0.965517, 2.000000, 2.620690},{
      0.965517, 2.000000, 2.758621},{0.896552, 2.000000, 2.758621}}],
    Polygon[{{0.965517, 2.000000, 2.620690},{1.034483, 2.000000, 2.620690},{
      1.034483, 2.000000, 2.758621},{0.965517, 2.000000, 2.758621}}],
    Polygon[{{1.034483, 2.000000, 2.620690},{1.103448, 2.000000, 2.620690},{
      1.103448, 2.000000, 2.758621},{1.034483, 2.000000, 2.758621}}],
    Polygon[{{1.103448, 2.000000, 2.620690},{1.172414, 2.000000, 2.620690},{
      1.172414, 2.000000, 2.625446},{1.103448, 2.000000, 2.758621}}],
    Polygon[{{1.172414, 2.000000, 2.620690},{1.241379, 2.000000, 2.458977},{
      1.241379, 2.000000, 2.458977},{1.172414, 2.000000, 2.625446}}],
    Polygon[{{1.241379, 2.000000, 2.458977},{1.310345, 2.000000, 2.282996},{
      1.310345, 2.000000, 2.282996},{1.241379, 2.000000, 2.458977}}],
    Polygon[{{1.310345, 2.000000, 2.282996},{1.379310, 2.000000, 2.097503},{
      1.379310, 2.000000, 2.097503},{1.310345, 2.000000, 2.282996}}],
    Polygon[{{1.379310, 2.000000, 2.097503},{1.448276, 2.000000, 1.902497},{
      1.448276, 2.000000, 1.902497},{1.379310, 2.000000, 2.097503}}],
    Polygon[{{1.448276, 2.000000, 1.902497},{1.517241, 2.000000, 1.697979},{
      1.517241, 2.000000, 1.697979},{1.448276, 2.000000, 1.902497}}],
    Polygon[{{1.517241, 2.000000, 1.697979},{1.586207, 2.000000, 1.483948},{
      1.586207, 2.000000, 1.483948},{1.517241, 2.000000, 1.697979}}],
    Polygon[{{1.586207, 2.000000, 1.483948},{1.655172, 2.000000, 1.260404},{
      1.655172, 2.000000, 1.260404},{1.586207, 2.000000, 1.483948}}],
    Polygon[{{1.655172, 2.000000, 1.260404},{1.724138, 2.000000, 1.027348},{
      1.724138, 2.000000, 1.027348},{1.655172, 2.000000, 1.260404}}],
    Polygon[{{1.724138, 2.000000, 1.027348},{1.793103, 2.000000, 0.784780},{
      1.793103, 2.000000, 0.784780},{1.724138, 2.000000, 1.027348}}],
    Polygon[{{1.793103, 2.000000, 0.784780},{1.862069, 2.000000, 0.532699},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.784780}}],
    Polygon[{{1.862069, 2.000000, 0.532699},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 2.758621},{0.068966, 2.000000, 2.758621},{
      0.068966, 2.000000, 2.896552},{0.000000, 2.000000, 2.896552}}],
    Polygon[{{0.068966, 2.000000, 2.758621},{0.137931, 2.000000, 2.758621},{
      0.137931, 2.000000, 2.896552},{0.068966, 2.000000, 2.896552}}],
    Polygon[{{0.137931, 2.000000, 2.758621},{0.206897, 2.000000, 2.758621},{
      0.206897, 2.000000, 2.896552},{0.137931, 2.000000, 2.896552}}],
    Polygon[{{0.206897, 2.000000, 2.758621},{0.275862, 2.000000, 2.758621},{
      0.275862, 2.000000, 2.896552},{0.206897, 2.000000, 2.896552}}],
    Polygon[{{0.275862, 2.000000, 2.758621},{0.344828, 2.000000, 2.758621},{
      0.344828, 2.000000, 2.896552},{0.275862, 2.000000, 2.896552}}],
    Polygon[{{0.344828, 2.000000, 2.758621},{0.413793, 2.000000, 2.758621},{
      0.413793, 2.000000, 2.896552},{0.344828, 2.000000, 2.896552}}],
    Polygon[{{0.413793, 2.000000, 2.758621},{0.482759, 2.000000, 2.758621},{
      0.482759, 2.000000, 2.896552},{0.413793, 2.000000, 2.896552}}],
    Polygon[{{0.482759, 2.000000, 2.758621},{0.551724, 2.000000, 2.758621},{
      0.551724, 2.000000, 2.896552},{0.482759, 2.000000, 2.896552}}],
    Polygon[{{0.551724, 2.000000, 2.758621},{0.620690, 2.000000, 2.758621},{
      0.620690, 2.000000, 2.896552},{0.551724, 2.000000, 2.896552}}],
    Polygon[{{0.620690, 2.000000, 2.758621},{0.689655, 2.000000, 2.758621},{
      0.689655, 2.000000, 2.896552},{0.620690, 2.000000, 2.896552}}],
    Polygon[{{0.689655, 2.000000, 2.758621},{0.758621, 2.000000, 2.758621},{
      0.758621, 2.000000, 2.896552},{0.689655, 2.000000, 2.896552}}],
    Polygon[{{0.758621, 2.000000, 2.758621},{0.827586, 2.000000, 2.758621},{
      0.827586, 2.000000, 2.896552},{0.758621, 2.000000, 2.896552}}],
    Polygon[{{0.827586, 2.000000, 2.758621},{0.896552, 2.000000, 2.758621},{
      0.896552, 2.000000, 2.896552},{0.827586, 2.000000, 2.896552}}],
    Polygon[{{0.896552, 2.000000, 2.758621},{0.965517, 2.000000, 2.758621},{
      0.965517, 2.000000, 2.896552},{0.896552, 2.000000, 2.896552}}],
    Polygon[{{0.965517, 2.000000, 2.758621},{1.034483, 2.000000, 2.758621},{
      1.034483, 2.000000, 2.896552},{0.965517, 2.000000, 2.896552}}],
    Polygon[{{1.034483, 2.000000, 2.758621},{1.103448, 2.000000, 2.758621},{
      1.103448, 2.000000, 2.782402},{1.034483, 2.000000, 2.896552}}],
    Polygon[{{1.103448, 2.000000, 2.758621},{1.172414, 2.000000, 2.625446},{
      1.172414, 2.000000, 2.625446},{1.103448, 2.000000, 2.782402}}],
    Polygon[{{1.172414, 2.000000, 2.625446},{1.241379, 2.000000, 2.458977},{
      1.241379, 2.000000, 2.458977},{1.172414, 2.000000, 2.625446}}],
    Polygon[{{1.241379, 2.000000, 2.458977},{1.310345, 2.000000, 2.282996},{
      1.310345, 2.000000, 2.282996},{1.241379, 2.000000, 2.458977}}],
    Polygon[{{1.310345, 2.000000, 2.282996},{1.379310, 2.000000, 2.097503},{
      1.379310, 2.000000, 2.097503},{1.310345, 2.000000, 2.282996}}],
    Polygon[{{1.379310, 2.000000, 2.097503},{1.448276, 2.000000, 1.902497},{
      1.448276, 2.000000, 1.902497},{1.379310, 2.000000, 2.097503}}],
    Polygon[{{1.448276, 2.000000, 1.902497},{1.517241, 2.000000, 1.697979},{
      1.517241, 2.000000, 1.697979},{1.448276, 2.000000, 1.902497}}],
    Polygon[{{1.517241, 2.000000, 1.697979},{1.586207, 2.000000, 1.483948},{
      1.586207, 2.000000, 1.483948},{1.517241, 2.000000, 1.697979}}],
    Polygon[{{1.586207, 2.000000, 1.483948},{1.655172, 2.000000, 1.260404},{
      1.655172, 2.000000, 1.260404},{1.586207, 2.000000, 1.483948}}],
    Polygon[{{1.655172, 2.000000, 1.260404},{1.724138, 2.000000, 1.027348},{
      1.724138, 2.000000, 1.027348},{1.655172, 2.000000, 1.260404}}],
    Polygon[{{1.724138, 2.000000, 1.027348},{1.793103, 2.000000, 0.784780},{
      1.793103, 2.000000, 0.784780},{1.724138, 2.000000, 1.027348}}],
    Polygon[{{1.793103, 2.000000, 0.784780},{1.862069, 2.000000, 0.532699},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.784780}}],
    Polygon[{{1.862069, 2.000000, 0.532699},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 2.896552},{0.068966, 2.000000, 2.896552},{
      0.068966, 2.000000, 3.034483},{0.000000, 2.000000, 3.034483}}],
    Polygon[{{0.068966, 2.000000, 2.896552},{0.137931, 2.000000, 2.896552},{
      0.137931, 2.000000, 3.034483},{0.068966, 2.000000, 3.034483}}],
    Polygon[{{0.137931, 2.000000, 2.896552},{0.206897, 2.000000, 2.896552},{
      0.206897, 2.000000, 3.034483},{0.137931, 2.000000, 3.034483}}],
    Polygon[{{0.206897, 2.000000, 2.896552},{0.275862, 2.000000, 2.896552},{
      0.275862, 2.000000, 3.034483},{0.206897, 2.000000, 3.034483}}],
    Polygon[{{0.275862, 2.000000, 2.896552},{0.344828, 2.000000, 2.896552},{
      0.344828, 2.000000, 3.034483},{0.275862, 2.000000, 3.034483}}],
    Polygon[{{0.344828, 2.000000, 2.896552},{0.413793, 2.000000, 2.896552},{
      0.413793, 2.000000, 3.034483},{0.344828, 2.000000, 3.034483}}],
    Polygon[{{0.413793, 2.000000, 2.896552},{0.482759, 2.000000, 2.896552},{
      0.482759, 2.000000, 3.034483},{0.413793, 2.000000, 3.034483}}],
    Polygon[{{0.482759, 2.000000, 2.896552},{0.551724, 2.000000, 2.896552},{
      0.551724, 2.000000, 3.034483},{0.482759, 2.000000, 3.034483}}],
    Polygon[{{0.551724, 2.000000, 2.896552},{0.620690, 2.000000, 2.896552},{
      0.620690, 2.000000, 3.034483},{0.551724, 2.000000, 3.034483}}],
    Polygon[{{0.620690, 2.000000, 2.896552},{0.689655, 2.000000, 2.896552},{
      0.689655, 2.000000, 3.034483},{0.620690, 2.000000, 3.034483}}],
    Polygon[{{0.689655, 2.000000, 2.896552},{0.758621, 2.000000, 2.896552},{
      0.758621, 2.000000, 3.034483},{0.689655, 2.000000, 3.034483}}],
    Polygon[{{0.758621, 2.000000, 2.896552},{0.827586, 2.000000, 2.896552},{
      0.827586, 2.000000, 3.034483},{0.758621, 2.000000, 3.034483}}],
    Polygon[{{0.827586, 2.000000, 2.896552},{0.896552, 2.000000, 2.896552},{
      0.896552, 2.000000, 3.034483},{0.827586, 2.000000, 3.034483}}],
    Polygon[{{0.896552, 2.000000, 2.896552},{0.965517, 2.000000, 2.896552},{
      0.965517, 2.000000, 3.034483},{0.896552, 2.000000, 3.034483}}],
    Polygon[{{0.965517, 2.000000, 2.896552},{1.034483, 2.000000, 2.896552},{
      1.034483, 2.000000, 2.929845},{0.965517, 2.000000, 3.034483}}],
    Polygon[{{1.034483, 2.000000, 2.896552},{1.103448, 2.000000, 2.782402},{
      1.103448, 2.000000, 2.782402},{1.034483, 2.000000, 2.929845}}],
    Polygon[{{1.103448, 2.000000, 2.782402},{1.172414, 2.000000, 2.625446},{
      1.172414, 2.000000, 2.625446},{1.103448, 2.000000, 2.782402}}],
    Polygon[{{1.172414, 2.000000, 2.625446},{1.241379, 2.000000, 2.458977},{
      1.241379, 2.000000, 2.458977},{1.172414, 2.000000, 2.625446}}],
    Polygon[{{1.241379, 2.000000, 2.458977},{1.310345, 2.000000, 2.282996},{
      1.310345, 2.000000, 2.282996},{1.241379, 2.000000, 2.458977}}],
    Polygon[{{1.310345, 2.000000, 2.282996},{1.379310, 2.000000, 2.097503},{
      1.379310, 2.000000, 2.097503},{1.310345, 2.000000, 2.282996}}],
    Polygon[{{1.379310, 2.000000, 2.097503},{1.448276, 2.000000, 1.902497},{
      1.448276, 2.000000, 1.902497},{1.379310, 2.000000, 2.097503}}],
    Polygon[{{1.448276, 2.000000, 1.902497},{1.517241, 2.000000, 1.697979},{
      1.517241, 2.000000, 1.697979},{1.448276, 2.000000, 1.902497}}],
    Polygon[{{1.517241, 2.000000, 1.697979},{1.586207, 2.000000, 1.483948},{
      1.586207, 2.000000, 1.483948},{1.517241, 2.000000, 1.697979}}],
    Polygon[{{1.586207, 2.000000, 1.483948},{1.655172, 2.000000, 1.260404},{
      1.655172, 2.000000, 1.260404},{1.586207, 2.000000, 1.483948}}],
    Polygon[{{1.655172, 2.000000, 1.260404},{1.724138, 2.000000, 1.027348},{
      1.724138, 2.000000, 1.027348},{1.655172, 2.000000, 1.260404}}],
    Polygon[{{1.724138, 2.000000, 1.027348},{1.793103, 2.000000, 0.784780},{
      1.793103, 2.000000, 0.784780},{1.724138, 2.000000, 1.027348}}],
    Polygon[{{1.793103, 2.000000, 0.784780},{1.862069, 2.000000, 0.532699},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.784780}}],
    Polygon[{{1.862069, 2.000000, 0.532699},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 3.034483},{0.068966, 2.000000, 3.034483},{
      0.068966, 2.000000, 3.172414},{0.000000, 2.000000, 3.172414}}],
    Polygon[{{0.068966, 2.000000, 3.034483},{0.137931, 2.000000, 3.034483},{
      0.137931, 2.000000, 3.172414},{0.068966, 2.000000, 3.172414}}],
    Polygon[{{0.137931, 2.000000, 3.034483},{0.206897, 2.000000, 3.034483},{
      0.206897, 2.000000, 3.172414},{0.137931, 2.000000, 3.172414}}],
    Polygon[{{0.206897, 2.000000, 3.034483},{0.275862, 2.000000, 3.034483},{
      0.275862, 2.000000, 3.172414},{0.206897, 2.000000, 3.172414}}],
    Polygon[{{0.275862, 2.000000, 3.034483},{0.344828, 2.000000, 3.034483},{
      0.344828, 2.000000, 3.172414},{0.275862, 2.000000, 3.172414}}],
    Polygon[{{0.344828, 2.000000, 3.034483},{0.413793, 2.000000, 3.034483},{
      0.413793, 2.000000, 3.172414},{0.344828, 2.000000, 3.172414}}],
    Polygon[{{0.413793, 2.000000, 3.034483},{0.482759, 2.000000, 3.034483},{
      0.482759, 2.000000, 3.172414},{0.413793, 2.000000, 3.172414}}],
    Polygon[{{0.482759, 2.000000, 3.034483},{0.551724, 2.000000, 3.034483},{
      0.551724, 2.000000, 3.172414},{0.482759, 2.000000, 3.172414}}],
    Polygon[{{0.551724, 2.000000, 3.034483},{0.620690, 2.000000, 3.034483},{
      0.620690, 2.000000, 3.172414},{0.551724, 2.000000, 3.172414}}],
    Polygon[{{0.620690, 2.000000, 3.034483},{0.689655, 2.000000, 3.034483},{
      0.689655, 2.000000, 3.172414},{0.620690, 2.000000, 3.172414}}],
    Polygon[{{0.689655, 2.000000, 3.034483},{0.758621, 2.000000, 3.034483},{
      0.758621, 2.000000, 3.172414},{0.689655, 2.000000, 3.172414}}],
    Polygon[{{0.758621, 2.000000, 3.034483},{0.827586, 2.000000, 3.034483},{
      0.827586, 2.000000, 3.172414},{0.758621, 2.000000, 3.172414}}],
    Polygon[{{0.827586, 2.000000, 3.034483},{0.896552, 2.000000, 3.034483},{
      0.896552, 2.000000, 3.172414},{0.827586, 2.000000, 3.172414}}],
    Polygon[{{0.896552, 2.000000, 3.034483},{0.965517, 2.000000, 3.034483},{
      0.965517, 2.000000, 3.067776},{0.896552, 2.000000, 3.172414}}],
    Polygon[{{0.965517, 2.000000, 3.034483},{1.034483, 2.000000, 2.929845},{
      1.034483, 2.000000, 2.929845},{0.965517, 2.000000, 3.067776}}],
    Polygon[{{1.034483, 2.000000, 2.929845},{1.103448, 2.000000, 2.782402},{
      1.103448, 2.000000, 2.782402},{1.034483, 2.000000, 2.929845}}],
    Polygon[{{1.103448, 2.000000, 2.782402},{1.172414, 2.000000, 2.625446},{
      1.172414, 2.000000, 2.625446},{1.103448, 2.000000, 2.782402}}],
    Polygon[{{1.172414, 2.000000, 2.625446},{1.241379, 2.000000, 2.458977},{
      1.241379, 2.000000, 2.458977},{1.172414, 2.000000, 2.625446}}],
    Polygon[{{1.241379, 2.000000, 2.458977},{1.310345, 2.000000, 2.282996},{
      1.310345, 2.000000, 2.282996},{1.241379, 2.000000, 2.458977}}],
    Polygon[{{1.310345, 2.000000, 2.282996},{1.379310, 2.000000, 2.097503},{
      1.379310, 2.000000, 2.097503},{1.310345, 2.000000, 2.282996}}],
    Polygon[{{1.379310, 2.000000, 2.097503},{1.448276, 2.000000, 1.902497},{
      1.448276, 2.000000, 1.902497},{1.379310, 2.000000, 2.097503}}],
    Polygon[{{1.448276, 2.000000, 1.902497},{1.517241, 2.000000, 1.697979},{
      1.517241, 2.000000, 1.697979},{1.448276, 2.000000, 1.902497}}],
    Polygon[{{1.517241, 2.000000, 1.697979},{1.586207, 2.000000, 1.483948},{
      1.586207, 2.000000, 1.483948},{1.517241, 2.000000, 1.697979}}],
    Polygon[{{1.586207, 2.000000, 1.483948},{1.655172, 2.000000, 1.260404},{
      1.655172, 2.000000, 1.260404},{1.586207, 2.000000, 1.483948}}],
    Polygon[{{1.655172, 2.000000, 1.260404},{1.724138, 2.000000, 1.027348},{
      1.724138, 2.000000, 1.027348},{1.655172, 2.000000, 1.260404}}],
    Polygon[{{1.724138, 2.000000, 1.027348},{1.793103, 2.000000, 0.784780},{
      1.793103, 2.000000, 0.784780},{1.724138, 2.000000, 1.027348}}],
    Polygon[{{1.793103, 2.000000, 0.784780},{1.862069, 2.000000, 0.532699},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.784780}}],
    Polygon[{{1.862069, 2.000000, 0.532699},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 3.172414},{0.068966, 2.000000, 3.172414},{
      0.068966, 2.000000, 3.310345},{0.000000, 2.000000, 3.310345}}],
    Polygon[{{0.068966, 2.000000, 3.172414},{0.137931, 2.000000, 3.172414},{
      0.137931, 2.000000, 3.310345},{0.068966, 2.000000, 3.310345}}],
    Polygon[{{0.137931, 2.000000, 3.172414},{0.206897, 2.000000, 3.172414},{
      0.206897, 2.000000, 3.310345},{0.137931, 2.000000, 3.310345}}],
    Polygon[{{0.206897, 2.000000, 3.172414},{0.275862, 2.000000, 3.172414},{
      0.275862, 2.000000, 3.310345},{0.206897, 2.000000, 3.310345}}],
    Polygon[{{0.275862, 2.000000, 3.172414},{0.344828, 2.000000, 3.172414},{
      0.344828, 2.000000, 3.310345},{0.275862, 2.000000, 3.310345}}],
    Polygon[{{0.344828, 2.000000, 3.172414},{0.413793, 2.000000, 3.172414},{
      0.413793, 2.000000, 3.310345},{0.344828, 2.000000, 3.310345}}],
    Polygon[{{0.413793, 2.000000, 3.172414},{0.482759, 2.000000, 3.172414},{
      0.482759, 2.000000, 3.310345},{0.413793, 2.000000, 3.310345}}],
    Polygon[{{0.482759, 2.000000, 3.172414},{0.551724, 2.000000, 3.172414},{
      0.551724, 2.000000, 3.310345},{0.482759, 2.000000, 3.310345}}],
    Polygon[{{0.551724, 2.000000, 3.172414},{0.620690, 2.000000, 3.172414},{
      0.620690, 2.000000, 3.310345},{0.551724, 2.000000, 3.310345}}],
    Polygon[{{0.620690, 2.000000, 3.172414},{0.689655, 2.000000, 3.172414},{
      0.689655, 2.000000, 3.310345},{0.620690, 2.000000, 3.310345}}],
    Polygon[{{0.689655, 2.000000, 3.172414},{0.758621, 2.000000, 3.172414},{
      0.758621, 2.000000, 3.310345},{0.689655, 2.000000, 3.310345}}],
    Polygon[{{0.758621, 2.000000, 3.172414},{0.827586, 2.000000, 3.172414},{
      0.827586, 2.000000, 3.310345},{0.758621, 2.000000, 3.310345}}],
    Polygon[{{0.827586, 2.000000, 3.172414},{0.896552, 2.000000, 3.172414},{
      0.896552, 2.000000, 3.196195},{0.827586, 2.000000, 3.310345}}],
    Polygon[{{0.896552, 2.000000, 3.172414},{0.965517, 2.000000, 3.067776},{
      0.965517, 2.000000, 3.067776},{0.896552, 2.000000, 3.196195}}],
    Polygon[{{0.965517, 2.000000, 3.067776},{1.034483, 2.000000, 2.929845},{
      1.034483, 2.000000, 2.929845},{0.965517, 2.000000, 3.067776}}],
    Polygon[{{1.034483, 2.000000, 2.929845},{1.103448, 2.000000, 2.782402},{
      1.103448, 2.000000, 2.782402},{1.034483, 2.000000, 2.929845}}],
    Polygon[{{1.103448, 2.000000, 2.782402},{1.172414, 2.000000, 2.625446},{
      1.172414, 2.000000, 2.625446},{1.103448, 2.000000, 2.782402}}],
    Polygon[{{1.172414, 2.000000, 2.625446},{1.241379, 2.000000, 2.458977},{
      1.241379, 2.000000, 2.458977},{1.172414, 2.000000, 2.625446}}],
    Polygon[{{1.241379, 2.000000, 2.458977},{1.310345, 2.000000, 2.282996},{
      1.310345, 2.000000, 2.282996},{1.241379, 2.000000, 2.458977}}],
    Polygon[{{1.310345, 2.000000, 2.282996},{1.379310, 2.000000, 2.097503},{
      1.379310, 2.000000, 2.097503},{1.310345, 2.000000, 2.282996}}],
    Polygon[{{1.379310, 2.000000, 2.097503},{1.448276, 2.000000, 1.902497},{
      1.448276, 2.000000, 1.902497},{1.379310, 2.000000, 2.097503}}],
    Polygon[{{1.448276, 2.000000, 1.902497},{1.517241, 2.000000, 1.697979},{
      1.517241, 2.000000, 1.697979},{1.448276, 2.000000, 1.902497}}],
    Polygon[{{1.517241, 2.000000, 1.697979},{1.586207, 2.000000, 1.483948},{
      1.586207, 2.000000, 1.483948},{1.517241, 2.000000, 1.697979}}],
    Polygon[{{1.586207, 2.000000, 1.483948},{1.655172, 2.000000, 1.260404},{
      1.655172, 2.000000, 1.260404},{1.586207, 2.000000, 1.483948}}],
    Polygon[{{1.655172, 2.000000, 1.260404},{1.724138, 2.000000, 1.027348},{
      1.724138, 2.000000, 1.027348},{1.655172, 2.000000, 1.260404}}],
    Polygon[{{1.724138, 2.000000, 1.027348},{1.793103, 2.000000, 0.784780},{
      1.793103, 2.000000, 0.784780},{1.724138, 2.000000, 1.027348}}],
    Polygon[{{1.793103, 2.000000, 0.784780},{1.862069, 2.000000, 0.532699},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.784780}}],
    Polygon[{{1.862069, 2.000000, 0.532699},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 3.310345},{0.068966, 2.000000, 3.310345},{
      0.068966, 2.000000, 3.448276},{0.000000, 2.000000, 3.448276}}],
    Polygon[{{0.068966, 2.000000, 3.310345},{0.137931, 2.000000, 3.310345},{
      0.137931, 2.000000, 3.448276},{0.068966, 2.000000, 3.448276}}],
    Polygon[{{0.137931, 2.000000, 3.310345},{0.206897, 2.000000, 3.310345},{
      0.206897, 2.000000, 3.448276},{0.137931, 2.000000, 3.448276}}],
    Polygon[{{0.206897, 2.000000, 3.310345},{0.275862, 2.000000, 3.310345},{
      0.275862, 2.000000, 3.448276},{0.206897, 2.000000, 3.448276}}],
    Polygon[{{0.275862, 2.000000, 3.310345},{0.344828, 2.000000, 3.310345},{
      0.344828, 2.000000, 3.448276},{0.275862, 2.000000, 3.448276}}],
    Polygon[{{0.344828, 2.000000, 3.310345},{0.413793, 2.000000, 3.310345},{
      0.413793, 2.000000, 3.448276},{0.344828, 2.000000, 3.448276}}],
    Polygon[{{0.413793, 2.000000, 3.310345},{0.482759, 2.000000, 3.310345},{
      0.482759, 2.000000, 3.448276},{0.413793, 2.000000, 3.448276}}],
    Polygon[{{0.482759, 2.000000, 3.310345},{0.551724, 2.000000, 3.310345},{
      0.551724, 2.000000, 3.448276},{0.482759, 2.000000, 3.448276}}],
    Polygon[{{0.551724, 2.000000, 3.310345},{0.620690, 2.000000, 3.310345},{
      0.620690, 2.000000, 3.448276},{0.551724, 2.000000, 3.448276}}],
    Polygon[{{0.620690, 2.000000, 3.310345},{0.689655, 2.000000, 3.310345},{
      0.689655, 2.000000, 3.448276},{0.620690, 2.000000, 3.448276}}],
    Polygon[{{0.689655, 2.000000, 3.310345},{0.758621, 2.000000, 3.310345},{
      0.758621, 2.000000, 3.424495},{0.689655, 2.000000, 3.448276}}],
    Polygon[{{0.758621, 2.000000, 3.310345},{0.827586, 2.000000, 3.310345},{
      0.827586, 2.000000, 3.315101},{0.758621, 2.000000, 3.424495}}],
    Polygon[{{0.827586, 2.000000, 3.310345},{0.896552, 2.000000, 3.196195},{
      0.896552, 2.000000, 3.196195},{0.827586, 2.000000, 3.315101}}],
    Polygon[{{0.896552, 2.000000, 3.196195},{0.965517, 2.000000, 3.067776},{
      0.965517, 2.000000, 3.067776},{0.896552, 2.000000, 3.196195}}],
    Polygon[{{0.965517, 2.000000, 3.067776},{1.034483, 2.000000, 2.929845},{
      1.034483, 2.000000, 2.929845},{0.965517, 2.000000, 3.067776}}],
    Polygon[{{1.034483, 2.000000, 2.929845},{1.103448, 2.000000, 2.782402},{
      1.103448, 2.000000, 2.782402},{1.034483, 2.000000, 2.929845}}],
    Polygon[{{1.103448, 2.000000, 2.782402},{1.172414, 2.000000, 2.625446},{
      1.172414, 2.000000, 2.625446},{1.103448, 2.000000, 2.782402}}],
    Polygon[{{1.172414, 2.000000, 2.625446},{1.241379, 2.000000, 2.458977},{
      1.241379, 2.000000, 2.458977},{1.172414, 2.000000, 2.625446}}],
    Polygon[{{1.241379, 2.000000, 2.458977},{1.310345, 2.000000, 2.282996},{
      1.310345, 2.000000, 2.282996},{1.241379, 2.000000, 2.458977}}],
    Polygon[{{1.310345, 2.000000, 2.282996},{1.379310, 2.000000, 2.097503},{
      1.379310, 2.000000, 2.097503},{1.310345, 2.000000, 2.282996}}],
    Polygon[{{1.379310, 2.000000, 2.097503},{1.448276, 2.000000, 1.902497},{
      1.448276, 2.000000, 1.902497},{1.379310, 2.000000, 2.097503}}],
    Polygon[{{1.448276, 2.000000, 1.902497},{1.517241, 2.000000, 1.697979},{
      1.517241, 2.000000, 1.697979},{1.448276, 2.000000, 1.902497}}],
    Polygon[{{1.517241, 2.000000, 1.697979},{1.586207, 2.000000, 1.483948},{
      1.586207, 2.000000, 1.483948},{1.517241, 2.000000, 1.697979}}],
    Polygon[{{1.586207, 2.000000, 1.483948},{1.655172, 2.000000, 1.260404},{
      1.655172, 2.000000, 1.260404},{1.586207, 2.000000, 1.483948}}],
    Polygon[{{1.655172, 2.000000, 1.260404},{1.724138, 2.000000, 1.027348},{
      1.724138, 2.000000, 1.027348},{1.655172, 2.000000, 1.260404}}],
    Polygon[{{1.724138, 2.000000, 1.027348},{1.793103, 2.000000, 0.784780},{
      1.793103, 2.000000, 0.784780},{1.724138, 2.000000, 1.027348}}],
    Polygon[{{1.793103, 2.000000, 0.784780},{1.862069, 2.000000, 0.532699},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.784780}}],
    Polygon[{{1.862069, 2.000000, 0.532699},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 3.448276},{0.068966, 2.000000, 3.448276},{
      0.068966, 2.000000, 3.586207},{0.000000, 2.000000, 3.586207}}],
    Polygon[{{0.068966, 2.000000, 3.448276},{0.137931, 2.000000, 3.448276},{
      0.137931, 2.000000, 3.586207},{0.068966, 2.000000, 3.586207}}],
    Polygon[{{0.137931, 2.000000, 3.448276},{0.206897, 2.000000, 3.448276},{
      0.206897, 2.000000, 3.586207},{0.137931, 2.000000, 3.586207}}],
    Polygon[{{0.206897, 2.000000, 3.448276},{0.275862, 2.000000, 3.448276},{
      0.275862, 2.000000, 3.586207},{0.206897, 2.000000, 3.586207}}],
    Polygon[{{0.275862, 2.000000, 3.448276},{0.344828, 2.000000, 3.448276},{
      0.344828, 2.000000, 3.586207},{0.275862, 2.000000, 3.586207}}],
    Polygon[{{0.344828, 2.000000, 3.448276},{0.413793, 2.000000, 3.448276},{
      0.413793, 2.000000, 3.586207},{0.344828, 2.000000, 3.586207}}],
    Polygon[{{0.413793, 2.000000, 3.448276},{0.482759, 2.000000, 3.448276},{
      0.482759, 2.000000, 3.586207},{0.413793, 2.000000, 3.586207}}],
    Polygon[{{0.482759, 2.000000, 3.448276},{0.551724, 2.000000, 3.448276},{
      0.551724, 2.000000, 3.586207},{0.482759, 2.000000, 3.586207}}],
    Polygon[{{0.551724, 2.000000, 3.448276},{0.620690, 2.000000, 3.448276},{
      0.620690, 2.000000, 3.586207},{0.551724, 2.000000, 3.586207}}],
    Polygon[{{0.620690, 2.000000, 3.448276},{0.689655, 2.000000, 3.448276},{
      0.689655, 2.000000, 3.524376},{0.620690, 2.000000, 3.586207}}],
    Polygon[{{0.689655, 2.000000, 3.448276},{0.758621, 2.000000, 3.424495},{
      0.758621, 2.000000, 3.424495},{0.689655, 2.000000, 3.524376}}],
    Polygon[{{0.758621, 2.000000, 3.424495},{0.827586, 2.000000, 3.315101},{
      0.827586, 2.000000, 3.315101},{0.758621, 2.000000, 3.424495}}],
    Polygon[{{0.827586, 2.000000, 3.315101},{0.896552, 2.000000, 3.196195},{
      0.896552, 2.000000, 3.196195},{0.827586, 2.000000, 3.315101}}],
    Polygon[{{0.896552, 2.000000, 3.196195},{0.965517, 2.000000, 3.067776},{
      0.965517, 2.000000, 3.067776},{0.896552, 2.000000, 3.196195}}],
    Polygon[{{0.965517, 2.000000, 3.067776},{1.034483, 2.000000, 2.929845},{
      1.034483, 2.000000, 2.929845},{0.965517, 2.000000, 3.067776}}],
    Polygon[{{1.034483, 2.000000, 2.929845},{1.103448, 2.000000, 2.782402},{
      1.103448, 2.000000, 2.782402},{1.034483, 2.000000, 2.929845}}],
    Polygon[{{1.103448, 2.000000, 2.782402},{1.172414, 2.000000, 2.625446},{
      1.172414, 2.000000, 2.625446},{1.103448, 2.000000, 2.782402}}],
    Polygon[{{1.172414, 2.000000, 2.625446},{1.241379, 2.000000, 2.458977},{
      1.241379, 2.000000, 2.458977},{1.172414, 2.000000, 2.625446}}],
    Polygon[{{1.241379, 2.000000, 2.458977},{1.310345, 2.000000, 2.282996},{
      1.310345, 2.000000, 2.282996},{1.241379, 2.000000, 2.458977}}],
    Polygon[{{1.310345, 2.000000, 2.282996},{1.379310, 2.000000, 2.097503},{
      1.379310, 2.000000, 2.097503},{1.310345, 2.000000, 2.282996}}],
    Polygon[{{1.379310, 2.000000, 2.097503},{1.448276, 2.000000, 1.902497},{
      1.448276, 2.000000, 1.902497},{1.379310, 2.000000, 2.097503}}],
    Polygon[{{1.448276, 2.000000, 1.902497},{1.517241, 2.000000, 1.697979},{
      1.517241, 2.000000, 1.697979},{1.448276, 2.000000, 1.902497}}],
    Polygon[{{1.517241, 2.000000, 1.697979},{1.586207, 2.000000, 1.483948},{
      1.586207, 2.000000, 1.483948},{1.517241, 2.000000, 1.697979}}],
    Polygon[{{1.586207, 2.000000, 1.483948},{1.655172, 2.000000, 1.260404},{
      1.655172, 2.000000, 1.260404},{1.586207, 2.000000, 1.483948}}],
    Polygon[{{1.655172, 2.000000, 1.260404},{1.724138, 2.000000, 1.027348},{
      1.724138, 2.000000, 1.027348},{1.655172, 2.000000, 1.260404}}],
    Polygon[{{1.724138, 2.000000, 1.027348},{1.793103, 2.000000, 0.784780},{
      1.793103, 2.000000, 0.784780},{1.724138, 2.000000, 1.027348}}],
    Polygon[{{1.793103, 2.000000, 0.784780},{1.862069, 2.000000, 0.532699},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.784780}}],
    Polygon[{{1.862069, 2.000000, 0.532699},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 3.586207},{0.068966, 2.000000, 3.586207},{
      0.068966, 2.000000, 3.724138},{0.000000, 2.000000, 3.724138}}],
    Polygon[{{0.068966, 2.000000, 3.586207},{0.137931, 2.000000, 3.586207},{
      0.137931, 2.000000, 3.724138},{0.068966, 2.000000, 3.724138}}],
    Polygon[{{0.137931, 2.000000, 3.586207},{0.206897, 2.000000, 3.586207},{
      0.206897, 2.000000, 3.724138},{0.137931, 2.000000, 3.724138}}],
    Polygon[{{0.206897, 2.000000, 3.586207},{0.275862, 2.000000, 3.586207},{
      0.275862, 2.000000, 3.724138},{0.206897, 2.000000, 3.724138}}],
    Polygon[{{0.275862, 2.000000, 3.586207},{0.344828, 2.000000, 3.586207},{
      0.344828, 2.000000, 3.724138},{0.275862, 2.000000, 3.724138}}],
    Polygon[{{0.344828, 2.000000, 3.586207},{0.413793, 2.000000, 3.586207},{
      0.413793, 2.000000, 3.724138},{0.344828, 2.000000, 3.724138}}],
    Polygon[{{0.413793, 2.000000, 3.586207},{0.482759, 2.000000, 3.586207},{
      0.482759, 2.000000, 3.724138},{0.413793, 2.000000, 3.724138}}],
    Polygon[{{0.482759, 2.000000, 3.586207},{0.551724, 2.000000, 3.586207},{
      0.551724, 2.000000, 3.695601},{0.482759, 2.000000, 3.724138}}],
    Polygon[{{0.551724, 2.000000, 3.586207},{0.620690, 2.000000, 3.586207},{
      0.620690, 2.000000, 3.614744},{0.551724, 2.000000, 3.695601}}],
    Polygon[{{0.620690, 2.000000, 3.586207},{0.689655, 2.000000, 3.524376},{
      0.689655, 2.000000, 3.524376},{0.620690, 2.000000, 3.614744}}],
    Polygon[{{0.689655, 2.000000, 3.524376},{0.758621, 2.000000, 3.424495},{
      0.758621, 2.000000, 3.424495},{0.689655, 2.000000, 3.524376}}],
    Polygon[{{0.758621, 2.000000, 3.424495},{0.827586, 2.000000, 3.315101},{
      0.827586, 2.000000, 3.315101},{0.758621, 2.000000, 3.424495}}],
    Polygon[{{0.827586, 2.000000, 3.315101},{0.896552, 2.000000, 3.196195},{
      0.896552, 2.000000, 3.196195},{0.827586, 2.000000, 3.315101}}],
    Polygon[{{0.896552, 2.000000, 3.196195},{0.965517, 2.000000, 3.067776},{
      0.965517, 2.000000, 3.067776},{0.896552, 2.000000, 3.196195}}],
    Polygon[{{0.965517, 2.000000, 3.067776},{1.034483, 2.000000, 2.929845},{
      1.034483, 2.000000, 2.929845},{0.965517, 2.000000, 3.067776}}],
    Polygon[{{1.034483, 2.000000, 2.929845},{1.103448, 2.000000, 2.782402},{
      1.103448, 2.000000, 2.782402},{1.034483, 2.000000, 2.929845}}],
    Polygon[{{1.103448, 2.000000, 2.782402},{1.172414, 2.000000, 2.625446},{
      1.172414, 2.000000, 2.625446},{1.103448, 2.000000, 2.782402}}],
    Polygon[{{1.172414, 2.000000, 2.625446},{1.241379, 2.000000, 2.458977},{
      1.241379, 2.000000, 2.458977},{1.172414, 2.000000, 2.625446}}],
    Polygon[{{1.241379, 2.000000, 2.458977},{1.310345, 2.000000, 2.282996},{
      1.310345, 2.000000, 2.282996},{1.241379, 2.000000, 2.458977}}],
    Polygon[{{1.310345, 2.000000, 2.282996},{1.379310, 2.000000, 2.097503},{
      1.379310, 2.000000, 2.097503},{1.310345, 2.000000, 2.282996}}],
    Polygon[{{1.379310, 2.000000, 2.097503},{1.448276, 2.000000, 1.902497},{
      1.448276, 2.000000, 1.902497},{1.379310, 2.000000, 2.097503}}],
    Polygon[{{1.448276, 2.000000, 1.902497},{1.517241, 2.000000, 1.697979},{
      1.517241, 2.000000, 1.697979},{1.448276, 2.000000, 1.902497}}],
    Polygon[{{1.517241, 2.000000, 1.697979},{1.586207, 2.000000, 1.483948},{
      1.586207, 2.000000, 1.483948},{1.517241, 2.000000, 1.697979}}],
    Polygon[{{1.586207, 2.000000, 1.483948},{1.655172, 2.000000, 1.260404},{
      1.655172, 2.000000, 1.260404},{1.586207, 2.000000, 1.483948}}],
    Polygon[{{1.655172, 2.000000, 1.260404},{1.724138, 2.000000, 1.027348},{
      1.724138, 2.000000, 1.027348},{1.655172, 2.000000, 1.260404}}],
    Polygon[{{1.724138, 2.000000, 1.027348},{1.793103, 2.000000, 0.784780},{
      1.793103, 2.000000, 0.784780},{1.724138, 2.000000, 1.027348}}],
    Polygon[{{1.793103, 2.000000, 0.784780},{1.862069, 2.000000, 0.532699},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.784780}}],
    Polygon[{{1.862069, 2.000000, 0.532699},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 3.724138},{0.068966, 2.000000, 3.724138},{
      0.068966, 2.000000, 3.862069},{0.000000, 2.000000, 3.862069}}],
    Polygon[{{0.068966, 2.000000, 3.724138},{0.137931, 2.000000, 3.724138},{
      0.137931, 2.000000, 3.862069},{0.068966, 2.000000, 3.862069}}],
    Polygon[{{0.137931, 2.000000, 3.724138},{0.206897, 2.000000, 3.724138},{
      0.206897, 2.000000, 3.862069},{0.137931, 2.000000, 3.862069}}],
    Polygon[{{0.206897, 2.000000, 3.724138},{0.275862, 2.000000, 3.724138},{
      0.275862, 2.000000, 3.862069},{0.206897, 2.000000, 3.862069}}],
    Polygon[{{0.275862, 2.000000, 3.724138},{0.344828, 2.000000, 3.724138},{
      0.344828, 2.000000, 3.862069},{0.275862, 2.000000, 3.862069}}],
    Polygon[{{0.344828, 2.000000, 3.724138},{0.413793, 2.000000, 3.724138},{
      0.413793, 2.000000, 3.828775},{0.344828, 2.000000, 3.862069}}],
    Polygon[{{0.413793, 2.000000, 3.724138},{0.482759, 2.000000, 3.724138},{
      0.482759, 2.000000, 3.766944},{0.413793, 2.000000, 3.828775}}],
    Polygon[{{0.482759, 2.000000, 3.724138},{0.551724, 2.000000, 3.695601},{
      0.551724, 2.000000, 3.695601},{0.482759, 2.000000, 3.766944}}],
    Polygon[{{0.551724, 2.000000, 3.695601},{0.620690, 2.000000, 3.614744},{
      0.620690, 2.000000, 3.614744},{0.551724, 2.000000, 3.695601}}],
    Polygon[{{0.620690, 2.000000, 3.614744},{0.689655, 2.000000, 3.524376},{
      0.689655, 2.000000, 3.524376},{0.620690, 2.000000, 3.614744}}],
    Polygon[{{0.689655, 2.000000, 3.524376},{0.758621, 2.000000, 3.424495},{
      0.758621, 2.000000, 3.424495},{0.689655, 2.000000, 3.524376}}],
    Polygon[{{0.758621, 2.000000, 3.424495},{0.827586, 2.000000, 3.315101},{
      0.827586, 2.000000, 3.315101},{0.758621, 2.000000, 3.424495}}],
    Polygon[{{0.827586, 2.000000, 3.315101},{0.896552, 2.000000, 3.196195},{
      0.896552, 2.000000, 3.196195},{0.827586, 2.000000, 3.315101}}],
    Polygon[{{0.896552, 2.000000, 3.196195},{0.965517, 2.000000, 3.067776},{
      0.965517, 2.000000, 3.067776},{0.896552, 2.000000, 3.196195}}],
    Polygon[{{0.965517, 2.000000, 3.067776},{1.034483, 2.000000, 2.929845},{
      1.034483, 2.000000, 2.929845},{0.965517, 2.000000, 3.067776}}],
    Polygon[{{1.034483, 2.000000, 2.929845},{1.103448, 2.000000, 2.782402},{
      1.103448, 2.000000, 2.782402},{1.034483, 2.000000, 2.929845}}],
    Polygon[{{1.103448, 2.000000, 2.782402},{1.172414, 2.000000, 2.625446},{
      1.172414, 2.000000, 2.625446},{1.103448, 2.000000, 2.782402}}],
    Polygon[{{1.172414, 2.000000, 2.625446},{1.241379, 2.000000, 2.458977},{
      1.241379, 2.000000, 2.458977},{1.172414, 2.000000, 2.625446}}],
    Polygon[{{1.241379, 2.000000, 2.458977},{1.310345, 2.000000, 2.282996},{
      1.310345, 2.000000, 2.282996},{1.241379, 2.000000, 2.458977}}],
    Polygon[{{1.310345, 2.000000, 2.282996},{1.379310, 2.000000, 2.097503},{
      1.379310, 2.000000, 2.097503},{1.310345, 2.000000, 2.282996}}],
    Polygon[{{1.379310, 2.000000, 2.097503},{1.448276, 2.000000, 1.902497},{
      1.448276, 2.000000, 1.902497},{1.379310, 2.000000, 2.097503}}],
    Polygon[{{1.448276, 2.000000, 1.902497},{1.517241, 2.000000, 1.697979},{
      1.517241, 2.000000, 1.697979},{1.448276, 2.000000, 1.902497}}],
    Polygon[{{1.517241, 2.000000, 1.697979},{1.586207, 2.000000, 1.483948},{
      1.586207, 2.000000, 1.483948},{1.517241, 2.000000, 1.697979}}],
    Polygon[{{1.586207, 2.000000, 1.483948},{1.655172, 2.000000, 1.260404},{
      1.655172, 2.000000, 1.260404},{1.586207, 2.000000, 1.483948}}],
    Polygon[{{1.655172, 2.000000, 1.260404},{1.724138, 2.000000, 1.027348},{
      1.724138, 2.000000, 1.027348},{1.655172, 2.000000, 1.260404}}],
    Polygon[{{1.724138, 2.000000, 1.027348},{1.793103, 2.000000, 0.784780},{
      1.793103, 2.000000, 0.784780},{1.724138, 2.000000, 1.027348}}],
    Polygon[{{1.793103, 2.000000, 0.784780},{1.862069, 2.000000, 0.532699},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.784780}}],
    Polygon[{{1.862069, 2.000000, 0.532699},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}],
    Polygon[{{0.000000, 2.000000, 3.862069},{0.068966, 2.000000, 3.862069},{
      0.068966, 2.000000, 3.995244},{0.000000, 2.000000, 4.000000}}],
    Polygon[{{0.068966, 2.000000, 3.862069},{0.137931, 2.000000, 3.862069},{
      0.137931, 2.000000, 3.980975},{0.068966, 2.000000, 3.995244}}],
    Polygon[{{0.137931, 2.000000, 3.862069},{0.206897, 2.000000, 3.862069},{
      0.206897, 2.000000, 3.957194},{0.137931, 2.000000, 3.980975}}],
    Polygon[{{0.206897, 2.000000, 3.862069},{0.275862, 2.000000, 3.862069},{
      0.275862, 2.000000, 3.923900},{0.206897, 2.000000, 3.957194}}],
    Polygon[{{0.275862, 2.000000, 3.862069},{0.344828, 2.000000, 3.862069},{
      0.344828, 2.000000, 3.881094},{0.275862, 2.000000, 3.923900}}],
    Polygon[{{0.344828, 2.000000, 3.862069},{0.413793, 2.000000, 3.828775},{
      0.413793, 2.000000, 3.828775},{0.344828, 2.000000, 3.881094}}],
    Polygon[{{0.413793, 2.000000, 3.828775},{0.482759, 2.000000, 3.766944},{
      0.482759, 2.000000, 3.766944},{0.413793, 2.000000, 3.828775}}],
    Polygon[{{0.482759, 2.000000, 3.766944},{0.551724, 2.000000, 3.695601},{
      0.551724, 2.000000, 3.695601},{0.482759, 2.000000, 3.766944}}],
    Polygon[{{0.551724, 2.000000, 3.695601},{0.620690, 2.000000, 3.614744},{
      0.620690, 2.000000, 3.614744},{0.551724, 2.000000, 3.695601}}],
    Polygon[{{0.620690, 2.000000, 3.614744},{0.689655, 2.000000, 3.524376},{
      0.689655, 2.000000, 3.524376},{0.620690, 2.000000, 3.614744}}],
    Polygon[{{0.689655, 2.000000, 3.524376},{0.758621, 2.000000, 3.424495},{
      0.758621, 2.000000, 3.424495},{0.689655, 2.000000, 3.524376}}],
    Polygon[{{0.758621, 2.000000, 3.424495},{0.827586, 2.000000, 3.315101},{
      0.827586, 2.000000, 3.315101},{0.758621, 2.000000, 3.424495}}],
    Polygon[{{0.827586, 2.000000, 3.315101},{0.896552, 2.000000, 3.196195},{
      0.896552, 2.000000, 3.196195},{0.827586, 2.000000, 3.315101}}],
    Polygon[{{0.896552, 2.000000, 3.196195},{0.965517, 2.000000, 3.067776},{
      0.965517, 2.000000, 3.067776},{0.896552, 2.000000, 3.196195}}],
    Polygon[{{0.965517, 2.000000, 3.067776},{1.034483, 2.000000, 2.929845},{
      1.034483, 2.000000, 2.929845},{0.965517, 2.000000, 3.067776}}],
    Polygon[{{1.034483, 2.000000, 2.929845},{1.103448, 2.000000, 2.782402},{
      1.103448, 2.000000, 2.782402},{1.034483, 2.000000, 2.929845}}],
    Polygon[{{1.103448, 2.000000, 2.782402},{1.172414, 2.000000, 2.625446},{
      1.172414, 2.000000, 2.625446},{1.103448, 2.000000, 2.782402}}],
    Polygon[{{1.172414, 2.000000, 2.625446},{1.241379, 2.000000, 2.458977},{
      1.241379, 2.000000, 2.458977},{1.172414, 2.000000, 2.625446}}],
    Polygon[{{1.241379, 2.000000, 2.458977},{1.310345, 2.000000, 2.282996},{
      1.310345, 2.000000, 2.282996},{1.241379, 2.000000, 2.458977}}],
    Polygon[{{1.310345, 2.000000, 2.282996},{1.379310, 2.000000, 2.097503},{
      1.379310, 2.000000, 2.097503},{1.310345, 2.000000, 2.282996}}],
    Polygon[{{1.379310, 2.000000, 2.097503},{1.448276, 2.000000, 1.902497},{
      1.448276, 2.000000, 1.902497},{1.379310, 2.000000, 2.097503}}],
    Polygon[{{1.448276, 2.000000, 1.902497},{1.517241, 2.000000, 1.697979},{
      1.517241, 2.000000, 1.697979},{1.448276, 2.000000, 1.902497}}],
    Polygon[{{1.517241, 2.000000, 1.697979},{1.586207, 2.000000, 1.483948},{
      1.586207, 2.000000, 1.483948},{1.517241, 2.000000, 1.697979}}],
    Polygon[{{1.586207, 2.000000, 1.483948},{1.655172, 2.000000, 1.260404},{
      1.655172, 2.000000, 1.260404},{1.586207, 2.000000, 1.483948}}],
    Polygon[{{1.655172, 2.000000, 1.260404},{1.724138, 2.000000, 1.027348},{
      1.724138, 2.000000, 1.027348},{1.655172, 2.000000, 1.260404}}],
    Polygon[{{1.724138, 2.000000, 1.027348},{1.793103, 2.000000, 0.784780},{
      1.793103, 2.000000, 0.784780},{1.724138, 2.000000, 1.027348}}],
    Polygon[{{1.793103, 2.000000, 0.784780},{1.862069, 2.000000, 0.532699},{
      1.862069, 2.000000, 0.532699},{1.793103, 2.000000, 0.784780}}],
    Polygon[{{1.862069, 2.000000, 0.532699},{1.931034, 2.000000, 0.271106},{
      1.931034, 2.000000, 0.271106},{1.862069, 2.000000, 0.532699}}],
    Polygon[{{1.931034, 2.000000, 0.271106},{2.000000, 2.000000, 0.000000},{
      2.000000, 2.000000, 0.000000},{1.931034, 2.000000, 0.271106}}]},
    Boxed -> False,
    ViewPoint -> {2.387484, -0.401290, 2.876988}
  ]
], "Graphics",
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J2000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00KP3oool3
03<c<`040?ooo`0c<c<0<c<c03<c<o<0oooo001_0?ooo`0503<c<`3oool0oooo0?ooo`0c<c<0m03o
ool00700oooo00<0<c<c0?ooo`0c<c<00P3oool00`000000oooo0?ooo`3`0?ooo`00L@3oool00`0c
<c<0oooo0?ooo`0200000?80oooo001a0?ooo`0303<c<`3oool0oooo00800000lP3oool00700oooo
00<0<c<c0?ooo`0c<c<00`00003b0?ooo`00K`3oool01@0c<c<0oooo0?ooo`000000<c<c00800000
lP3oool006h0oooo0`0c<c<01@000000<c<c03<c<`0c<c<000000?80oooo001a0?ooo`@00000l`3o
ool00700oooo0P0000000`3WUhd000000000003c0?ooo`00L@3oool2000000030>Ooo`000000oooo
0?80oooo001b0?ooo`<00000l`3oool00740oooo00<000000?ooo`3oool0m03oool00740oooo00<0
00000?ooo`3oool0m03oool00740oooo00<000000?ooo`3oool0m03oool00700oooo00<000000?oo
o`3oool0m@3oool00700oooo00<000000?ooo`3oool0m@3oool006l0oooo00<000000?ooo`3oool0
mP3oool006l0oooo00<000000?ooo`3oool0mP3oool006l0oooo00<000000?ooo`3oool0mP3oool0
06h0oooo00<000000?ooo`3oool0m`3oool006/0oooo0P0000000`3oool000000?ooo`3h0?ooo`00
K@3oool200000?T0oooo001]0?ooo`030000003oool0oooo0?P0oooo001]0?ooo`030000003oool0
oooo0?P0oooo001/0?ooo`030000003oool0oooo0?T0oooo001/0?ooo`030000003oool0oooo0?T0
oooo001/0?ooo`030000003oool0oooo0?T0oooo001[0?ooo`030000003oool0oooo0?X0oooo001[
0?ooo`030000003oool0oooo0?X0oooo001Z0?ooo`030000003oool0oooo0?/0oooo001Z0?ooo`03
0000003oool0oooo0?/0oooo001Z0?ooo`030000003oool0oooo0?/0oooo001Y0?ooo`030000003o
ool0oooo0?`0oooo001Y0?ooo`030000003oool0oooo0?`0oooo001Y0?ooo`030000003oool0oooo
0?`0oooo001X0?ooo`030000003oool0oooo0380oooo0P0000390?ooo`00J03oool00`000000oooo
0?ooo`0b0?ooo`030000003S`UL0000000<00000a@3oool006L0oooo00<000000?ooo`3oool0<P3o
ool2000000D0hl9G0`0000320?ooo`00H@3oool503<c<`030?ooo`000000oooo03<0oooo0P000008
0>?2E`<00000_`3oool006<0oooo00<0<c<c0000000000000P00000c0?ooo`<00000203S`UL00`00
0000hl9G0>?2E`0400000;/0oooo001S0?ooo`0403<c<`3oool0oooo000003@0oooo0P0000090>?2
E`030000003S`UL0hl9G00@0hl9G0`00002h0?ooo`00H`3oool0100c<c<0oooo0?ooo`00000c0?oo
o`<000002@3S`UL00`000000hl9G0>?2E`060>?2E`@00000]@3oool006<0oooo00@0<c<c0?ooo`3o
ool00000<`3oool3000000P0hl9G00<000000>?2E`3S`UL01`3S`UL010000000hl9G0>?2E`3S`UL4
00000;40oooo001S0?ooo`0303<c<`3oool0000003@0oooo0`0000080>?2E`030000003S`UL0hl9G
00L0hl9G00<000000>?2E`3S`UL01@3S`UL300000:h0oooo001Q0?ooo`<0<c<c00<0oooo0000003o
ool0<P3oool4000000P0hl9G00<000000>?2E`3S`UL01P3S`UL00`000000hl9G0>?2E`070>?2E`03
0000003S`UL0000000<00000ZP3oool006<0oooo00<0<c<c0000003oool0<`3oool4000000P0hl9G
00<000000>?2E`3S`UL01P3S`UL00`000000hl9G0>?2E`070>?2E`030000003S`UL0hl9G00<0hl9G
0`00002W0?ooo`00I03oool00`000000oooo0?ooo`0a0?ooo`D000001`3S`UL00`000000hl9G0>?2
E`070>?2E`030000003S`UL0hl9G00H0hl9G00<000000>?2E`3S`UL01`3S`UL300000:@0oooo001T
0?ooo`030000003oool0oooo0340oooo100000080>?2E`030000003S`UL0hl9G00H0hl9G00<00000
0>?2E`3S`UL01`3S`UL00`000000hl9G0>?2E`070>?2E`030000003S`UL0hl9G00@00000X03oool0
06<0oooo00<000000?ooo`3oool0<@3oool5000000P0hl9G00<000000>?2E`3S`UL01P3S`UL00`00
0000hl9G0>?2E`060>?2E`030000003S`UL0hl9G00P0hl9G00<000000>?2E`3S`UL0103S`UL30000
09d0oooo001S0?ooo`030000003oool0oooo0340oooo1@0000080>?2E`030000003S`UL0hl9G00D0
hl9G00<000000>?2E`3S`UL01`3S`UL00`000000hl9G0>?2E`070>?2E`030000003S`UL0hl9G00P0
hl9G0`00002J0?ooo`00H@3oool00`000000oooo0000000b0?ooo`H000001`3S`UL00`000000hl9G
0>?2E`060>?2E`030000003S`UL0hl9G00H0hl9G00<000000>?2E`3S`UL01`3S`UL00`000000hl9G
0>?2E`080>?2E`040000003S`UL0hl9G0>?2E`@00000UP3oool00640oooo0P00000c0?ooo`T00000
103S`UL00`000000hl9G0>?2E`060>?2E`030000003S`UL0hl9G00H0hl9G00<000000>?2E`3S`UL0
1`3S`UL00`000000hl9G0>?2E`070>?2E`030000003S`UL0hl9G00H0hl9G0`00002C0?ooo`00H@3o
ool2000003<0oooo1P0000030>K5F`<0000000<0hl9G0000003S`UL01P3S`UL00`000000hl9G0>?2
E`060>?2E`030000003S`UL0hl9G00L0hl9G00<000000>?2E`3S`UL01`3S`UL00`000000hl9G0>?2
E`080>?2E`030000003S`UL0000000<00000S`3oool00600oooo0P00000c0?ooo`L000001P3VaE/4
000000D0hl9G00<000000>?2E`3S`UL01P3S`UL00`000000hl9G0>?2E`060>?2E`030000003S`UL0
hl9G00P0hl9G00<000000>?2E`3S`UL01`3S`UL00`000000hl9G0>?2E`040>?2E`<00000S03oool0
05@0oooo0P00000:0?ooo`800000<`3oool6000000L0i/EK00@000000>K5F`3VaE/0i/EK0`000002
0>?2E`030000003S`UL0hl9G00D0hl9G00<000000>?2E`3S`UL01`3S`UL00`000000hl9G0>?2E`07
0>?2E`030000003S`UL0hl9G00L0hl9G00<000000>?2E`3S`UL0203S`UL3000008T0oooo001F0?oo
o`@000001P3oool200000380oooo1`0000070>K5F`030000003VaE/0i/EK00@0i/EK100000060>?2
E`030000003S`UL0hl9G00H0hl9G00<000000>?2E`3S`UL01`3S`UL00`000000hl9G0>?2E`070>?2
E`030000003S`UL0hl9G00T0hl9G00<000000>?2E`3S`UL0100000250?ooo`00FP3oool3000000<0
oooo00<000000?ooo`3oool0<@3oool7000000L0i/EK00<000000>K5F`3VaE/01@3VaE/00`000000
i/EK0>K5F`0300000080hl9G00<000000>?2E`3S`UL01P3S`UL00`000000hl9G0>?2E`070>?2E`03
0000003S`UL0hl9G00P0hl9G00<000000>?2E`3S`UL0203S`UL00`000000hl9G0>?2E`050>?2E`<0
0000PP3oool005d0oooo1000000b0?ooo`P000001`3VaE/00`000000i/EK0>K5F`040>K5F`030000
003VaE/0i/EK00@0i/EK100000070>?2E`030000003S`UL0hl9G00H0hl9G00<000000>?2E`3S`UL0
203S`UL00`000000hl9G0>?2E`070>?2E`8000002P3S`UL5000007h0oooo001P0?ooo`@00000;`3o
ool8000000H0i/EK00<000000>K5F`3VaE/01@3VaE/00`000000i/EK0>K5F`050>K5F`030000003V
aE/0i/EK00<000000`3S`UL00`000000hl9G0>?2E`070>?2E`030000003S`UL0hl9G00L0hl9G00<0
00000>?2E`3S`UL01`3S`UL00`000000hl9G0>?2E`090>?2E`030000003S`UL0hl9G0080hl9G1000
001k0?ooo`00G`3oool2000000<0oooo1000000Z0?ooo`T000001P3VaE/00`000000i/EK0>K5F`05
0>K5F`030000003VaE/0i/EK00D0i/EK00<000000>K5F`3VaE/00`3VaE/4000000P0hl9G00<00000
0>?2E`3S`UL01`3S`UL00`000000hl9G0>?2E`070>?2E`030000003S`UL0hl9G00P0hl9G0P000009
0>?2E`<00000N03oool005l0oooo00<000000?ooo`3oool01P3oool4000002H0oooo2@0000060>K5
F`030000003VaE/0i/EK00@0i/EK00<000000>K5F`3VaE/01@3VaE/00`000000i/EK0>K5F`060>K5
F`030000003VaE/0000000800000103S`UL00`000000hl9G0>?2E`070>?2E`030000003S`UL0hl9G
00L0hl9G00<000000>?2E`3S`UL0203S`UL00`000000hl9G0>?2E`090>?2E`80000000<0hl9G0000
000000000P00001d0?ooo`00GP3oool2000000`0oooo0`00000S0?ooo`P000001P3VaE/00`000000
i/EK0>K5F`050>K5F`030000003VaE/0i/EK00D0i/EK00<000000>K5F`3VaE/01@3VaE/00`000000
i/EK0>K5F`030>K5F`@000002@3S`UL00`000000hl9G0>?2E`070>?2E`030000003S`UL0hl9G00P0
hl9G00<000000>?2E`3S`UL02@3S`UL00`000000hl9G0>?2E`050>?2E`<00000L@3oool005h0oooo
0P00000?0?ooo`@000007P3oool9000000H0i/EK00<000000>K5F`3VaE/01@3VaE/00`000000i/EK
0>K5F`040>K5F`030000003VaE/0i/EK00H0i/EK00<000000>K5F`3VaE/01@3VaE/5000000D0hl9G
00<000000>?2E`3S`UL01`3S`UL00`000000hl9G0>?2E`080>?2E`030000003S`UL0hl9G00P0hl9G
0P00000;0>?2E`030000003oool0oooo06h0oooo001N0?ooo`8000004`3oool3000001/0oooo2@00
00060>K5F`030000003VaE/0i/EK00@0i/EK00<000000>K5F`3VaE/01@3VaE/00`000000i/EK0>K5
F`050>K5F`030000003VaE/0i/EK00H0i/EK00<000000>K5F`3VaE/00P3VaE/3000000030>?2E`00
0000hl9G00P0hl9G00<000000>?2E`3S`UL01`3S`UL2000000X0hl9G00<000000>?2E`3S`UL02@3S
`UL300000700oooo001M0?ooo`030000003oool0000001H0oooo1000000F0?ooo`X000001P3VaE/0
0`000000i/EK0>K5F`040>K5F`030000003VaE/0i/EK00@0i/EK00<000000>K5F`3VaE/01@3VaE/0
0`000000i/EK0>K5F`060>K5F`030000003VaE/0i/EK00H0i/EK100000060>?2E`030000003S`UL0
hl9G00L0hl9G00<000000>?2E`3S`UL0203S`UL2000000X0hl9G1000001a0?ooo`00G@3oool00`00
0000oooo0000000F0?ooo`040000003oool0oooo0?ooo`<000004`3oool;000000@0i/EK00<00000
0>K5F`3VaE/0103VaE/00`000000i/EK0>K5F`050>K5F`030000003VaE/0i/EK00D0i/EK00<00000
0>K5F`3VaE/01@3VaE/00`000000i/EK0>K5F`060>K5F`030000003VaE/0i/EK0080i/EK0`000002
0>?2E`030000003S`UL0hl9G00L0hl9G00<000000>?2E`3S`UL0203S`UL00`000000hl9G0>?2E`08
0>?2E`D00000LP3oool005l0oooo00<000000?ooo`3oool06`3oool4000000h0oooo2`0000001P3Y
af000000000000000000i/EK000000H0i/EK00<000000>K5F`3VaE/0103VaE/00`000000i/EK0>K5
F`050>K5F`030000003VaE/0i/EK00D0i/EK00<000000>K5F`3VaE/01P3VaE/00`000000i/EK0>K5
F`060>K5F`@000001P3S`UL2000000T0hl9G0P00000:0>?2E`H00000LP3oool005h0oooo00<00000
0?ooo`3oool0803oool3000000/0oooo2`0000040>W7H0@00000103VaE/00`000000i/EK0>K5F`04
0>K5F`030000003VaE/0i/EK00@0i/EK00<000000>K5F`3VaE/01P3VaE/00`000000i/EK0>K5F`05
0>K5F`030000003VaE/0i/EK00H0i/EK00<000000>K5F`3VaE/00P3VaE/300000080hl9G00<00000
0>?2E`3S`UL0203S`UL00`000000hl9G0>?2E`080>?2E`L00000L`3oool005h0oooo00<000000?oo
o`3oool08`3oool4000000H0oooo2`0000060>W7H0030000003Yaf00jLMP00@000001P3VaE/00`00
0000i/EK0>K5F`050>K5F`030000003VaE/0i/EK00D0i/EK00<000000>K5F`3VaE/01@3VaE/00`00
0000i/EK0>K5F`060>K5F`030000003VaE/0i/EK00H0i/EK100000070>?2E`8000002@3S`UL70000
000309WIo`000000oooo0780oooo001N0?ooo`030000003oool0oooo01H0oooo1@0c<c<<0?ooo`@0
00000P3oool;000000D0jLMP00<000000>W7H03Yaf00103Yaf04000000<0i/EK00<000000>K5F`3V
aE/0103VaE/00`000000i/EK0>K5F`050>K5F`030000003VaE/0i/EK00D0i/EK00<000000>K5F`3V
aE/01P3VaE/00`000000i/EK0>K5F`070>K5F`040000003VaE/0i/EK0>K5F`<000000`3S`UL00`00
0000hl9G0>?2E`080>?2E`T00000M03oool005h0oooo00<000000?ooo`3oool0603oool00`0c<c<0
oooo0?ooo`0@0?ooo`d000001@3Yaf000`000000jLMP0>W7H0040>W7H0040000003Yaf00jLMP0>W7
H0<000001`3VaE/00`000000i/EK0>K5F`040>K5F`030000003VaE/0i/EK00D0i/EK00<000000>K5
F`3VaE/01P3VaE/00`000000i/EK0>K5F`060>K5F`8000001`3VaE/3000000T0hl9G2@0000000`2I
fOl000000?ooo`1c0?ooo`00GP3oool00`000000oooo0?ooo`0H0?ooo`0303<c<`3oool0oooo0140
oooo300000050>W7H0030000003Yaf00jLMP00<0jLMP00<000000>W7H03Yaf00103Yaf0500000080
i/EK00<000000>K5F`3VaE/0103VaE/00`000000i/EK0>K5F`060>K5F`030000003VaE/0i/EK00D0
i/EK00<000000>K5F`3VaE/01P3VaE/00`000000i/EK0>K5F`070>K5F`030000003VaE/0i/EK00@0
00000`3S`UL:0000000309WIo`000000oooo07@0oooo001N0?ooo`030000003oool0oooo01P0oooo
00<0<c<c0?ooo`3oool04@3oool<000000D0jLMP00<000000>W7H03Yaf000`3Yaf000`000000jLMP
0>W7H0030>W7H0030000003Yaf00jLMP00<0jLMP0`0000060>K5F`030000003VaE/0i/EK00D0i/EK
00<000000>K5F`3VaE/01@3VaE/00`000000i/EK0>K5F`060>K5F`030000003VaE/0i/EK00H0i/EK
0P0000070>K5F`X0000000@0VMWo0000002IfOl00000MP3oool005`0oooo0`00000J0?ooo`0303<c
<`3oool0oooo0140oooo300000040>W7H0030000003Yaf00jLMP00<0jLMP00<000000>W7H03Yaf00
103Yaf000`000000jLMP0>W7H0040>W7H0030000003Yaf00000000<0000000<0i/EK0000003VaE/0
1P3VaE/00`000000i/EK0>K5F`050>K5F`030000003VaE/0i/EK00H0i/EK00<000000>K5F`3VaE/0
1P3VaE/00`000000i/EK0>K5F`070>K5F`L0000000<0VMWo0000002IfOl01000001f0?ooo`00G@3o
ool00`000000oooo0?ooo`0I0?ooo`0303<c<`3oool0oooo0140oooo2`0000050>W7H0030000003Y
af00jLMP00<0jLMP00<000000>W7H03Yaf000`3Yaf000`000000jLMP0>W7H0040>W7H0030000003Y
af00jLMP00@0jLMP0`0000050>K5F`030000003VaE/0i/EK00D0i/EK00<000000>K5F`3VaE/01@3V
aE/2000000P0i/EK00<000000>K5F`3VaE/01P3VaE/80000000409WIo`000000000000000080VMWo
00<000000?ooo`3oool0M@3oool005d0oooo00<000000?ooo`3oool05`3oool303<c<a80oooo00<0
<c<c0000000000002@0000050>W7H0030000003Yaf00jLMP00<0jLMP00<000000>W7H03Yaf000`3Y
af000`000000jLMP0>W7H0030>W7H0030000003Yaf00jLMP00@0jLMP00@000000>W7H03Yaf00jLMP
1@0000070>K5F`030000003VaE/0i/EK00D0i/EK00<000000>K5F`3VaE/01P3VaE/2000000P0i/EK
1P0000000`2IfOl0000009WIo`0300000080VMWo0P00001g0?ooo`00EP3oool503<c<`80oooo00<0
00000?ooo`3oool06@3oool00`0c<c<0oooo0?ooo`0@0?ooo`0303<c<`000000000000T000001@3Y
af000`000000jLMP0>W7H0020>W7H0030000003Yaf00jLMP00<0jLMP00<000000>W7H03Yaf00103Y
af000`000000jLMP0>W7H0040>W7H0030000003Yaf00jLMP00@0jLMP100000040>K5F`030000003V
aE/0i/EK00D0i/EK00<000000>K5F`3VaE/01P3VaE/00`000000i/EK0>K5F`060>K5F`L0000000@0
VMWo00000000000000000P2HfOl4000007P0oooo001H0?ooo`0303<c<`3oool0oooo0080oooo00<0
00000?ooo`3oool0;@3oool;000000@0jLMP00<000000>W7H03Yaf000`3Yaf000`000000jLMP0>W7
H0030>W7H0030000003Yaf00jLMP00<0jLMP00<000000>W7H03Yaf00103Yaf000`000000jLMP0>W7
H0040>W7H0030000003Yaf00jLMP0080jLMP100000070>K5F`030000003VaE/0i/EK00D0i/EK0P00
00070>K5F`H0000000<0V=Wo0000002IfOl00`00000209SIo`8000000P2HfOl00`000000oooo0?oo
o`1f0?ooo`00F03oool00`0c<c<0oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo2`000004
0>W7H0030000003Yaf00jLMP00<0jLMP00<000000>W7H03Yaf000P3Yaf000`000000jLMP0>W7H004
0>W7H0030000003Yaf00jLMP00<0jLMP00<000000>W7H03Yaf00103Yaf000`000000jLMP0>W7H004
0>W7H080000000@0jLMP00000000000000000P3VaE/2000000L0i/EK00<000000>K5F`3VaE/01P3V
aE/60000000709SIo`00000000000000002HfOl0000009SIo`02000000<0V=Wo00<000000?ooo`3o
ool0M`3oool005P0oooo00<0<c<c0?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`d00000
0P3Yaf000`000000jLMP0>W7H0020>W7H0030000003Yaf00jLMP00<0jLMP00<000000>W7H03Yaf00
0`3Yaf000`000000jLMP0>W7H0030>W7H0030000003Yaf00jLMP00@0jLMP00<000000>W7H03Yaf00
103Yaf000`000000jLMP0>W7H0040>W7H0@000001@3VaE/2000000L0i/EK1@0000000`2HfOl00000
000000030000000309SIo`0000000000008000000P2HfOl2000007X0oooo001H0?ooo`0303<c<`3o
ool0oooo0080oooo00<000000?ooo`3oool0;@3oool:000000<0kL]V0`0000040>W7H0030000003Y
af00jLMP0080jLMP00<000000>W7H03Yaf000`3Yaf000`000000jLMP0>W7H0040>W7H0030000003Y
af00jLMP00<0jLMP00<000000>W7H03Yaf00103Yaf000`000000jLMP0>W7H0050>W7H0040000003Y
af00jLMP0>W7H0<0000000<0i/EK0000003VaE/01`3VaE/80000000409SIo`000000V=Wo09SIo`80
00000P2IfOl30000000309WIo`000000oooo07T0oooo001H0?ooo`0503<c<`3oool0oooo0?ooo`00
0000;`3oool00`0c<c<0000000000008000000@0kL]V00<000000>g;IP0000000`0000050>W7H003
0000003Yaf00jLMP00<0jLMP00<000000>W7H03Yaf000`3Yaf000`000000jLMP0>W7H0030>W7H003
0000003Yaf00jLMP00@0jLMP00<000000>W7H03Yaf001@3Yaf000`000000jLMP0>W7H0040>W7H0D0
0000103VaE/90000000309SIo`0000000000008000000`2IfOl200000080VMWo00<000000?ooo`3o
ool0N@3oool005H0oooo0`0c<c<30?ooo`030000003oool0oooo02h0oooo2P0000040>g;IP030000
003]bfH0kL]V0080kL]V100000000`3Yaf0000000>W7H0040>W7H0030000003Yaf00jLMP00<0jLMP
00<000000>W7H03Yaf000`3Yaf000`000000jLMP0>W7H0040>W7H0030000003Yaf00jLMP00@0jLMP
0P0000060>W7H0030000003Yaf00jLMP00<0jLMP2P0000000`2HfOl0000009SIo`020000000409WI
o`000000VMWo09WIo`8000000`2IfOl2000007/0oooo001H0?ooo`0503<c<`3oool0oooo0?ooo`00
0000<03oool:000000@0kL]V00<000000>g;IP3]bfH00P3]bfH010000000kL]V0>g;IP3]bfH40000
0080jLMP00<000000>W7H03Yaf000`3Yaf000`000000jLMP0>W7H0030>W7H0030000003Yaf00jLMP
00@0jLMP00<000000>W7H03Yaf00103Yaf000`000000jLMP0>W7H0050>W7H0030000003Yaf00jLMP
00D0jLMP20000000102HfOl0000000000000000209WIo`D000000P2IfOl3000007`0oooo001L0?oo
o`030000003oool0oooo02h0oooo2P0000030>g;IP030000003]bfH0kL]V0080kL]V00<000000>g;
IP3]bfH00P3]bfH010000000kL]V0>g;IP3]bfH4000000<0jLMP00<000000>W7H03Yaf00103Yaf00
0`000000jLMP0>W7H0030>W7H0030000003Yaf00jLMP00@0jLMP00<000000>W7H03Yaf00103Yaf02
000000H0jLMP200000000`2HfOl000000000000200000080VMWo0P00000309SIo`<0000000<0VMWo
0000003oool0O03oool005`0oooo00<000000?ooo`3oool0;P3oool:000000<0kL]V00<000000>g;
IP3]bfH00P3]bfH00`000000kL]V0>g;IP020>g;IP030000003]bfH0kL]V0080kL]V00<000000>g;
IP3]bfH0100000050>W7H0030000003Yaf00jLMP00<0jLMP00<000000>W7H03Yaf00103Yaf000`00
0000jLMP0>W7H0040>W7H0030000003Yaf00jLMP00@0jLMP1`0000000`2HfOl0000009SIo`020000
000309WIo`000000VMWo00<000000P2HfOl300000080VMWo0P00001m0?ooo`00G03oool00`000000
oooo0?ooo`0]0?ooo`X00000103]bfH01@000000kL]V0>g;IP3]bfH0000000@0kL]V00<000000>g;
IP3]bfH00`3]bfH00`000000kL]V0>g;IP020>g;IPD0000000<0jLMP0000003Yaf00103Yaf000`00
0000jLMP0>W7H0030>W7H08000001@3Yaf02000000H0jLMP1@0000000`2IfOl0000009SIo`030000
0080VMWo0`0000000`2IfOl0000009SIo`0300000080VMWo0`00001n0?ooo`00G03oool00`000000
oooo0?ooo`0]0?ooo`X00000103]bfH01@000000kL]V0>g;IP3]bfH0000000@0kL]V00<000000>g;
IP3]bfH00P3]bfH00`000000kL]V0>g;IP020>g;IP030000003]bfH0kL]V00<0kL]V0`0000030>W7
H0030000003Yaf00jLMP00<0jLMP00<000000>W7H03Yaf00103Yaf000`000000jLMP0>W7H0040>W7
H0`000000P2IfOl200000080VMWo0`00000209SIo`<000000P2IfOl00`000000oooo0?ooo`1l0?oo
o`00F`3oool00`000000oooo0?ooo`0^0?ooo`X000000`3]bfH00`000000kL]V0>g;IP020>g;IP05
0000003]bfH0kL]V0>g;IP000000103]bfH00`000000kL]V0>g;IP020>g;IP030000003]bfH0kL]V
00<0kL]V00@000000>g;IP3]bfH0kL]V100000040>W7H0030000003Yaf00jLMP00@0jLMP00<00000
0>W7H03Yaf00103Yaf050000000409WIo`000000000000000080VMWo00@0000009WIo`0000000000
0`2IfOl2000000<0V=Wo0P00000309WIo`030000003oool0oooo07d0oooo001I0?ooo`<00000<03o
ool:000000<0kL]V00D000000>g;IP3]bfH0kL]V000000040>g;IP030000003]bfH0kL]V0080kL]V
00<000000>g;IP3]bfH00P3]bfH00`000000kL]V0>g;IP020>g;IP030000003]bfH0kL]V00<0kL]V
00<000000>g;IP3]bfH0100000050>W7H08000001@3Yaf040000000309WIo`000000VMWo00<00000
0P2IfOl400000080VMWo0P00000309SIo`8000000`2IfOl3000007l0oooo001K0?ooo`030000003o
ool0oooo02h0oooo2P0000030>g;IP050000003]bfH0kL]V0>g;IP0000000`3]bfH00`000000kL]V
0>g;IP020>g;IP030000003]bfH0kL]V0080kL]V00<000000>g;IP3]bfH00P3]bfH00`000000kL]V
0>g;IP030>g;IP030000003]bfH0kL]V00<0kL]V1@0000000`3Yaf0000000>W7H0040>W7H0T00000
00<0V=Wo0000002IfOl00`0000000`2HfOl0000009WIo`020000000309SIo`000000V=Wo00800000
00<0VMWo0000002IfOl00P0000000`2HfOl000000?ooo`1o0?ooo`00F`3oool00`000000oooo0?oo
o`0^0?ooo`X000000P3]bfH00`000000kL]V0>g;IP020>g;IP050000003]bfH0kL]V0>g;IP000000
0`3]bfH00`000000kL]V0>g;IP020>g;IP030000003]bfH0kL]V0080kL]V00<000000>g;IP3]bfH0
0`3]bfH00`000000kL]V0>g;IP020>g;IP800000103]bfH500000080jLMP10000000102IfOl00000
00000000000209SIo`@000000P2HfOl300000080V=Wo0`00000209WIo`<000000P2HfOl00`000000
oooo0?ooo`1o0?ooo`00F`3oool00`000000oooo0?ooo`0^0?ooo`d000000`3]bfH01@000000kL]V
0>g;IP3]bfH0000000@0kL]V00D000000>g;IP3]bfH0kL]V000000040>g;IP030000003]bfH0kL]V
00<0kL]V00<000000>g;IP3]bfH00P3]bfH00`000000kL]V0>g;IP030>g;IP030000003]bfH0kL]V
00<0kL]V2@0000001`2HfOl00000000000000000VMWo0000002HfOl00`00000309SIo`8000000`2I
fOl200000080V=Wo0`0000030?ooo`800000O03oool005<0oooo1@0c<c<30?ooo`030000003oool0
oooo02h0oooo2@0000030?;>KPD000000`3]bfH01@000000kL]V0>g;IP3]bfH0000000@0kL]V00D0
00000>g;IP3]bfH0kL]V000000050>g;IP030000003]bfH0kL]V0080kL]V00<000000>g;IP3]bfH0
0`3]bfH00`000000kL]V0>g;IP030>g;IPL0000000<0V=Wo0000002HfOl00P00000209WIo`<00000
00@0V=Wo0000002HfOl0V=Wo0P00000309WIo`<0000000D0V=Wo000000000000V=Wo000000030?oo
o`030000002=HIL0000000800000NP3oool005<0oooo00D0<c<c0?ooo`3oool0oooo03<c<`030?oo
o`030000003oool0oooo02h0oooo2@0000030?;>KP050000003bcVh0l/i^0000003bcVh00`000004
0>g;IP050000003]bfH0kL]V0>g;IP000000103]bfH00`000000kL]V0>g;IP020>g;IP030000003]
bfH0kL]V0080kL]V00<000000>g;IP3]bfH00P3]bfH2000000@0kL]V0`0000001@2IfOl000000000
00000000V=Wo00@000000`2IfOl200000080V=Wo100000000`2HfOl00000000000020000000409WI
o`0000000000000000<0V=Wo00@000000?ooo`3oool0oooo0`0000020;o0E0030000003oool0oooo
07L0oooo001D0?ooo`0303<c<`3oool0oooo00<0oooo00<000000?ooo`3oool0;`3oool900000080
l/i^00D000000?;>KP3bcVh0l/i^000000030?;>KPD000000`3]bfH00`000000kL]V0>g;IP020>g;
IP040000003]bfH0kL]V0>g;IP800000103]bfH00`000000kL]V0>g;IP020>g;IP030000003]bfH0
kL]V00<0kL]V1`0000000`2HfOl000000000000200000080VMWo0P00000309SIo`8000000`2HfOl2
000000<0VMWo0P00000309SIo`D0000000<0oooo0000003oZ9L01P00001g0?ooo`00E@3oool00`0c
<c<0oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo2@0000020?;>KP050000003bcVh0l/i^
0?;>KP0000000P3bcVh01P000000l/i^0?;>KP3bcVh000000?;>KP@000000`3]bfH010000000kL]V
0>g;IP3]bfH2000000<0kL]V0P0000040>g;IP030000003]bfH0kL]V0080kL]V1@000000102IfOl0
000009SIo`2HfOl20000000309WIo`000000VMWo00<000000P2HfOl2000000<0V=Wo0P00000309WI
o`<000000P2HfOl2000000030?ooo`000000oooo0080oooo100000030?O^YP@00000M@3oool005H0
oooo00D0<c<c0?ooo`3oool0oooo0000000a0?ooo`T000000P3bcVh010000000l/i^0?;>KP000003
0?;>KP050000003bcVh0l/i^0?;>KP0000000`3bcVh00`000000l/i^00000002000000<0kL]V00<0
00000>g;IP3]bfH00P3]bfH00`000000kL]V0>g;IP020>g;IP800000103]bfH50000000309WIo`00
00000000008000000P2IfOl30000000309SIo`000000V=Wo00<000000P2HfOl20000000309SIo`00
0000VMWo0080000000<0V=Wo0000002HfOl00P0000070?ooo`030000003g]f@0mkMT00<000000`3g
kZH3000007@0oooo001G0?ooo`0403<c<`3oool0oooo00000340oooo200000030?;>KP040000003b
cVh0l/i^00000080l/i^00D000000?;>KP3bcVh0l/i^000000030?;>KP060000003bcVh0l/i^0?;>
KP000000l/i^100000030>g;IP030000003]bfH0kL]V0080kL]V00<000000>g;IP3]bfH00P3]bfH5
0000000309WIo`000000000000<000000P2IfOl200000080V=Wo0`00000209WIo`<000000P2HfOl3
000000<0V=Wo0P0000090?ooo`<000000`3oonL4000000040?O^YP000000000000000780oooo001C
0?ooo`0503<c<`3oool0oooo0?ooo`0c<c<00P3oool00`000000oooo0?ooo`0_0?ooo`P000000P3b
cVh010000000l/i^0?;>KP0000030?;>KP040000003bcVh0l/i^000000<0l/i^00D000000?;>KP3b
cVh0l/i^000000030?;>KP030000003bcVh0l/i^00<000000`3]bfH2000000@0kL]V0`0000000`2I
fOl0000009WIo`020000000409WIo`000000VMWo09WIo`8000000`2HfOl2000000<0VMWo0P000003
09SIo`8000000`2HfOl2000000/0oooo00<000000;n:<`000000100000030?ooi`H00000L03oool0
05@0oooo0`0c<c<30?ooo`030000003oool0oooo02l0oooo200000020?;>KP040000003bcVh0l/i^
00000080l/i^00D000000?;>KP3bcVh0l/i^000000020?;>KP050000003bcVh0l/i^0?;>KP000000
0`3bcVh00`000000l/i^0?;>KP020?;>KP030000003bcVh0000000<000000`3]bfH30000000309WI
o`0000000000008000000P2IfOl500000080V=Wo0P00000309WIo`8000000`2HfOl300000080V=Wo
0P00000=0?oooa800000KP3oool005X0oooo00<000000?ooo`3oool0;P3oool900000080l/i^00@0
00000?;>KP3bcVh000000P3bcVh010000000l/i^0?;>KP0000030?;>KP040000003bcVh0l/i^0000
00<0l/i^00@000000?;>KP3bcVh0l/i^0P0000030?;>KP030000003bcVh0l/i^00<0000000<0VMWo
0000002IfOl01000000209WIo`8000000P2HfOl00`000000V=Wo0000000200000080VMWo0`000002
09SIo`80000000<0VMWo0000002HfOl00P00002?0?ooo`00F@3oool00`000000oooo0?ooo`0_0?oo
o`T0000000D0l/i^0000003bcVh0l/i^000000020?;>KP050000003bcVh0l/i^0?;>KP0000000P3b
cVh01@000000l/i^0?;>KP3bcVh000000080l/i^00D000000?;>KP3bcVh0l/i^000000040?;>KP06
0000003bcVh0l/i^0?;>KP000000VMWo1`0000000`2IfOl000000000000309SIo`<0000000<0VMWo
0000002IfOl00P00000209SIo`<000000P2IfOl300000940oooo001I0?ooo`030000003oool0oooo
02l0oooo2`0000020?;>KP040000003bcVh0l/i^00000080l/i^00@000000?;>KP3bcVh000000`3b
cVh010000000l/i^0?;>KP0000030?;>KP040000003bcVh0l/i^0?;>KP8000000`3bcVh010000000
VMWo0000002IfOl20000000309WIo`000000VMWo00<000000P2HfOl300000080VMWo0`00000309SI
o`8000000`2IfOl2000009<0oooo001I0?ooo`030000003oool0oooo02l0oooo200000020?OCN@@0
000000D0l/i^0000003bcVh0l/i^000000020?;>KP050000003bcVh0l/i^0?;>KP0000000P3bcVh0
1@000000l/i^0?;>KP3bcVh0000000<0l/i^00@000000?;>KP3bcVh0l/i^1P00000209WIo`<00000
00<0VMWo0000002HfOl00`00000309WIo`8000000`2HfOl200000080VMWo0`00002E0?ooo`00F@3o
ool00`000000oooo0?ooo`0_0?ooo`P000000P3gdgT010000000mm=i0000003gdgT500000080l/i^
00@000000?;>KP3bcVh000000P3bcVh01@000000l/i^0?;>KP3bcVh0000000<0l/i^00H000000?;>
KP3bcVh0l/i^0000002IfOl20000000409WIo`000000VMWo09WIo`80000000<0VMWo000000000000
0P0000000`2HfOl0000009WIo`040000000509SIo`00000000000000002IfOl00`00002H0?ooo`00
F@3oool00`000000oooo0?ooo`0_0?ooo`P0000000L0mm=i0000003gdgT0mm=i0000003gdgT00000
0080mm=i100000020?;>KP040000003bcVh0l/i^000000<0l/i^00<000000?;>KP3bcVh00P000002
0?;>KP@0000000@0VMWo000000000000VMWo0P00000209WIo`<000000P2HfOl300000080VMWo0`00
000309WIo`800000VP3oool005H0oooo1000000a0?ooo`P0000000@0mm=i0000003gdgT000000P3g
dgT00`000000mm=i000000020?OCN@030000003gdgT0000000@000000`3bcVh010000000l/i^0?;>
KP0000030?;>KP<000000P2IfOl010000000VMWo00000000000309WIo`8000000`2HfOl2000000<0
VMWo0P00000309WIo`800000;@3oool303<c<f`0oooo001I0?ooo`030000003oool0oooo02l0oooo
1`0000020?OCN@050000003gdgT000000?OCN@0000000P3gdgT01P000000mm=i0?OCN@000000mm=i
00000080mm=i1@0000020?;>KP030000003bcVh0l/i^00@000000P2IfOl400000080VMWo0P000003
09SIo`8000000`2IfOl300000080VMWo0P00000`0?ooo`0303<c<`3oool0oooo06/0oooo001H0?oo
o`030000003oool0oooo0300oooo1`0000002@3gdgT000000?OCN@3gdgT000000?OCN@000000mm=i
000000020?OCN@060000003gdgT0mm=i0000003gdgT000000P3gdgT00`000000mm=i0?OCN@080000
000309WIo`00000000000080VMWo00<0000009WIo`0000000P00000209SIo`<000000P2IfOl20000
000309WIo`000000VMWo00800000<P3oool00`0c<c<0oooo0?ooo`1[0?ooo`00F03oool00`000000
oooo0?ooo`0`0?ooo`L0000000H0mm=i0000003gdgT000000?OCN@0000020?OCN@030000003gdgT0
00000080mm=i00<000000?OCN@0000000P3gdgT010000000mm=i0?OCN@0000020?OCN@80000000<0
VMWo0000002IfOl00P00000309WIo`<0000000<0VMWo0000002HfOl00P0000000`2IfOl0000009WI
o`0200000080VMWo0`00000d0?ooo`0303<c<`3oool0oooo06/0oooo001A0?ooo`<0<c<c103oool0
0`000000oooo0?ooo`0`0?ooo`L0000000X0mm=i0000003gdgT000000?OCN@000000mm=i0000003g
dgT000000P3gdgT00`000000mm=i000000020?OCN@040000003gdgT0mm=i00000080mm=i00<00000
09WIo`2IfOl01000000309WIo`8000000P2IfOl3000000<0VMWo0P00000309WIo`800000=@3oool0
0`0c<c<0oooo03<c<`1/0?ooo`00D03oool01@0c<c<0oooo0?ooo`3oool0<c<c00<0oooo00<00000
0?ooo`3oool0<03oool8000000060?OCN@000000mm=i0000003gdgT000000P3gdgT01@000000mm=i
0000003gdgT000000080mm=i00D000000?OCN@3gdgT000000?OCN@020000000709WIo`0000000000
0000002IfOl0000009WIo`03000000<0VMWo0P00000309WIo`8000000`2IfOl2000003L0oooo00<0
<c<c0?ooo`0c<c<0K03oool005@0oooo00D0<c<c0?ooo`3oool0oooo0000000b0?ooo`P0000000`0
mm=i0000003gdgT000000?OCN@000000mm=i0000003gdgT000000?OCN@0000020?OCN@060000003g
dgT000000000003gdgT000000P2IfOl200000080VMWo0`000000102IfOl0000009WIo`2IfOl30000
0080VMWo0`00000209WIo`800000>03oool01@0c<c<0oooo0?ooo`3oool0<c<c06/0oooo001D0?oo
o`0503<c<`3oool0oooo0?ooo`000000<P3oool6000000030?cGQP000000000000@0000000H0mm=i
0000003gdgT000000?OCN@0000020?OCN@030000003gdgT000000080mm=i00@0000009WIo`000000
00000P2IfOl300000080VMWo00L0000009WIo`000000000009WIo`000000VMWo008000000P2IfOl3
000003T0oooo0`0c<c<0103oool0<c<c03<c<`0c<c=Z0?ooo`00DP3oool203<c<`@0oooo00<00000
0?ooo`3oool0<03oool6000000060?cGQP00000000000?cGQP000000o=N6100000020?OCN@060000
003gdgT000000?OCN@000000mm=i1@00000209WIo`8000000`2IfOl300000080VMWo0`00000309WI
o`800000[03oool005@0oooo00@0<c<c0?ooo`3oool00000<`3oool7000000080?cGQP0000000000
0?cGQP000000o=N60000003lehH5000000030?OCN@000000mm=i00@000000P2IfOl2000000<0VMWo
0P00000409WIo`8000000`2IfOl200000:h0oooo001@0?ooo`0503<c<`3oool0oooo0?ooo`0c<c<0
0P3oool00`000000oooo0?ooo`0`0?ooo`T0000000X0o=N6000000000000o=N60000003lehH00000
0?cGQP000000o=N61@00000209WIo`030000002IfOl00000008000000P2IfOl3000000<0VMWo0P00
000309WIo`800000/03oool00540oooo0`0c<c<30?ooo`030000003oool0oooo0300oooo1P000000
1@3lehH00000000000000000o=N60080000000<0o=N60000003lehH0100000000`3lehH000000000
000209WIo`<0000000<0VMWo0000002IfOl00P0000000`2IfOl0000009WIo`030000000309WIo`00
0000VMWo00800000/P3oool005L0oooo00<000000?ooo`3oool0<03oool7000000050?cGQP000000
00000000003lehH00P0000001`3lehH000000000003lehH000000?cGQP0000000P2IfOl300000080
VMWo0`00000209WIo`<000000`2IfOl300000;@0oooo001G0?ooo`030000003oool0oooo0300oooo
2@0000001@3lehH00000000000000000o=N60080000000@0o=N60000003lehH000000P2IfOl20000
00<0VMWo0P00000309WIo`8000000`2IfOl300000;H0oooo001G0?ooo`030000003oool0oooo0300
oooo2`0000001@3lehH00000000000000000o=N600H000000`2IfOl2000000<0VMWo0P00000309WI
o`800000^@3oool005H0oooo00<000000?ooo`3oool0<@3oool9000000030?cGQP00000000000080
000000<0o=N60000000000000P000000102IfOl0000009WIo`2IfOl300000080VMWo0P0000000`2I
fOl0000009WIo`0200000;/0oooo001F0?ooo`030000003oool0oooo0340oooo4@00000209WIo`07
0000002IfOl000000000002IfOl0000009WIo`0200000080VMWo0`00002m0?ooo`00EP3oool00`00
0000oooo0?ooo`0a0?ooo`l000000`2IfOl300000080VMWo0`00000309WIo`800000_`3oool005@0
oooo00<000000?ooo`000000<`3oool=000000@0VMWo0P00000309WIo`8000000`2IfOl200000<40
oooo001E0?ooo`800000<`3oool<00000080VMWo0`00000309WIo`8000000`2IfOl200000<<0oooo
001F0?ooo`030000003oool0oooo0340oooo2`0000001@2IfOl000000000002IfOl000000080VMWo
0P0000000`2IfOl0000009WIo`0200000<D0oooo001F0?ooo`030000003oool0oooo0340oooo3000
000209WIo`040000002IfOl0000000000080VMWo0`0000370?ooo`00E@3oool00`000000oooo0?oo
o`0b0?ooo`X000000`2IfOl3000000<0VMWo0P0000390?ooo`00E@3oool00`000000oooo0?ooo`0b
0?ooo`P00000102IfOl2000000<0VMWo0P00003;0?ooo`00E@3oool00`000000oooo0?ooo`0b0?oo
o`L000000`2IfOl2000000<0VMWo0P00003=0?ooo`00D`3oool400000380oooo1`0000001`2IfOl0
0000000000000000VMWo0000002IfOl00P00003?0?ooo`00DP3oool00`000000aFLc000000020>30
E0030000003oool0oooo02l0oooo2000000309WIo`<00000d@3oool00540oooo0P0000001P35Ic<0
00000>30E0000000aNjV00000300oooo1P00000409WIo`800000d`3oool00540oooo0P0000001P35
Ic<000000>30E0000000aNjV00000300oooo1000000409WIo`800000e@3oool00540oooo00D00000
07lc<`00000000000>30E00300000300oooo0`00000309WIo`800000e`3oool00540oooo10000000
103P`5@0000000000000000`0?ooo`80000000@0VMWo0000000000000000f@3oool00580oooo1P00
000a0?ooo`<00000g03oool00580oooo1P00000a0?ooo`030000003oool0oooo0=`0oooo001B0?oo
o`D00000o`3ooolB0?ooo`00DP3oool400000?l0oooo4`3oool00580oooo1000003o0?oooa<0oooo
001C0?ooo`800000o`3ooolD0?ooo`00D03oool503<c<ol0oooo503oool00500oooo00D0<c<c0?oo
o`3oool0000003<c<`3o0?oooa@0oooo001A0?ooo`0303<c<`3oool000000?l0oooo5@3oool00580
oooo00<0<c<c0?ooo`3oool0o`3ooolD0?ooo`00DP3oool00`0c<c<0oooo0?ooo`3o0?oooa@0oooo
001C0?ooo`0303<c<`3oool0oooo0?l0oooo4`3oool00500oooo00D0<c<c0?ooo`3oool0oooo03<c
<`3o0?oooa@0oooo001@0?ooo`D0<c<co`3ooolD0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00
\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`S\[OAcute]lido\ limitado\ por\ los\ planos\ z = 
      6, \ \ \ \ z - y = \(6\ \ y\ \ por\ la\ superficie\ \ z = 
        x\^2 + y\^2\)\ , \ en\ el\ primer\ octante\)], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\(eqns4 = \ 
        x^2 + \((y - 1/2)\)^2 \[LessEqual] 25/4\ \  \[And] \ 
          z \[LessEqual] \ x^2 + y^2\  \[And] \ \ \ z \[LessEqual] \ 
            6 + y\ \ ;\)\[IndentingNewLine]
    \((\(regionParaboloide = 
          InequalityDraw3D[\ 
            eqns4, \ {x, \ 0, \ Sqrt[6]}, \ {y, \ 0, \ 3}, \ {z, \ 0, \ 9}, 
            PlotPoints \[Rule] 
              20];\))\)\[IndentingNewLine]\[IndentingNewLine]
    \(eqns5 = \ 
        x^2 + \((y - 1/2)\)^2 \[LessEqual] 
            25/4\ \ \ \  \[And] \ \ \ z \[LessEqual] \ 
            6 + y\ \ ;\)\[IndentingNewLine]
    \((\(regionPlano = 
          InequalityDraw3D[\ 
            eqns5, \ {x, \ 0, \ Sqrt[6]}, \ {y, \ 0, \ 3}, \ {z, \ 0, \ 9}, 
            PlotPoints \[Rule] 
              10];\))\)\[IndentingNewLine]\[IndentingNewLine]
    \(elGraf = 
        Draw3DItems[\[IndentingNewLine]\t{\[IndentingNewLine]\ \ \ \ \ \ \ \ \
\ GrayLevel[0.501961], \[IndentingNewLine]\ \ \ \ \ \ \ \ \ Ejes[\(-0.5\), 
              3, \(-0.5\), 4, \(-0.5\), 
              9], \[IndentingNewLine]\ \ \ \ \ \ \ \ regionParaboloide[\([1, 
                1]\)], \[IndentingNewLine]\ \ \ \ \ \ \ \ regionPlano[\([1, 
                1]\)]\[IndentingNewLine]\ \ \ \ }, \[IndentingNewLine]\ \ \ \
ViewPoint -> {2.962, \ \(-1.337\), \ 
              0.943}, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ Boxed \[Rule] 
            False, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ PlotRange \[Rule] 
            All\[IndentingNewLine]];\)\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.82306 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.453067 1.88528 -4.02781e-017 1.88528 [
[ 0 0 0 0 ]
[ 1 1.82306 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.82306 L
0 1.82306 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
0 0 0 r
.72094 .41467 m .65574 .42053 L .66015 .42021 L closepath p F P
0 g
s
0 .36 0 r
.72094 .41467 m .65297 .41468 L .65574 .42053 L closepath p F P
0 g
s
0 .56 0 r
.72094 .41467 m .65288 .40488 L .65297 .41468 L closepath p F P
0 g
s
0 .645 0 r
.72094 .41467 m .65551 .39486 L .65288 .40488 L closepath p F P
0 g
s
0 .702 0 r
.72094 .41467 m .65986 .38843 L .65551 .39486 L closepath p F P
0 g
s
0 .618 0 r
.72094 .41467 m .66427 .38805 L .65986 .38843 L closepath p F P
0 g
s
0 .404 0 r
.72094 .41467 m .66707 .39389 L .66427 .38805 L closepath p F P
0 g
s
0 .644 0 r
.72094 .41467 m .66716 .40373 L .66707 .39389 L closepath p F P
0 g
s
0 .742 0 r
.72094 .41467 m .66451 .41379 L .66716 .40373 L closepath p F P
0 g
s
0 .849 0 r
.72094 .41467 m .66015 .42021 L .66451 .41379 L closepath p F P
0 g
s
0 0 .627 r
.57824 .39668 m
.58471 .3915 L
s
.43929 .37312 m
.4455 .36783 L
s
.29728 .34905 m
.30321 .34364 L
s
.291 .372 .774 r
.29469 .45489 m .28753 .4593 L .26616 .41949 L p F P
0 g
s
.291 .372 .774 r
.26616 .41949 m .27327 .41503 L .29469 .45489 L p F P
0 g
s
.309 .413 .806 r
.27327 .41503 m .26616 .41949 L .24472 .38627 L p F P
0 g
s
.309 .413 .806 r
.24472 .38627 m .25178 .38177 L .27327 .41503 L p F P
0 g
s
.334 .466 .844 r
.25178 .38177 m .24472 .38627 L .22318 .35962 L p F P
0 g
s
.502 g
.20659 .32721 m
.66671 .40545 L
s
.276 .34 .748 r
.31606 .50139 m .30885 .50575 L .28753 .4593 L p F P
0 g
s
.276 .34 .748 r
.28753 .4593 m .29469 .45489 L .31606 .50139 L p F P
0 g
s
.334 .466 .844 r
.22318 .35962 m .2302 .35509 L .25178 .38177 L p F P
0 g
s
.365 .535 .891 r
.2302 .35509 m .22318 .35962 L .20152 .33951 L p F P
0 g
s
.265 .314 .727 r
.3374 .55461 m .33013 .55891 L .30885 .50575 L p F P
0 g
s
.265 .314 .727 r
.30885 .50575 m .31606 .50139 L .3374 .55461 L p F P
0 g
s
.365 .535 .891 r
.20152 .33951 m .2085 .33495 L .2302 .35509 L p F P
0 g
s
.405 .626 .943 r
.2085 .33495 m .20152 .33951 L .17971 .32594 L p F P
0 g
s
.256 .293 .709 r
.35873 .61462 m .35141 .61885 L .33013 .55891 L p F P
0 g
s
.256 .293 .709 r
.33013 .55891 m .3374 .55461 L .35873 .61462 L p F P
0 g
s
.405 .626 .943 r
.17971 .32594 m .18665 .32135 L .2085 .33495 L p F P
0 g
s
.502 g
.19212 .32475 m
.20659 .32721 L
s
.452 .737 .989 r
.18665 .32135 m .17971 .32594 L .15774 .31891 L p F P
0 g
s
.136 .284 .752 r
.30159 .45436 m .29469 .45489 L .27327 .41503 L p F P
0 g
s
.136 .284 .752 r
.27327 .41503 m .28016 .4146 L .30159 .45436 L p F P
0 g
s
.132 .318 .785 r
.28016 .4146 m .27327 .41503 L .25178 .38177 L p F P
0 g
s
.249 .276 .694 r
.38008 .6815 m .37271 .68566 L .35141 .61885 L p F P
0 g
s
.249 .276 .694 r
.35141 .61885 m .35873 .61462 L .38008 .6815 L p F P
0 g
s
.132 .318 .785 r
.25178 .38177 m .25866 .38142 L .28016 .4146 L p F P
0 g
s
.126 .364 .824 r
.25866 .38142 m .25178 .38177 L .2302 .35509 L p F P
0 g
s
.139 .258 .726 r
.32297 .50075 m .31606 .50139 L .29469 .45489 L p F P
0 g
s
.139 .258 .726 r
.29469 .45489 m .30159 .45436 L .32297 .50075 L p F P
0 g
s
.126 .364 .824 r
.2302 .35509 m .23707 .35479 L .25866 .38142 L p F P
0 g
s
.118 .426 .869 r
.23707 .35479 m .2302 .35509 L .2085 .33495 L p F P
0 g
s
.452 .737 .989 r
.15774 .31891 m .16464 .3143 L .18665 .32135 L p F P
0 g
s
.502 g
.12983 .34627 m
.15774 .31891 L
s
.15774 .31891 m
.15904 .24611 L
s
.08378 .30633 m
.15774 .31891 L
s
.143 .239 .704 r
.34432 .55384 m .3374 .55461 L .31606 .50139 L p F P
0 g
s
.143 .239 .704 r
.31606 .50139 m .32297 .50075 L .34432 .55384 L p F P
0 g
s
.118 .426 .869 r
.2085 .33495 m .21537 .33469 L .23707 .35479 L p F P
0 g
s
.103 .504 .905 r
.21537 .33469 m .2085 .33495 L .18665 .32135 L p F P
0 g
s
.243 .262 .681 r
.40148 .75537 m .39404 .75945 L .37271 .68566 L p F P
0 g
s
.243 .262 .681 r
.37271 .68566 m .38008 .6815 L .40148 .75537 L p F P
0 g
s
.145 .223 .687 r
.36568 .61369 m .35873 .61462 L .3374 .55461 L p F P
0 g
s
.145 .223 .687 r
.3374 .55461 m .34432 .55384 L .36568 .61369 L p F P
0 g
s
.103 .504 .905 r
.18665 .32135 m .19352 .32112 L .21537 .33469 L p F P
0 g
s
.076 .582 .889 r
.19352 .32112 m .18665 .32135 L .16464 .3143 L p F P
0 g
s
.502 g
.15774 .31891 m
.16236 .31438 L
s
.148 .211 .673 r
.38705 .6804 m .38008 .6815 L .35873 .61462 L p F P
0 g
s
.148 .211 .673 r
.35873 .61462 m .36568 .61369 L .38705 .6804 L p F P
0 g
s
0 .148 .685 r
.30823 .45775 m .30159 .45436 L .28016 .4146 L p F P
0 g
s
0 .148 .685 r
.28016 .4146 m .28683 .41822 L .30823 .45775 L p F P
0 g
s
0 .158 .699 r
.28683 .41822 m .28016 .4146 L .25866 .38142 L p F P
0 g
s
0 .158 .699 r
.25866 .38142 m .26536 .38524 L .28683 .41822 L p F P
0 g
s
0 .172 .705 r
.26536 .38524 m .25866 .38142 L .23707 .35479 L p F P
0 g
s
0 .139 .67 r
.32958 .50386 m .32297 .50075 L .30159 .45436 L p F P
0 g
s
0 .139 .67 r
.30159 .45436 m .30823 .45775 L .32958 .50386 L p F P
0 g
s
.239 .25 .67 r
.42294 .83635 m .41544 .84034 L .39404 .75945 L p F P
0 g
s
.239 .25 .67 r
.39404 .75945 m .40148 .75537 L .42294 .83635 L p F P
0 g
s
0 .172 .705 r
.23707 .35479 m .2438 .35877 L .26536 .38524 L p F P
0 g
s
0 .185 .685 r
.2438 .35877 m .23707 .35479 L .21537 .33469 L p F P
0 g
s
.076 .582 .889 r
.16464 .3143 m .17151 .31407 L .19352 .32112 L p F P
0 g
s
.502 g
.16236 .31438 m
.16236 .31437 L
s
0 .134 .657 r
.35092 .55662 m .34432 .55384 L .32297 .50075 L p F P
0 g
s
0 .134 .657 r
.32297 .50075 m .32958 .50386 L .35092 .55662 L p F P
0 g
s
0 .185 .685 r
.21537 .33469 m .22213 .33878 L .2438 .35877 L p F P
0 g
s
0 .191 .605 r
.22213 .33878 m .21537 .33469 L .19352 .32112 L p F P
0 g
s
.151 .201 .661 r
.40847 .75408 m .40148 .75537 L .38008 .6815 L p F P
0 g
s
.151 .201 .661 r
.38008 .6815 m .38705 .6804 L .40847 .75408 L p F P
0 g
s
.001 .129 .645 r
.37225 .6161 m .36568 .61369 L .34432 .55384 L p F P
0 g
s
.001 .129 .645 r
.34432 .55384 m .35092 .55662 L .37225 .6161 L p F P
0 g
s
0 .191 .605 r
.19352 .32112 m .20032 .32528 L .22213 .33878 L p F P
0 g
s
.424 0 0 r
.20032 .32528 m .19352 .32112 L .17151 .31407 L p F P
0 g
s
.502 g
.16236 .31437 m
.16607 .31074 L
s
.235 .24 .661 r
.44448 .92457 m .43691 .92847 L .41544 .84034 L p F P
0 g
s
.235 .24 .661 r
.41544 .84034 m .42294 .83635 L .44448 .92457 L p F P
0 g
s
.019 .126 .635 r
.3936 .6824 m .38705 .6804 L .36568 .61369 L p F P
0 g
s
.019 .126 .635 r
.36568 .61369 m .37225 .6161 L .3936 .6824 L p F P
0 g
s
.154 .194 .651 r
.42995 .83485 m .42294 .83635 L .40148 .75537 L p F P
0 g
s
.154 .194 .651 r
.40148 .75537 m .40847 .75408 L .42995 .83485 L p F P
0 g
s
0 0 .537 r
.31461 .4651 m .30823 .45775 L .28683 .41822 L p F P
0 g
s
0 0 .537 r
.28683 .41822 m .29327 .42596 L .31461 .4651 L p F P
0 g
s
0 0 .499 r
.29327 .42596 m .28683 .41822 L .26536 .38524 L p F P
0 g
s
0 0 .499 r
.26536 .38524 m .27187 .3933 L .29327 .42596 L p F P
0 g
s
.566 .097 0 r
.27187 .3933 m .26536 .38524 L .2438 .35877 L p F P
0 g
s
0 0 .557 r
.3359 .51075 m .32958 .50386 L .30823 .45775 L p F P
0 g
s
0 0 .557 r
.30823 .45775 m .31461 .4651 L .3359 .51075 L p F P
0 g
s
.424 0 0 r
.17151 .31407 m .17836 .31828 L .20032 .32528 L p F P
0 g
s
.566 .097 0 r
.2438 .35877 m .25039 .36708 L .27187 .3933 L p F P
0 g
s
.649 .123 0 r
.25039 .36708 m .2438 .35877 L .22213 .33878 L p F P
0 g
s
0 0 .567 r
.35717 .56299 m .35092 .55662 L .32958 .50386 L p F P
0 g
s
0 0 .567 r
.32958 .50386 m .3359 .51075 L .35717 .56299 L p F P
0 g
s
.035 .124 .627 r
.415 .75561 m .40847 .75408 L .38705 .6804 L p F P
0 g
s
.035 .124 .627 r
.38705 .6804 m .3936 .6824 L .415 .75561 L p F P
0 g
s
.649 .123 0 r
.22213 .33878 m .22879 .34728 L .25039 .36708 L p F P
0 g
s
.686 .139 0 r
.22879 .34728 m .22213 .33878 L .20032 .32528 L p F P
0 g
s
0 0 .627 r
.14026 .46388 m
.1551 .46624 L
s
0 .006 .571 r
.37844 .62188 m .37225 .6161 L .35092 .55662 L p F P
0 g
s
0 .006 .571 r
.35092 .55662 m .35717 .56299 L .37844 .62188 L p F P
0 g
s
.232 .232 .653 r
.46614 1.02019 m .4585 1.02399 L .43691 .92847 L p F P
0 g
s
.232 .232 .653 r
.43691 .92847 m .44448 .92457 L .46614 1.02019 L p F P
0 g
s
.156 .187 .642 r
.45152 .92283 m .44448 .92457 L .42294 .83635 L p F P
0 g
s
.156 .187 .642 r
.42294 .83635 m .42995 .83485 L .45152 .92283 L p F P
0 g
s
.686 .139 0 r
.20032 .32528 m .20706 .33391 L .22879 .34728 L p F P
0 g
s
.669 .144 0 r
.20706 .33391 m .20032 .32528 L .17836 .31828 L p F P
0 g
s
0 .017 .573 r
.39973 .68751 m .3936 .6824 L .37225 .6161 L p F P
0 g
s
0 .017 .573 r
.37225 .6161 m .37844 .62188 L .39973 .68751 L p F P
0 g
s
.049 .122 .62 r
.43647 .83586 m .42995 .83485 L .40847 .75408 L p F P
0 g
s
.049 .122 .62 r
.40847 .75408 m .415 .75561 L .43647 .83586 L p F P
0 g
s
0 0 .375 r
.3419 .52148 m .3359 .51075 L .31461 .4651 L p F P
0 g
s
0 0 .375 r
.31461 .4651 m .32072 .47645 L .3419 .52148 L p F P
0 g
s
.65 .252 0 r
.32072 .47645 m .31461 .4651 L .29327 .42596 L p F P
0 g
s
.65 .252 0 r
.29327 .42596 m .29949 .43785 L .32072 .47645 L p F P
0 g
s
.733 .289 0 r
.29949 .43785 m .29327 .42596 L .27187 .3933 L p F P
0 g
s
.669 .144 0 r
.17836 .31828 m .18518 .32696 L .20706 .33391 L p F P
0 g
s
.733 .289 0 r
.27187 .3933 m .2782 .40564 L .29949 .43785 L p F P
0 g
s
.791 .315 0 r
.2782 .40564 m .27187 .3933 L .25039 .36708 L p F P
0 g
s
.791 .315 0 r
.25039 .36708 m .25683 .37977 L .2782 .40564 L p F P
0 g
s
.811 .325 0 r
.25683 .37977 m .25039 .36708 L .22879 .34728 L p F P
0 g
s
0 0 .421 r
.36307 .57299 m .35717 .56299 L .3359 .51075 L p F P
0 g
s
0 0 .421 r
.3359 .51075 m .3419 .52148 L .36307 .57299 L p F P
0 g
s
0 .026 .573 r
.42107 .75998 m .415 .75561 L .3936 .6824 L p F P
0 g
s
0 .026 .573 r
.3936 .6824 m .39973 .68751 L .42107 .75998 L p F P
0 g
s
.23 .225 .646 r
.48794 1.12339 m .48022 1.12709 L .4585 1.02399 L p F P
0 g
s
.23 .225 .646 r
.4585 1.02399 m .46614 1.02019 L .48794 1.12339 L p F P
0 g
s
.159 .182 .635 r
.47321 1.0182 m .46614 1.02019 L .44448 .92457 L p F P
0 g
s
.159 .182 .635 r
.44448 .92457 m .45152 .92283 L .47321 1.0182 L p F P
0 g
s
.811 .325 0 r
.22879 .34728 m .23535 .36024 L .25683 .37977 L p F P
0 g
s
.793 .32 .103 r
.23535 .36024 m .22879 .34728 L .20706 .33391 L p F P
0 g
s
0 0 .453 r
.38424 .63106 m .37844 .62188 L .35717 .56299 L p F P
0 g
s
0 0 .453 r
.35717 .56299 m .36307 .57299 L .38424 .63106 L p F P
0 g
s
.061 .122 .614 r
.45803 .92328 m .45152 .92283 L .42995 .83485 L p F P
0 g
s
.061 .122 .614 r
.42995 .83485 m .43647 .83586 L .45803 .92328 L p F P
0 g
s
.793 .32 .103 r
.20706 .33391 m .21374 .34704 L .23535 .36024 L p F P
0 g
s
.75 .303 .189 r
.21374 .34704 m .20706 .33391 L .18518 .32696 L p F P
0 g
s
0 .034 .573 r
.44248 .83941 m .43647 .83586 L .415 .75561 L p F P
0 g
s
0 .034 .573 r
.415 .75561 m .42107 .75998 L .44248 .83941 L p F P
0 g
s
0 0 .476 r
.40543 .69577 m .39973 .68751 L .37844 .62188 L p F P
0 g
s
0 0 .476 r
.37844 .62188 m .38424 .63106 L .40543 .69577 L p F P
0 g
s
.75 .303 .189 r
.18518 .32696 m .19198 .34018 L .21374 .34704 L p F P
0 g
s
.827 .411 0 r
.32655 .49187 m .32072 .47645 L .29949 .43785 L p F P
0 g
s
.827 .411 0 r
.29949 .43785 m .30548 .45396 L .32655 .49187 L p F P
0 g
s
.865 .43 .018 r
.30548 .45396 m .29949 .43785 L .2782 .40564 L p F P
0 g
s
.865 .43 .018 r
.2782 .40564 m .28434 .42232 L .30548 .45396 L p F P
0 g
s
.875 .435 .108 r
.28434 .42232 m .2782 .40564 L .25683 .37977 L p F P
0 g
s
.765 .38 0 r
.34759 .53609 m .3419 .52148 L .32072 .47645 L p F P
0 g
s
.765 .38 0 r
.32072 .47645 m .32655 .49187 L .34759 .53609 L p F P
0 g
s
.162 .178 .629 r
.49504 1.12112 m .48794 1.12339 L .46614 1.02019 L p F P
0 g
s
.162 .178 .629 r
.46614 1.02019 m .47321 1.0182 L .49504 1.12112 L p F P
0 g
s
.071 .121 .609 r
.4797 1.01803 m .47321 1.0182 L .45152 .92283 L p F P
0 g
s
.071 .121 .609 r
.45152 .92283 m .45803 .92328 L .4797 1.01803 L p F P
0 g
s
0 0 .491 r
.42667 .76721 m .42107 .75998 L .39973 .68751 L p F P
0 g
s
0 0 .491 r
.39973 .68751 m .40543 .69577 L .42667 .76721 L p F P
0 g
s
.875 .435 .108 r
.25683 .37977 m .26313 .39691 L .28434 .42232 L p F P
0 g
s
.859 .427 .188 r
.26313 .39691 m .25683 .37977 L .23535 .36024 L p F P
0 g
s
.228 .219 .64 r
.50989 1.23436 m .5021 1.23794 L .48022 1.12709 L p F P
0 g
s
.228 .219 .64 r
.48022 1.12709 m .48794 1.12339 L .50989 1.23436 L p F P
0 g
s
0 0 .293 r
.38962 .64368 m .38424 .63106 L .36307 .57299 L p F P
0 g
s
0 0 .293 r
.36307 .57299 m .3686 .58667 L .38962 .64368 L p F P
0 g
s
.69 .342 0 r
.3686 .58667 m .36307 .57299 L .3419 .52148 L p F P
0 g
s
.69 .342 0 r
.3419 .52148 m .34759 .53609 L .3686 .58667 L p F P
0 g
s
0 .041 .572 r
.46398 .92593 m .45803 .92328 L .43647 .83586 L p F P
0 g
s
0 .041 .572 r
.43647 .83586 m .44248 .83941 L .46398 .92593 L p F P
0 g
s
.859 .427 .188 r
.23535 .36024 m .24181 .37772 L .26313 .39691 L p F P
0 g
s
.824 .409 .256 r
.24181 .37772 m .23535 .36024 L .21374 .34704 L p F P
0 g
s
0 0 .627 r
.13745 .61372 m
.15242 .61593 L
s
0 0 .503 r
.44797 .8455 m .44248 .83941 L .42107 .75998 L p F P
0 g
s
0 0 .503 r
.42107 .75998 m .42667 .76721 L .44797 .8455 L p F P
0 g
s
.824 .409 .256 r
.21374 .34704 m .22036 .36475 L .24181 .37772 L p F P
0 g
s
.779 .386 .308 r
.22036 .36475 m .21374 .34704 L .19198 .34018 L p F P
0 g
s
0 0 .34 r
.41067 .70721 m .40543 .69577 L .38424 .63106 L p F P
0 g
s
0 0 .34 r
.38424 .63106 m .38962 .64368 L .41067 .70721 L p F P
0 g
s
.08 .121 .604 r
.50152 1.12027 m .49504 1.12112 L .47321 1.0182 L p F P
0 g
s
.08 .121 .604 r
.47321 1.0182 m .4797 1.01803 L .50152 1.12027 L p F P
0 g
s
.164 .174 .623 r
.51703 1.23178 m .50989 1.23436 L .48794 1.12339 L p F P
0 g
s
.164 .174 .623 r
.48794 1.12339 m .49504 1.12112 L .51703 1.23178 L p F P
0 g
s
0 .048 .571 r
.4856 1.01969 m .4797 1.01803 L .45803 .92328 L p F P
0 g
s
0 .048 .571 r
.45803 .92328 m .46398 .92593 L .4856 1.01969 L p F P
0 g
s
.779 .386 .308 r
.19198 .34018 m .19877 .358 L .22036 .36475 L p F P
0 g
s
.906 .504 .109 r
.3321 .51142 m .32655 .49187 L .30548 .45396 L p F P
0 g
s
.906 .504 .109 r
.30548 .45396 m .31122 .47435 L .3321 .51142 L p F P
0 g
s
.91 .505 .182 r
.31122 .47435 m .30548 .45396 L .28434 .42232 L p F P
0 g
s
.227 .214 .635 r
.53204 1.35331 m .52417 1.35677 L .5021 1.23794 L p F P
0 g
s
.227 .214 .635 r
.5021 1.23794 m .50989 1.23436 L .53204 1.35331 L p F P
0 g
s
.91 .505 .182 r
.28434 .42232 m .29029 .44341 L .31122 .47435 L p F P
0 g
s
.896 .496 .246 r
.29029 .44341 m .28434 .42232 L .26313 .39691 L p F P
0 g
s
0 0 .377 r
.43176 .77733 m .42667 .76721 L .40543 .69577 L p F P
0 g
s
0 0 .377 r
.40543 .69577 m .41067 .70721 L .43176 .77733 L p F P
0 g
s
.881 .491 .032 r
.35294 .55464 m .34759 .53609 L .32655 .49187 L p F P
0 g
s
.881 .491 .032 r
.32655 .49187 m .3321 .51142 L .35294 .55464 L p F P
0 g
s
0 0 .512 r
.46937 .93078 m .46398 .92593 L .44248 .83941 L p F P
0 g
s
0 0 .512 r
.44248 .83941 m .44797 .8455 L .46937 .93078 L p F P
0 g
s
.896 .496 .246 r
.26313 .39691 m .26927 .41857 L .29029 .44341 L p F P
0 g
s
.868 .479 .301 r
.26927 .41857 m .26313 .39691 L .24181 .37772 L p F P
0 g
s
.838 .467 0 r
.37376 .60408 m .3686 .58667 L .34759 .53609 L p F P
0 g
s
.838 .467 0 r
.34759 .53609 m .35294 .55464 L .37376 .60408 L p F P
0 g
s
.868 .479 .301 r
.24181 .37772 m .24816 .3998 L .26927 .41857 L p F P
0 g
s
.832 .458 .345 r
.24816 .3998 m .24181 .37772 L .22036 .36475 L p F P
0 g
s
.78 .435 0 r
.39458 .65979 m .38962 .64368 L .3686 .58667 L p F P
0 g
s
.78 .435 0 r
.3686 .58667 m .37376 .60408 L .39458 .65979 L p F P
0 g
s
0 0 .405 r
.45292 .85417 m .44797 .8455 L .42667 .76721 L p F P
0 g
s
0 0 .405 r
.42667 .76721 m .43176 .77733 L .45292 .85417 L p F P
0 g
s
.832 .458 .345 r
.22036 .36475 m .22693 .38711 L .24816 .3998 L p F P
0 g
s
.791 .434 .38 r
.22693 .38711 m .22036 .36475 L .19877 .358 L p F P
0 g
s
0 .053 .57 r
.50735 1.12085 m .50152 1.12027 L .4797 1.01803 L p F P
0 g
s
0 .053 .57 r
.4797 1.01803 m .4856 1.01969 L .50735 1.12085 L p F P
0 g
s
.089 .121 .601 r
.52349 1.2302 m .51703 1.23178 L .49504 1.12112 L p F P
0 g
s
.089 .121 .601 r
.49504 1.12112 m .50152 1.12027 L .52349 1.2302 L p F P
0 g
s
0 0 .235 r
.43633 .79037 m .43176 .77733 L .41067 .70721 L p F P
0 g
s
0 0 .235 r
.41067 .70721 m .41543 .72186 L .43633 .79037 L p F P
0 g
s
.714 .398 0 r
.41543 .72186 m .41067 .70721 L .38962 .64368 L p F P
0 g
s
.714 .398 0 r
.38962 .64368 m .39458 .65979 L .41543 .72186 L p F P
0 g
s
0 0 .518 r
.49088 1.02318 m .4856 1.01969 L .46398 .92593 L p F P
0 g
s
0 0 .518 r
.46398 .92593 m .46937 .93078 L .49088 1.02318 L p F P
0 g
s
.167 .172 .619 r
.53921 1.3504 m .53204 1.35331 L .50989 1.23436 L p F P
0 g
s
.167 .172 .619 r
.50989 1.23436 m .51703 1.23178 L .53921 1.3504 L p F P
0 g
s
.791 .434 .38 r
.19877 .358 m .20555 .3805 L .22693 .38711 L p F P
0 g
s
.226 .21 .63 r
.55439 1.48048 m .54644 1.4838 L .52417 1.35677 L p F P
0 g
s
.226 .21 .63 r
.52417 1.35677 m .53204 1.35331 L .55439 1.48048 L p F P
0 g
s
0 0 .428 r
.47416 .93785 m .46937 .93078 L .44797 .8455 L p F P
0 g
s
0 0 .428 r
.44797 .8455 m .45292 .85417 L .47416 .93785 L p F P
0 g
s
.931 .552 .235 r
.33734 .53514 m .3321 .51142 L .31122 .47435 L p F P
0 g
s
.931 .552 .235 r
.31122 .47435 m .31671 .49909 L .33734 .53514 L p F P
0 g
s
.919 .543 .288 r
.31671 .49909 m .31122 .47435 L .29029 .44341 L p F P
0 g
s
.919 .543 .288 r
.29029 .44341 m .29602 .46899 L .31671 .49909 L p F P
0 g
s
.896 .528 .334 r
.29602 .46899 m .29029 .44341 L .26927 .41857 L p F P
0 g
s
.931 .553 .175 r
.35793 .57718 m .35294 .55464 L .3321 .51142 L p F P
0 g
s
.931 .553 .175 r
.3321 .51142 m .33734 .53514 L .35793 .57718 L p F P
0 g
s
0 0 .627 r
.13461 .76599 m
.1497 .76804 L
s
.896 .528 .334 r
.26927 .41857 m .27526 .44482 L .29602 .46899 L p F P
0 g
s
.866 .509 .372 r
.27526 .44482 m .26927 .41857 L .24816 .3998 L p F P
0 g
s
.915 .545 .11 r
.37851 .62525 m .37376 .60408 L .35294 .55464 L p F P
0 g
s
.915 .545 .11 r
.35294 .55464 m .35793 .57718 L .37851 .62525 L p F P
0 g
s
0 .059 .569 r
.52927 1.22961 m .52349 1.2302 L .50152 1.12027 L p F P
0 g
s
0 .059 .569 r
.50152 1.12027 m .50735 1.12085 L .52927 1.22961 L p F P
0 g
s
.866 .509 .372 r
.24816 .3998 m .25441 .42656 L .27526 .44482 L p F P
0 g
s
.832 .487 .402 r
.25441 .42656 m .24816 .3998 L .22693 .38711 L p F P
0 g
s
.885 .528 .043 r
.39908 .67942 m .39458 .65979 L .37376 .60408 L p F P
0 g
s
.885 .528 .043 r
.37376 .60408 m .37851 .62525 L .39908 .67942 L p F P
0 g
s
0 0 .523 r
.51253 1.12286 m .50735 1.12085 L .4856 1.01969 L p F P
0 g
s
0 0 .523 r
.4856 1.01969 m .49088 1.02318 L .51253 1.12286 L p F P
0 g
s
0 0 .281 r
.45728 .86543 m .45292 .85417 L .43176 .77733 L p F P
0 g
s
0 0 .281 r
.43176 .77733 m .43633 .79037 L .45728 .86543 L p F P
0 g
s
0 0 .627 r
.20064 .25946 m
.21568 .26209 L
s
.096 .122 .597 r
.54566 1.34802 m .53921 1.3504 L .51703 1.23178 L p F P
0 g
s
.096 .122 .597 r
.51703 1.23178 m .52349 1.2302 L .54566 1.34802 L p F P
0 g
s
0 0 .445 r
.49552 1.02851 m .49088 1.02318 L .46937 .93078 L p F P
0 g
s
0 0 .445 r
.46937 .93078 m .47416 .93785 L .49552 1.02851 L p F P
0 g
s
.832 .487 .402 r
.22693 .38711 m .23344 .41421 L .25441 .42656 L p F P
0 g
s
.797 .465 .427 r
.23344 .41421 m .22693 .38711 L .20555 .3805 L p F P
0 g
s
.842 .503 0 r
.41969 .73976 m .41543 .72186 L .39458 .65979 L p F P
0 g
s
.842 .503 0 r
.39458 .65979 m .39908 .67942 L .41969 .73976 L p F P
0 g
s
.17 .169 .615 r
.5616 1.4772 m .55439 1.48048 L .53204 1.35331 L p F P
0 g
s
.17 .169 .615 r
.53204 1.35331 m .53921 1.3504 L .5616 1.4772 L p F P
0 g
s
0 0 .319 r
.47833 .94715 m .47416 .93785 L .45292 .85417 L p F P
0 g
s
0 0 .319 r
.45292 .85417 m .45728 .86543 L .47833 .94715 L p F P
0 g
s
.797 .465 .427 r
.20555 .3805 m .21233 .40777 L .23344 .41421 L p F P
0 g
s
.789 .472 0 r
.44033 .80635 m .43633 .79037 L .41543 .72186 L p F P
0 g
s
.789 .472 0 r
.41543 .72186 m .41969 .73976 L .44033 .80635 L p F P
0 g
s
.226 .206 .626 r
.57699 1.61611 m .56895 1.61929 L .54644 1.4838 L p F P
0 g
s
.226 .206 .626 r
.54644 1.4838 m .55439 1.48048 L .57699 1.61611 L p F P
0 g
s
.933 .576 .321 r
.34225 .56312 m .33734 .53514 L .31671 .49909 L p F P
0 g
s
.933 .576 .321 r
.31671 .49909 m .32192 .52826 L .34225 .56312 L p F P
0 g
s
.914 .563 .359 r
.32192 .52826 m .31671 .49909 L .29602 .46899 L p F P
0 g
s
0 0 .527 r
.53434 1.23001 m .52927 1.22961 L .50735 1.12085 L p F P
0 g
s
0 0 .527 r
.50735 1.12085 m .51253 1.12286 L .53434 1.23001 L p F P
0 g
s
.944 .585 .276 r
.36254 .60377 m .35793 .57718 L .33734 .53514 L p F P
0 g
s
.944 .585 .276 r
.33734 .53514 m .34225 .56312 L .36254 .60377 L p F P
0 g
s
.914 .563 .359 r
.29602 .46899 m .30154 .49914 L .32192 .52826 L p F P
0 g
s
.889 .546 .392 r
.30154 .49914 m .29602 .46899 L .27526 .44482 L p F P
0 g
s
.014 .064 .569 r
.55138 1.34616 m .54566 1.34802 L .52349 1.2302 L p F P
0 g
s
.014 .064 .569 r
.52349 1.2302 m .52927 1.22961 L .55138 1.34616 L p F P
0 g
s
0 0 .459 r
.51701 1.12629 m .51253 1.12286 L .49088 1.02318 L p F P
0 g
s
0 0 .459 r
.49088 1.02318 m .49552 1.02851 L .51701 1.12629 L p F P
0 g
s
.946 .588 .226 r
.38282 .65026 m .37851 .62525 L .35793 .57718 L p F P
0 g
s
.946 .588 .226 r
.35793 .57718 m .36254 .60377 L .38282 .65026 L p F P
0 g
s
.889 .546 .392 r
.27526 .44482 m .28109 .47575 L .30154 .49914 L p F P
0 g
s
.861 .527 .419 r
.28109 .47575 m .27526 .44482 L .25441 .42656 L p F P
0 g
s
0 0 .191 r
.48183 .95869 m .47833 .94715 L .45728 .86543 L p F P
0 g
s
0 0 .191 r
.45728 .86543 m .46104 .87929 L .48183 .95869 L p F P
0 g
s
.731 .438 0 r
.46104 .87929 m .45728 .86543 L .43633 .79037 L p F P
0 g
s
.731 .438 0 r
.43633 .79037 m .44033 .80635 L .46104 .87929 L p F P
0 g
s
.104 .123 .595 r
.56804 1.47396 m .5616 1.4772 L .53921 1.3504 L p F P
0 g
s
.104 .123 .595 r
.53921 1.3504 m .54566 1.34802 L .56804 1.47396 L p F P
0 g
s
.937 .583 .171 r
.40309 .70262 m .39908 .67942 L .37851 .62525 L p F P
0 g
s
.937 .583 .171 r
.37851 .62525 m .38282 .65026 L .40309 .70262 L p F P
0 g
s
0 0 .35 r
.49948 1.03567 m .49552 1.02851 L .47416 .93785 L p F P
0 g
s
0 0 .35 r
.47416 .93785 m .47833 .94715 L .49948 1.03567 L p F P
0 g
s
.861 .527 .419 r
.25441 .42656 m .26055 .45808 L .28109 .47575 L p F P
0 g
s
.83 .507 .441 r
.26055 .45808 m .25441 .42656 L .23344 .41421 L p F P
0 g
s
.917 .572 .113 r
.42339 .76094 m .41969 .73976 L .39908 .67942 L p F P
0 g
s
.917 .572 .113 r
.39908 .67942 m .40309 .70262 L .42339 .76094 L p F P
0 g
s
.172 .167 .611 r
.58424 1.61244 m .57699 1.61611 L .55439 1.48048 L p F P
0 g
s
.172 .167 .611 r
.55439 1.48048 m .5616 1.4772 L .58424 1.61244 L p F P
0 g
s
.83 .507 .441 r
.23344 .41421 m .23989 .44612 L .26055 .45808 L p F P
0 g
s
.799 .486 .459 r
.23989 .44612 m .23344 .41421 L .21233 .40777 L p F P
0 g
s
0 0 .471 r
.53867 1.23138 m .53434 1.23001 L .51253 1.12286 L p F P
0 g
s
0 0 .471 r
.51253 1.12286 m .51701 1.12629 L .53867 1.23138 L p F P
0 g
s
0 0 .627 r
.13171 .92073 m
.14693 .92262 L
s
0 0 .531 r
.55634 1.34481 m .55138 1.34616 L .52927 1.22961 L p F P
0 g
s
0 0 .531 r
.52927 1.22961 m .53434 1.23001 L .55634 1.34481 L p F P
0 g
s
.885 .553 .055 r
.44373 .82529 m .44033 .80635 L .41969 .73976 L p F P
0 g
s
.885 .553 .055 r
.41969 .73976 m .42339 .76094 L .44373 .82529 L p F P
0 g
s
.799 .486 .459 r
.21233 .40777 m .21911 .43989 L .23989 .44612 L p F P
0 g
s
0 0 .376 r
.52077 1.13113 m .51701 1.12629 L .49552 1.02851 L p F P
0 g
s
0 0 .376 r
.49552 1.02851 m .49948 1.03567 L .52077 1.13113 L p F P
0 g
s
.226 .203 .622 r
.59986 1.76049 m .59173 1.76352 L .56895 1.61929 L p F P
0 g
s
.226 .203 .622 r
.56895 1.61929 m .57699 1.61611 L .59986 1.76049 L p F P
0 g
s
.027 .068 .568 r
.5737 1.47073 m .56804 1.47396 L .54566 1.34802 L p F P
0 g
s
.027 .068 .568 r
.54566 1.34802 m .55138 1.34616 L .5737 1.47073 L p F P
0 g
s
.926 .588 .38 r
.3468 .59543 m .34225 .56312 L .32192 .52826 L p F P
0 g
s
.926 .588 .38 r
.32192 .52826 m .32684 .56193 L .3468 .59543 L p F P
0 g
s
.905 .574 .409 r
.32684 .56193 m .32192 .52826 L .30154 .49914 L p F P
0 g
s
.942 .601 .347 r
.36674 .63449 m .36254 .60377 L .34225 .56312 L p F P
0 g
s
.942 .601 .347 r
.34225 .56312 m .3468 .59543 L .36674 .63449 L p F P
0 g
s
.905 .574 .409 r
.30154 .49914 m .30682 .53394 L .32684 .56193 L p F P
0 g
s
.881 .557 .433 r
.30682 .53394 m .30154 .49914 L .28109 .47575 L p F P
0 g
s
.845 .529 0 r
.46413 .89576 m .46104 .87929 L .44033 .80635 L p F P
0 g
s
.845 .529 0 r
.44033 .80635 m .44373 .82529 L .46413 .89576 L p F P
0 g
s
0 0 .235 r
.50272 1.04467 m .49948 1.03567 L .47833 .94715 L p F P
0 g
s
0 0 .235 r
.47833 .94715 m .48183 .95869 L .50272 1.04467 L p F P
0 g
s
.953 .609 .309 r
.38665 .67914 m .38282 .65026 L .36254 .60377 L p F P
0 g
s
.953 .609 .309 r
.36254 .60377 m .36674 .63449 L .38665 .67914 L p F P
0 g
s
.11 .123 .592 r
.59067 1.60826 m .58424 1.61244 L .5616 1.4772 L p F P
0 g
s
.11 .123 .592 r
.5616 1.4772 m .56804 1.47396 L .59067 1.60826 L p F P
0 g
s
.881 .557 .433 r
.28109 .47575 m .28674 .51146 L .30682 .53394 L p F P
0 g
s
.855 .539 .453 r
.28674 .51146 m .28109 .47575 L .26055 .45808 L p F P
0 g
s
.957 .613 .267 r
.40657 .72944 m .40309 .70262 L .38282 .65026 L p F P
0 g
s
.957 .613 .267 r
.38282 .65026 m .38665 .67914 L .40657 .72944 L p F P
0 g
s
.855 .539 .453 r
.26055 .45808 m .26657 .49447 L .28674 .51146 L p F P
0 g
s
.828 .52 .47 r
.26657 .49447 m .26055 .45808 L .23989 .44612 L p F P
0 g
s
.952 .611 .22 r
.4265 .78544 m .42339 .76094 L .40309 .70262 L p F P
0 g
s
.952 .611 .22 r
.40309 .70262 m .40657 .72944 L .4265 .78544 L p F P
0 g
s
0 0 .48 r
.5605 1.34395 m .55634 1.34481 L .53434 1.23001 L p F P
0 g
s
0 0 .48 r
.53434 1.23001 m .53867 1.23138 L .5605 1.34395 L p F P
0 g
s
.175 .166 .608 r
.60715 1.7564 m .59986 1.76049 L .57699 1.61611 L p F P
0 g
s
.175 .166 .608 r
.57699 1.61611 m .58424 1.61244 L .60715 1.7564 L p F P
0 g
s
0 0 .397 r
.54221 1.2337 m .53867 1.23138 L .51701 1.12629 L p F P
0 g
s
0 0 .397 r
.51701 1.12629 m .52077 1.13113 L .54221 1.2337 L p F P
0 g
s
.798 .5 0 r
.48461 .97245 m .48183 .95869 L .46104 .87929 L p F P
0 g
s
.798 .5 0 r
.46104 .87929 m .46413 .89576 L .48461 .97245 L p F P
0 g
s
.828 .52 .47 r
.23989 .44612 m .24629 .48297 L .26657 .49447 L p F P
0 g
s
.8 .501 .483 r
.24629 .48297 m .23989 .44612 L .21911 .43989 L p F P
0 g
s
0 .005 .534 r
.57855 1.46749 m .5737 1.47073 L .55138 1.34616 L p F P
0 g
s
0 .005 .534 r
.55138 1.34616 m .55634 1.34481 L .57855 1.46749 L p F P
0 g
s
0 0 .273 r
.52374 1.13737 m .52077 1.13113 L .49948 1.03567 L p F P
0 g
s
0 0 .273 r
.49948 1.03567 m .50272 1.04467 L .52374 1.13737 L p F P
0 g
s
.939 .604 .17 r
.44647 .84722 m .44373 .82529 L .42339 .76094 L p F P
0 g
s
.939 .604 .17 r
.42339 .76094 m .4265 .78544 L .44647 .84722 L p F P
0 g
s
.039 .072 .568 r
.59627 1.60356 m .59067 1.60826 L .56804 1.47396 L p F P
0 g
s
.039 .072 .568 r
.56804 1.47396 m .5737 1.47073 L .59627 1.60356 L p F P
0 g
s
.8 .501 .483 r
.21911 .43989 m .22589 .47696 L .24629 .48297 L p F P
0 g
s
.314 .469 .855 r
.60715 1.7564 m .59173 1.76352 L .5471 1.7116 L p F P
0 g
s
.693 .436 0 r
.52588 1.14496 m .52374 1.13737 L .50272 1.04467 L p F P
0 g
s
.746 .468 0 r
.50518 1.05548 m .50272 1.04467 L .48183 .95869 L p F P
0 g
s
.746 .468 0 r
.48183 .95869 m .48461 .97245 L .50518 1.05548 L p F P
0 g
s
.916 .591 .119 r
.4665 .91485 m .46413 .89576 L .44373 .82529 L p F P
0 g
s
.916 .591 .119 r
.44373 .82529 m .44647 .84722 L .4665 .91485 L p F P
0 g
s
.915 .594 .423 r
.35097 .63215 m .3468 .59543 L .32684 .56193 L p F P
0 g
s
.915 .594 .423 r
.32684 .56193 m .33143 .60019 L .35097 .63215 L p F P
0 g
s
.894 .58 .444 r
.33143 .60019 m .32684 .56193 L .30682 .53394 L p F P
0 g
s
.933 .608 .398 r
.37047 .6694 m .36674 .63449 L .3468 .59543 L p F P
0 g
s
.933 .608 .398 r
.3468 .59543 m .35097 .63215 L .37047 .6694 L p F P
0 g
s
.116 .124 .59 r
.61357 1.75122 m .60715 1.7564 L .58424 1.61244 L p F P
0 g
s
.116 .124 .59 r
.58424 1.61244 m .59067 1.60826 L .61357 1.75122 L p F P
0 g
s
.314 .469 .855 r
.5471 1.7116 m .56243 1.70435 L .60715 1.7564 L p F P
0 g
s
.314 .469 .855 r
.56243 1.70435 m .5471 1.7116 L .50237 1.65957 L p F P
0 g
s
.894 .58 .444 r
.30682 .53394 m .31185 .5735 L .33143 .60019 L p F P
0 g
s
.872 .564 .462 r
.31185 .5735 m .30682 .53394 L .28674 .51146 L p F P
0 g
s
.948 .619 .369 r
.38996 .71197 m .38665 .67914 L .36674 .63449 L p F P
0 g
s
.948 .619 .369 r
.36674 .63449 m .37047 .6694 L .38996 .71197 L p F P
0 g
s
0 0 .415 r
.56382 1.34354 m .5605 1.34395 L .53867 1.23138 L p F P
0 g
s
0 0 .415 r
.53867 1.23138 m .54221 1.2337 L .56382 1.34354 L p F P
0 g
s
.872 .564 .462 r
.28674 .51146 m .2922 .55204 L .31185 .5735 L p F P
0 g
s
.849 .547 .478 r
.2922 .55204 m .28674 .51146 L .26657 .49447 L p F P
0 g
s
0 0 .488 r
.58254 1.46422 m .57855 1.46749 L .55634 1.34481 L p F P
0 g
s
0 0 .488 r
.55634 1.34481 m .5605 1.34395 L .58254 1.46422 L p F P
0 g
s
0 0 .305 r
.54491 1.23693 m .54221 1.2337 L .52077 1.13113 L p F P
0 g
s
0 0 .305 r
.52077 1.13113 m .52374 1.13737 L .54491 1.23693 L p F P
0 g
s
.958 .627 .337 r
.40944 .75992 m .40657 .72944 L .38665 .67914 L p F P
0 g
s
.958 .627 .337 r
.38665 .67914 m .38996 .71197 L .40944 .75992 L p F P
0 g
s
.314 .469 .855 r
.50237 1.65957 m .51762 1.65219 L .56243 1.70435 L p F P
0 g
s
.314 .469 .855 r
.51762 1.65219 m .50237 1.65957 L .45756 1.60744 L p F P
0 g
s
0 0 .627 r
.12877 1.07802 m
.14412 1.07974 L
s
.849 .547 .478 r
.26657 .49447 m .27247 .53583 L .2922 .55204 L p F P
0 g
s
.825 .53 .491 r
.27247 .53583 m .26657 .49447 L .24629 .48297 L p F P
0 g
s
.886 .572 .067 r
.4866 .98844 m .48461 .97245 L .46413 .89576 L p F P
0 g
s
.886 .572 .067 r
.46413 .89576 m .4665 .91485 L .4866 .98844 L p F P
0 g
s
0 .013 .536 r
.60099 1.59829 m .59627 1.60356 L .5737 1.47073 L p F P
0 g
s
0 .013 .536 r
.5737 1.47073 m .57855 1.46749 L .60099 1.59829 L p F P
0 g
s
.963 .631 .301 r
.42895 .81329 m .4265 .78544 L .40657 .72944 L p F P
0 g
s
.963 .631 .301 r
.40657 .72944 m .40944 .75992 L .42895 .81329 L p F P
0 g
s
.693 .436 0 r
.50272 1.04467 m .50518 1.05548 L .52588 1.14496 L p F P
0 g
s
.314 .469 .855 r
.45756 1.60744 m .47272 1.59993 L .51762 1.65219 L p F P
0 g
s
.314 .469 .855 r
.47272 1.59993 m .45756 1.60744 L .41265 1.5552 L p F P
0 g
s
.825 .53 .491 r
.24629 .48297 m .25263 .52484 L .27247 .53583 L p F P
0 g
s
.801 .513 .502 r
.25263 .52484 m .24629 .48297 L .22589 .47696 L p F P
0 g
s
.962 .632 .261 r
.44848 .87214 m .44647 .84722 L .4265 .78544 L p F P
0 g
s
.962 .632 .261 r
.4265 .78544 m .42895 .81329 L .44848 .87214 L p F P
0 g
s
.314 .469 .855 r
.41265 1.5552 m .42772 1.54755 L .47272 1.59993 L p F P
0 g
s
.314 .469 .855 r
.42772 1.54755 m .41265 1.5552 L .36766 1.50285 L p F P
0 g
s
.049 .076 .567 r
.6191 1.74491 m .61357 1.75122 L .59067 1.60826 L p F P
0 g
s
.049 .076 .567 r
.59067 1.60826 m .59627 1.60356 L .6191 1.74491 L p F P
0 g
s
.849 .549 .015 r
.50679 1.06808 m .50518 1.05548 L .48461 .97245 L p F P
0 g
s
.849 .549 .015 r
.48461 .97245 m .4866 .98844 L .50679 1.06808 L p F P
0 g
s
.801 .513 .502 r
.22589 .47696 m .23269 .5191 L .25263 .52484 L p F P
0 g
s
.314 .469 .855 r
.36766 1.50285 m .38263 1.49507 L .42772 1.54755 L p F P
0 g
s
.314 .469 .855 r
.38263 1.49507 m .36766 1.50285 L .32256 1.45039 L p F P
0 g
s
0 0 .332 r
.56624 1.34354 m .56382 1.34354 L .54221 1.2337 L p F P
0 g
s
0 0 .332 r
.54221 1.2337 m .54491 1.23693 L .56624 1.34354 L p F P
0 g
s
0 0 .43 r
.58563 1.46086 m .58254 1.46422 L .5605 1.34395 L p F P
0 g
s
0 0 .43 r
.5605 1.34395 m .56382 1.34354 L .58563 1.46086 L p F P
0 g
s
.954 .628 .219 r
.46807 .93656 m .4665 .91485 L .44647 .84722 L p F P
0 g
s
.954 .628 .219 r
.44647 .84722 m .44848 .87214 L .46807 .93656 L p F P
0 g
s
0 0 .197 r
.54671 1.24105 m .54491 1.23693 L .52374 1.13737 L p F P
0 g
s
0 0 .197 r
.52374 1.13737 m .52588 1.14496 L .54671 1.24105 L p F P
0 g
s
0 0 .495 r
.60481 1.59241 m .60099 1.59829 L .57855 1.46749 L p F P
0 g
s
0 0 .495 r
.57855 1.46749 m .58254 1.46422 L .60481 1.59241 L p F P
0 g
s
.314 .469 .855 r
.32256 1.45039 m .33745 1.44248 L .38263 1.49507 L p F P
0 g
s
.314 .469 .855 r
.33745 1.44248 m .32256 1.45039 L .27738 1.39782 L p F P
0 g
s
.314 .469 .855 r
.6191 1.74491 m .60715 1.7564 L .56243 1.70435 L p F P
0 g
s
.904 .597 .455 r
.35469 .67336 m .35097 .63215 L .33143 .60019 L p F P
0 g
s
.904 .597 .455 r
.33143 .60019 m .33566 .64315 L .35469 .67336 L p F P
0 g
s
.884 .583 .471 r
.33566 .64315 m .33143 .60019 L .31185 .5735 L p F P
0 g
s
.922 .61 .436 r
.37369 .70857 m .37047 .6694 L .35097 .63215 L p F P
0 g
s
.922 .61 .436 r
.35097 .63215 m .35469 .67336 L .37369 .70857 L p F P
0 g
s
.884 .583 .471 r
.31185 .5735 m .31658 .6179 L .33566 .64315 L p F P
0 g
s
.864 .568 .485 r
.31658 .6179 m .31185 .5735 L .2922 .55204 L p F P
0 g
s
.938 .622 .414 r
.39267 .7488 m .38996 .71197 L .37047 .6694 L p F P
0 g
s
.938 .622 .414 r
.37047 .6694 m .37369 .70857 L .39267 .7488 L p F P
0 g
s
.314 .469 .855 r
.27738 1.39782 m .29217 1.38979 L .33745 1.44248 L p F P
0 g
s
.314 .469 .855 r
.29217 1.38979 m .27738 1.39782 L .2321 1.34515 L p F P
0 g
s
.807 .523 0 r
.52709 1.15388 m .52588 1.14496 L .50518 1.05548 L p F P
0 g
s
.807 .523 0 r
.50518 1.05548 m .50679 1.06808 L .52709 1.15388 L p F P
0 g
s
.864 .568 .485 r
.2922 .55204 m .29744 .59761 L .31658 .6179 L p F P
0 g
s
.843 .553 .497 r
.29744 .59761 m .2922 .55204 L .27247 .53583 L p F P
0 g
s
.314 .469 .855 r
.56243 1.70435 m .57465 1.69315 L .6191 1.74491 L p F P
0 g
s
.314 .469 .855 r
.57465 1.69315 m .56243 1.70435 L .51762 1.65219 L p F P
0 g
s
.939 .619 .174 r
.48772 1.00663 m .4866 .98844 L .4665 .91485 L p F P
0 g
s
.939 .619 .174 r
.4665 .91485 m .46807 .93656 L .48772 1.00663 L p F P
0 g
s
.951 .632 .389 r
.41165 .79409 m .40944 .75992 L .38996 .71197 L p F P
0 g
s
.951 .632 .389 r
.38996 .71197 m .39267 .7488 L .41165 .79409 L p F P
0 g
s
0 .021 .538 r
.62371 1.73745 m .6191 1.74491 L .59627 1.60356 L p F P
0 g
s
0 .021 .538 r
.59627 1.60356 m .60099 1.59829 L .62371 1.73745 L p F P
0 g
s
.843 .553 .497 r
.27247 .53583 m .27823 .58227 L .29744 .59761 L p F P
0 g
s
.822 .538 .507 r
.27823 .58227 m .27247 .53583 L .25263 .52484 L p F P
0 g
s
.314 .469 .855 r
.2321 1.34515 m .2468 1.33698 L .29217 1.38979 L p F P
0 g
s
.314 .469 .855 r
.2468 1.33698 m .2321 1.34515 L .18673 1.29236 L p F P
0 g
s
.961 .64 .362 r
.43064 .8445 m .42895 .81329 L .40944 .75992 L p F P
0 g
s
.961 .64 .362 r
.40944 .75992 m .41165 .79409 L .43064 .8445 L p F P
0 g
s
.314 .469 .855 r
.51762 1.65219 m .53011 1.64128 L .57465 1.69315 L p F P
0 g
s
.314 .469 .855 r
.53011 1.64128 m .51762 1.65219 L .47272 1.59993 L p F P
0 g
s
0 0 .356 r
.58777 1.45737 m .58563 1.46086 L .56382 1.34354 L p F P
0 g
s
0 0 .356 r
.56382 1.34354 m .56624 1.34354 L .58777 1.45737 L p F P
0 g
s
.314 .469 .855 r
.18673 1.29236 m .20134 1.28406 L .2468 1.33698 L p F P
0 g
s
.314 .469 .855 r
.20134 1.28406 m .18673 1.29236 L .14126 1.23947 L p F P
0 g
s
.822 .538 .507 r
.25263 .52484 m .25892 .57187 L .27823 .58227 L p F P
0 g
s
.801 .522 .516 r
.25892 .57187 m .25263 .52484 L .23269 .5191 L p F P
0 g
s
0 0 .234 r
.5677 1.3439 m .56624 1.34354 L .54491 1.23693 L p F P
0 g
s
0 0 .234 r
.54491 1.23693 m .54671 1.24105 L .5677 1.3439 L p F P
0 g
s
.314 .469 .855 r
.47272 1.59993 m .48548 1.58931 L .53011 1.64128 L p F P
0 g
s
.314 .469 .855 r
.48548 1.58931 m .47272 1.59993 L .42772 1.54755 L p F P
0 g
s
.967 .645 .331 r
.44967 .90007 m .44848 .87214 L .42895 .81329 L p F P
0 g
s
.967 .645 .331 r
.42895 .81329 m .43064 .8445 L .44967 .90007 L p F P
0 g
s
.917 .606 .127 r
.50746 1.08243 m .50679 1.06808 L .4866 .98844 L p F P
0 g
s
.917 .606 .127 r
.4866 .98844 m .48772 1.00663 L .50746 1.08243 L p F P
0 g
s
0 0 .442 r
.60767 1.58588 m .60481 1.59241 L .58254 1.46422 L p F P
0 g
s
0 0 .442 r
.58254 1.46422 m .58563 1.46086 L .60767 1.58588 L p F P
0 g
s
.761 .494 0 r
.54752 1.24599 m .54671 1.24105 L .52588 1.14496 L p F P
0 g
s
.761 .494 0 r
.52588 1.14496 m .52709 1.15388 L .54752 1.24599 L p F P
0 g
s
.314 .469 .855 r
.14126 1.23947 m .15578 1.23103 L .20134 1.28406 L p F P
0 g
s
.502 g
.14126 1.23947 m
.15774 .31891 L
s
0 0 .627 r
.12578 1.23792 m
.14126 1.23947 L
s
.314 .469 .855 r
.42772 1.54755 m .44076 1.53723 L .48548 1.58931 L p F P
0 g
s
.314 .469 .855 r
.44076 1.53723 m .42772 1.54755 L .38263 1.49507 L p F P
0 g
s
.801 .522 .516 r
.23269 .5191 m .2395 .56642 L .25892 .57187 L p F P
0 g
s
.968 .647 .297 r
.46873 .96087 m .46807 .93656 L .44848 .87214 L p F P
0 g
s
.968 .647 .297 r
.44848 .87214 m .44967 .90007 L .46873 .96087 L p F P
0 g
s
0 0 .501 r
.62734 1.72877 m .62371 1.73745 L .60099 1.59829 L p F P
0 g
s
0 0 .501 r
.60099 1.59829 m .60481 1.59241 L .62734 1.72877 L p F P
0 g
s
.314 .469 .855 r
.38263 1.49507 m .39594 1.48504 L .44076 1.53723 L p F P
0 g
s
.314 .469 .855 r
.39594 1.48504 m .38263 1.49507 L .33745 1.44248 L p F P
0 g
s
.889 .588 .081 r
.52729 1.16407 m .52709 1.15388 L .50679 1.06808 L p F P
0 g
s
.889 .588 .081 r
.50679 1.06808 m .50746 1.08243 L .52729 1.16407 L p F P
0 g
s
.314 .469 .855 r
.33745 1.44248 m .35104 1.43275 L .39594 1.48504 L p F P
0 g
s
.314 .469 .855 r
.35104 1.43275 m .33745 1.44248 L .29217 1.38979 L p F P
0 g
s
.965 .646 .261 r
.48786 1.02698 m .48772 1.00663 L .46807 .93656 L p F P
0 g
s
.965 .646 .261 r
.46807 .93656 m .46873 .96087 L .48786 1.02698 L p F P
0 g
s
.91 .61 .465 r
.37631 .75207 m .37369 .70857 L .35469 .67336 L p F P
0 g
s
.91 .61 .465 r
.35469 .67336 m .35791 .71915 L .37631 .75207 L p F P
0 g
s
.893 .597 .479 r
.35791 .71915 m .35469 .67336 L .33566 .64315 L p F P
0 g
s
.893 .597 .479 r
.33566 .64315 m .33947 .69089 L .35791 .71915 L p F P
0 g
s
.875 .584 .492 r
.33947 .69089 m .33566 .64315 L .31658 .6179 L p F P
0 g
s
0 0 .627 r
.26128 .19954 m
.27664 .20232 L
s
.926 .622 .448 r
.3947 .78968 m .39267 .7488 L .37369 .70857 L p F P
0 g
s
.926 .622 .448 r
.37369 .70857 m .37631 .75207 L .3947 .78968 L p F P
0 g
s
.314 .469 .855 r
.62734 1.72877 m .6191 1.74491 L .57465 1.69315 L p F P
0 g
s
.875 .584 .492 r
.31658 .6179 m .32099 .66728 L .33947 .69089 L p F P
0 g
s
.857 .571 .503 r
.32099 .66728 m .31658 .6179 L .29744 .59761 L p F P
0 g
s
0 0 .266 r
.58887 1.45367 m .58777 1.45737 L .56624 1.34354 L p F P
0 g
s
0 0 .266 r
.56624 1.34354 m .5677 1.3439 L .58887 1.45367 L p F P
0 g
s
.94 .632 .429 r
.41309 .83201 m .41165 .79409 L .39267 .7488 L p F P
0 g
s
.94 .632 .429 r
.39267 .7488 m .3947 .78968 L .41309 .83201 L p F P
0 g
s
0 0 .376 r
.60951 1.57862 m .60767 1.58588 L .58563 1.46086 L p F P
0 g
s
0 0 .376 r
.58563 1.46086 m .58777 1.45737 L .60951 1.57862 L p F P
0 g
s
.857 .571 .503 r
.29744 .59761 m .30245 .64829 L .32099 .66728 L p F P
0 g
s
.838 .557 .513 r
.30245 .64829 m .29744 .59761 L .27823 .58227 L p F P
0 g
s
.713 .464 0 r
.5681 1.34453 m .5677 1.3439 L .54671 1.24105 L p F P
0 g
s
.713 .464 0 r
.54671 1.24105 m .54752 1.24599 L .5681 1.34453 L p F P
0 g
s
.314 .469 .855 r
.29217 1.38979 m .30604 1.38034 L .35104 1.43275 L p F P
0 g
s
.314 .469 .855 r
.30604 1.38034 m .29217 1.38979 L .2468 1.33698 L p F P
0 g
s
.314 .469 .855 r
.57465 1.69315 m .58355 1.67774 L .62734 1.72877 L p F P
0 g
s
.314 .469 .855 r
.58355 1.67774 m .57465 1.69315 L .53011 1.64128 L p F P
0 g
s
.952 .642 .408 r
.43148 .8791 m .43064 .8445 L .41165 .79409 L p F P
0 g
s
.952 .642 .408 r
.41165 .79409 m .41309 .83201 L .43148 .8791 L p F P
0 g
s
.838 .557 .513 r
.27823 .58227 m .28383 .63392 L .30245 .64829 L p F P
0 g
s
.819 .543 .521 r
.28383 .63392 m .27823 .58227 L .25892 .57187 L p F P
0 g
s
0 0 .453 r
.62996 1.71882 m .62734 1.72877 L .60481 1.59241 L p F P
0 g
s
0 0 .453 r
.60481 1.59241 m .60767 1.58588 L .62996 1.71882 L p F P
0 g
s
.955 .641 .222 r
.50706 1.09848 m .50746 1.08243 L .48772 1.00663 L p F P
0 g
s
.955 .641 .222 r
.48772 1.00663 m .48786 1.02698 L .50706 1.09848 L p F P
0 g
s
.314 .469 .855 r
.2468 1.33698 m .26094 1.32783 L .30604 1.38034 L p F P
0 g
s
.314 .469 .855 r
.26094 1.32783 m .2468 1.33698 L .20134 1.28406 L p F P
0 g
s
.856 .567 .034 r
.54725 1.25167 m .54752 1.24599 L .52709 1.15388 L p F P
0 g
s
.856 .567 .034 r
.52709 1.15388 m .52729 1.16407 L .54725 1.25167 L p F P
0 g
s
.314 .469 .855 r
.53011 1.64128 m .53966 1.62661 L .58355 1.67774 L p F P
0 g
s
.314 .469 .855 r
.53966 1.62661 m .53011 1.64128 L .48548 1.58931 L p F P
0 g
s
.962 .65 .384 r
.4499 .93099 m .44967 .90007 L .43064 .8445 L p F P
0 g
s
.962 .65 .384 r
.43064 .8445 m .43148 .8791 L .4499 .93099 L p F P
0 g
s
.819 .543 .521 r
.25892 .57187 m .26513 .62417 L .28383 .63392 L p F P
0 g
s
.801 .53 .528 r
.26513 .62417 m .25892 .57187 L .2395 .56642 L p F P
0 g
s
.314 .469 .855 r
.20134 1.28406 m .21576 1.27521 L .26094 1.32783 L p F P
0 g
s
.314 .469 .855 r
.21576 1.27521 m .20134 1.28406 L .15578 1.23103 L p F P
0 g
s
.314 .469 .855 r
.48548 1.58931 m .49569 1.57538 L .53966 1.62661 L p F P
0 g
s
.314 .469 .855 r
.49569 1.57538 m .48548 1.58931 L .44076 1.53723 L p F P
0 g
s
.969 .655 .358 r
.46836 .98776 m .46873 .96087 L .44967 .90007 L p F P
0 g
s
.969 .655 .358 r
.44967 .90007 m .4499 .93099 L .46836 .98776 L p F P
0 g
s
.314 .469 .855 r
.15578 1.23103 m .17048 1.22248 L .21576 1.27521 L p F P
0 g
s
.801 .53 .528 r
.2395 .56642 m .24634 .61906 L .26513 .62417 L p F P
0 g
s
.94 .632 .181 r
.52635 1.17545 m .52729 1.16407 L .50746 1.08243 L p F P
0 g
s
.94 .632 .181 r
.50746 1.08243 m .50706 1.09848 L .52635 1.17545 L p F P
0 g
s
.314 .469 .855 r
.44076 1.53723 m .45163 1.52404 L .49569 1.57538 L p F P
0 g
s
.314 .469 .855 r
.45163 1.52404 m .44076 1.53723 L .39594 1.48504 L p F P
0 g
s
0 0 .163 r
.58885 1.44967 m .58887 1.45367 L .5677 1.3439 L p F P
0 g
s
0 0 .163 r
.5677 1.3439 m .5681 1.34453 L .58885 1.44967 L p F P
0 g
s
0 0 .294 r
.61025 1.57055 m .60951 1.57862 L .58777 1.45737 L p F P
0 g
s
0 0 .294 r
.58777 1.45737 m .58887 1.45367 L .61025 1.57055 L p F P
0 g
s
.818 .543 0 r
.56734 1.34536 m .5681 1.34453 L .54752 1.24599 L p F P
0 g
s
.818 .543 0 r
.54752 1.24599 m .54725 1.25167 L .56734 1.34536 L p F P
0 g
s
0 0 .393 r
.63149 1.70751 m .62996 1.71882 L .60767 1.58588 L p F P
0 g
s
0 0 .393 r
.60767 1.58588 m .60951 1.57862 L .63149 1.70751 L p F P
0 g
s
.972 .659 .329 r
.48687 1.04945 m .48786 1.02698 L .46873 .96087 L p F P
0 g
s
.972 .659 .329 r
.46873 .96087 m .46836 .98776 L .48687 1.04945 L p F P
0 g
s
.314 .469 .855 r
.39594 1.48504 m .40748 1.4726 L .45163 1.52404 L p F P
0 g
s
.314 .469 .855 r
.40748 1.4726 m .39594 1.48504 L .35104 1.43275 L p F P
0 g
s
0 0 .627 r
.12274 1.40049 m
.13835 1.40186 L
s
.898 .608 .487 r
.37824 .79998 m .37631 .75207 L .35791 .71915 L p F P
0 g
s
.898 .608 .487 r
.35791 .71915 m .36052 .76961 L .37824 .79998 L p F P
0 g
s
.882 .596 .499 r
.36052 .76961 m .35791 .71915 L .33947 .69089 L p F P
0 g
s
.882 .596 .499 r
.33947 .69089 m .34278 .74353 L .36052 .76961 L p F P
0 g
s
.866 .584 .509 r
.34278 .74353 m .33947 .69089 L .32099 .66728 L p F P
0 g
s
.314 .469 .855 r
.35104 1.43275 m .36324 1.42106 L .40748 1.4726 L p F P
0 g
s
.314 .469 .855 r
.36324 1.42106 m .35104 1.43275 L .30604 1.38034 L p F P
0 g
s
.913 .619 .474 r
.39593 .83466 m .3947 .78968 L .37631 .75207 L p F P
0 g
s
.913 .619 .474 r
.37631 .75207 m .37824 .79998 L .39593 .83466 L p F P
0 g
s
.866 .584 .509 r
.32099 .66728 m .325 .72173 L .34278 .74353 L p F P
0 g
s
.85 .572 .517 r
.325 .72173 m .32099 .66728 L .30245 .64829 L p F P
0 g
s
.92 .619 .139 r
.54574 1.258 m .54725 1.25167 L .52729 1.16407 L p F P
0 g
s
.92 .619 .139 r
.52729 1.16407 m .52635 1.17545 L .54574 1.258 L p F P
0 g
s
.314 .469 .855 r
.63149 1.70751 m .62734 1.72877 L .58355 1.67774 L p F P
0 g
s
.927 .63 .46 r
.41362 .87368 m .41309 .83201 L .3947 .78968 L p F P
0 g
s
.927 .63 .46 r
.3947 .78968 m .39593 .83466 L .41362 .87368 L p F P
0 g
s
.972 .659 .298 r
.50544 1.11613 m .50706 1.09848 L .48786 1.02698 L p F P
0 g
s
.972 .659 .298 r
.48786 1.02698 m .48687 1.04945 L .50544 1.11613 L p F P
0 g
s
.85 .572 .517 r
.30245 .64829 m .30716 .70419 L .325 .72173 L p F P
0 g
s
.833 .56 .525 r
.30716 .70419 m .30245 .64829 L .28383 .63392 L p F P
0 g
s
.314 .469 .855 r
.30604 1.38034 m .31891 1.36941 L .36324 1.42106 L p F P
0 g
s
.314 .469 .855 r
.31891 1.36941 m .30604 1.38034 L .26094 1.32783 L p F P
0 g
s
.94 .64 .444 r
.43131 .91707 m .43148 .8791 L .41309 .83201 L p F P
0 g
s
.94 .64 .444 r
.41309 .83201 m .41362 .87368 L .43131 .91707 L p F P
0 g
s
.314 .469 .855 r
.58355 1.67774 m .58877 1.65771 L .63149 1.70751 L p F P
0 g
s
.314 .469 .855 r
.58877 1.65771 m .58355 1.67774 L .53966 1.62661 L p F P
0 g
s
0 .551 0 r
.13239 1.73491 m .13331 1.58198 L .11033 1.58029 L closepath p F P
0 g
s
0 .438 0 r
.13239 1.73491 m .15701 1.58115 L .13331 1.58198 L closepath p F P
0 g
s
.833 .56 .525 r
.28383 .63392 m .28926 .69092 L .30716 .70419 L p F P
0 g
s
.817 .548 .532 r
.28926 .69092 m .28383 .63392 L .26513 .62417 L p F P
0 g
s
0 0 .199 r
.60979 1.56157 m .61025 1.57055 L .58887 1.45367 L p F P
0 g
s
0 0 .199 r
.58887 1.45367 m .58885 1.44967 L .60979 1.56157 L p F P
0 g
s
.951 .649 .425 r
.44902 .96488 m .4499 .93099 L .43148 .8791 L p F P
0 g
s
.951 .649 .425 r
.43148 .8791 m .43131 .91707 L .44902 .96488 L p F P
0 g
s
.314 .469 .855 r
.26094 1.32783 m .27449 1.31765 L .31891 1.36941 L p F P
0 g
s
.314 .469 .855 r
.27449 1.31765 m .26094 1.32783 L .21576 1.27521 L p F P
0 g
s
.777 .516 0 r
.58758 1.44526 m .58885 1.44967 L .5681 1.34453 L p F P
0 g
s
.777 .516 0 r
.5681 1.34453 m .56734 1.34536 L .58758 1.44526 L p F P
0 g
s
0 .215 0 r
.13239 1.73491 m .17251 1.57808 L .15701 1.58115 L closepath p F P
0 g
s
0 0 .319 r
.63185 1.69475 m .63149 1.70751 L .60951 1.57862 L p F P
0 g
s
0 0 .319 r
.60951 1.57862 m .61025 1.57055 L .63185 1.69475 L p F P
0 g
s
.314 .469 .855 r
.53966 1.62661 m .54596 1.60781 L .58877 1.65771 L p F P
0 g
s
.314 .469 .855 r
.54596 1.60781 m .53966 1.62661 L .49569 1.57538 L p F P
0 g
s
.817 .548 .532 r
.26513 .62417 m .27127 .6819 L .28926 .69092 L p F P
0 g
s
.801 .536 .537 r
.27127 .6819 m .26513 .62417 L .24634 .61906 L p F P
0 g
s
.967 .657 .265 r
.52409 1.18789 m .52635 1.17545 L .50706 1.09848 L p F P
0 g
s
.967 .657 .265 r
.50706 1.09848 m .50544 1.11613 L .52409 1.18789 L p F P
0 g
s
.314 .469 .855 r
.21576 1.27521 m .22997 1.26579 L .27449 1.31765 L p F P
0 g
s
.314 .469 .855 r
.22997 1.26579 m .21576 1.27521 L .17048 1.22248 L p F P
0 g
s
.961 .656 .405 r
.46676 1.01714 m .46836 .98776 L .4499 .93099 L p F P
0 g
s
.961 .656 .405 r
.4499 .93099 m .44902 .96488 L .46676 1.01714 L p F P
0 g
s
.894 .603 .097 r
.56526 1.34623 m .56734 1.34536 L .54725 1.25167 L p F P
0 g
s
.894 .603 .097 r
.54725 1.25167 m .54574 1.258 L .56526 1.34623 L p F P
0 g
s
0 .654 0 r
.13239 1.73491 m .11033 1.58029 L .09673 1.57668 L closepath p F P
0 g
s
.314 .469 .855 r
.49569 1.57538 m .50307 1.55782 L .54596 1.60781 L p F P
0 g
s
.314 .469 .855 r
.50307 1.55782 m .49569 1.57538 L .45163 1.52404 L p F P
0 g
s
.801 .536 .537 r
.24634 .61906 m .2532 .67716 L .27127 .6819 L p F P
0 g
s
.314 .469 .855 r
.17048 1.22248 m .18537 1.21383 L .22997 1.26579 L p F P
0 g
s
.314 .469 .855 r
.45163 1.52404 m .4601 1.50772 L .50307 1.55782 L p F P
0 g
s
.314 .469 .855 r
.4601 1.50772 m .45163 1.52404 L .40748 1.4726 L p F P
0 g
s
.968 .662 .383 r
.48455 1.07392 m .48687 1.04945 L .46836 .98776 L p F P
0 g
s
.968 .662 .383 r
.46836 .98776 m .46676 1.01714 L .48455 1.07392 L p F P
0 g
s
.958 .652 .229 r
.54283 1.26482 m .54574 1.258 L .52635 1.17545 L p F P
0 g
s
.958 .652 .229 r
.52635 1.17545 m .52409 1.18789 L .54283 1.26482 L p F P
0 g
s
.314 .469 .855 r
.40748 1.4726 m .41704 1.45753 L .4601 1.50772 L p F P
0 g
s
.314 .469 .855 r
.41704 1.45753 m .40748 1.4726 L .36324 1.42106 L p F P
0 g
s
0 0 0 r
.13239 1.73491 m .17387 1.57394 L .17251 1.57808 L closepath p F P
0 g
s
.734 .489 0 r
.60801 1.55154 m .60979 1.56157 L .58885 1.44967 L p F P
0 g
s
.734 .489 0 r
.58885 1.44967 m .58758 1.44526 L .60801 1.55154 L p F P
0 g
s
0 0 .231 r
.63094 1.68042 m .63185 1.69475 L .61025 1.57055 L p F P
0 g
s
0 0 .231 r
.61025 1.57055 m .60979 1.56157 L .63094 1.68042 L p F P
0 g
s
.973 .667 .359 r
.50239 1.13527 m .50544 1.11613 L .48687 1.04945 L p F P
0 g
s
.973 .667 .359 r
.48687 1.04945 m .48455 1.07392 L .50239 1.13527 L p F P
0 g
s
.865 .584 .055 r
.58492 1.44028 m .58758 1.44526 L .56734 1.34536 L p F P
0 g
s
.865 .584 .055 r
.56734 1.34536 m .56526 1.34623 L .58492 1.44028 L p F P
0 g
s
.887 .605 .505 r
.37931 .85234 m .37824 .79998 L .36052 .76961 L p F P
0 g
s
.887 .605 .505 r
.36052 .76961 m .36242 .82481 L .37931 .85234 L p F P
0 g
s
.872 .595 .514 r
.36242 .82481 m .36052 .76961 L .34278 .74353 L p F P
0 g
s
.314 .469 .855 r
.36324 1.42106 m .3739 1.40723 L .41704 1.45753 L p F P
0 g
s
.314 .469 .855 r
.3739 1.40723 m .36324 1.42106 L .31891 1.36941 L p F P
0 g
s
.9 .616 .495 r
.39619 .88376 m .39593 .83466 L .37824 .79998 L p F P
0 g
s
.9 .616 .495 r
.37824 .79998 m .37931 .85234 L .39619 .88376 L p F P
0 g
s
.872 .595 .514 r
.34278 .74353 m .3455 .80116 L .36242 .82481 L p F P
0 g
s
.858 .584 .522 r
.3455 .80116 m .34278 .74353 L .325 .72173 L p F P
0 g
s
.914 .626 .484 r
.41305 .9191 m .41362 .87368 L .39593 .83466 L p F P
0 g
s
.914 .626 .484 r
.39593 .83466 m .39619 .88376 L .41305 .9191 L p F P
0 g
s
.858 .584 .522 r
.325 .72173 m .32854 .78138 L .3455 .80116 L p F P
0 g
s
.844 .573 .529 r
.32854 .78138 m .325 .72173 L .30716 .70419 L p F P
0 g
s
0 0 0 r
.13239 1.73491 m .09673 1.57668 L .09777 1.57252 L closepath p F P
0 g
s
.314 .469 .855 r
.63094 1.68042 m .63149 1.70751 L .58877 1.65771 L p F P
0 g
s
.926 .635 .472 r
.42992 .95839 m .43131 .91707 L .41362 .87368 L p F P
0 g
s
.926 .635 .472 r
.41362 .87368 m .41305 .9191 L .42992 .95839 L p F P
0 g
s
.314 .469 .855 r
.31891 1.36941 m .33067 1.35684 L .3739 1.40723 L p F P
0 g
s
.314 .469 .855 r
.33067 1.35684 m .31891 1.36941 L .27449 1.31765 L p F P
0 g
s
.844 .573 .529 r
.30716 .70419 m .31153 .76546 L .32854 .78138 L p F P
0 g
s
.829 .562 .535 r
.31153 .76546 m .30716 .70419 L .28926 .69092 L p F P
0 g
s
.944 .643 .193 r
.56169 1.347 m .56526 1.34623 L .54574 1.258 L p F P
0 g
s
.944 .643 .193 r
.54574 1.258 m .54283 1.26482 L .56169 1.347 L p F P
0 g
s
0 0 .627 r
.11965 1.5658 m
.1354 1.56698 L
s
.975 .669 .332 r
.52029 1.20125 m .52409 1.18789 L .50544 1.11613 L p F P
0 g
s
.975 .669 .332 r
.50544 1.11613 m .50239 1.13527 L .52029 1.20125 L p F P
0 g
s
.314 .469 .855 r
.58877 1.65771 m .58977 1.6324 L .63094 1.68042 L p F P
0 g
s
.314 .469 .855 r
.58977 1.6324 m .58877 1.65771 L .54596 1.60781 L p F P
0 g
s
.938 .644 .458 r
.44679 1.00165 m .44902 .96488 L .43131 .91707 L p F P
0 g
s
.938 .644 .458 r
.43131 .91707 m .42992 .95839 L .44679 1.00165 L p F P
0 g
s
.829 .562 .535 r
.28926 .69092 m .29446 .7534 L .31153 .76546 L p F P
0 g
s
.815 .551 .541 r
.29446 .7534 m .28926 .69092 L .27127 .6819 L p F P
0 g
s
.314 .469 .855 r
.27449 1.31765 m .28735 1.30635 L .33067 1.35684 L p F P
0 g
s
.314 .469 .855 r
.28735 1.30635 m .27449 1.31765 L .22997 1.26579 L p F P
0 g
s
.314 .469 .855 r
.54596 1.60781 m .54853 1.5843 L .58977 1.6324 L p F P
0 g
s
.314 .469 .855 r
.54853 1.5843 m .54596 1.60781 L .50307 1.55782 L p F P
0 g
s
.949 .653 .442 r
.4637 1.04892 m .46676 1.01714 L .44902 .96488 L p F P
0 g
s
.949 .653 .442 r
.44902 .96488 m .44679 1.00165 L .4637 1.04892 L p F P
0 g
s
.815 .551 .541 r
.27127 .6819 m .27732 .7452 L .29446 .7534 L p F P
0 g
s
.8 .541 .545 r
.27732 .7452 m .27127 .6819 L .2532 .67716 L p F P
0 g
s
0 0 0 r
.34086 .13934 m .33096 .15995 L .33089 .16833 L closepath p F P
0 g
s
0 .307 0 r
.34086 .13934 m .32608 .15227 L .33096 .15995 L closepath p F P
0 g
s
0 .632 0 r
.34086 .13934 m .31812 .1482 L .32608 .15227 L closepath p F P
0 g
s
.314 .469 .855 r
.22997 1.26579 m .24395 1.25575 L .28735 1.30635 L p F P
0 g
s
.314 .469 .855 r
.24395 1.25575 m .22997 1.26579 L .18537 1.21383 L p F P
0 g
s
0 .788 0 r
.13239 1.73491 m .16042 1.57029 L .17387 1.57394 L closepath p F P
0 g
s
0 0 .132 r
.62862 1.66435 m .63094 1.68042 L .60979 1.56157 L p F P
0 g
s
0 0 .132 r
.60979 1.56157 m .60801 1.55154 L .62862 1.66435 L p F P
0 g
s
.831 .562 .013 r
.60474 1.54027 m .60801 1.55154 L .58758 1.44526 L p F P
0 g
s
.831 .562 .013 r
.58758 1.44526 m .58492 1.44028 L .60474 1.54027 L p F P
0 g
s
0 .98 0 r
.34086 .13934 m .33089 .16833 L .32589 .17421 L closepath p F P
0 g
s
0 .8 0 r
.34086 .13934 m .3101 .14931 L .31812 .1482 L closepath p F P
0 g
s
.314 .469 .855 r
.50307 1.55782 m .50721 1.53611 L .54853 1.5843 L p F P
0 g
s
.314 .469 .855 r
.50721 1.53611 m .50307 1.55782 L .4601 1.50772 L p F P
0 g
s
.974 .669 .304 r
.53828 1.27194 m .54283 1.26482 L .52409 1.18789 L p F P
0 g
s
.974 .669 .304 r
.52409 1.18789 m .52029 1.20125 L .53828 1.27194 L p F P
0 g
s
.958 .66 .426 r
.48063 1.10025 m .48455 1.07392 L .46676 1.01714 L p F P
0 g
s
.958 .66 .426 r
.46676 1.01714 m .4637 1.04892 L .48063 1.10025 L p F P
0 g
s
.314 .469 .855 r
.18537 1.21383 m .20046 1.20506 L .24395 1.25575 L p F P
0 g
s
0 .885 0 r
.34086 .13934 m .32589 .17421 L .31787 .17534 L closepath p F P
0 g
s
.8 .541 .545 r
.2532 .67716 m .26009 .74086 L .27732 .7452 L p F P
0 g
s
0 0 0 r
.34086 .13934 m .30508 .15518 L .3101 .14931 L closepath p F P
0 g
s
.925 .632 .155 r
.58066 1.43454 m .58492 1.44028 L .56526 1.34623 L p F P
0 g
s
.925 .632 .155 r
.56526 1.34623 m .56169 1.347 L .58066 1.43454 L p F P
0 g
s
.314 .469 .855 r
.4601 1.50772 m .46581 1.48782 L .50721 1.53611 L p F P
0 g
s
.314 .469 .855 r
.46581 1.48782 m .4601 1.50772 L .41704 1.45753 L p F P
0 g
s
0 .37 0 r
.13239 1.73491 m .09777 1.57252 L .11322 1.56941 L closepath p F P
0 g
s
0 .691 0 r
.34086 .13934 m .31787 .17534 L .30988 .17128 L closepath p F P
0 g
s
0 .241 0 r
.34086 .13934 m .305 .16357 L .30508 .15518 L closepath p F P
0 g
s
.966 .666 .407 r
.49761 1.15568 m .50239 1.13527 L .48455 1.07392 L p F P
0 g
s
.966 .666 .407 r
.48455 1.07392 m .48063 1.10025 L .49761 1.15568 L p F P
0 g
s
0 .498 0 r
.34086 .13934 m .30988 .17128 L .305 .16357 L closepath p F P
0 g
s
.502 g
.16607 .31074 m
.30927 .17031 L
s
.314 .469 .855 r
.41704 1.45753 m .42433 1.43945 L .46581 1.48782 L p F P
0 g
s
.314 .469 .855 r
.42433 1.43945 m .41704 1.45753 L .3739 1.40723 L p F P
0 g
s
.969 .667 .274 r
.55636 1.34741 m .56169 1.347 L .54283 1.26482 L p F P
0 g
s
.969 .667 .274 r
.54283 1.26482 m .53828 1.27194 L .55636 1.34741 L p F P
0 g
s
.314 .469 .855 r
.3739 1.40723 m .38277 1.39098 L .42433 1.43945 L p F P
0 g
s
.314 .469 .855 r
.38277 1.39098 m .3739 1.40723 L .33067 1.35684 L p F P
0 g
s
.876 .602 .52 r
.37932 .90919 m .37931 .85234 L .36242 .82481 L p F P
0 g
s
.876 .602 .52 r
.36242 .82481 m .36341 .88483 L .37932 .90919 L p F P
0 g
s
.863 .592 .527 r
.36341 .88483 m .36242 .82481 L .3455 .80116 L p F P
0 g
s
.888 .611 .512 r
.39521 .93699 m .39619 .88376 L .37931 .85234 L p F P
0 g
s
.888 .611 .512 r
.37931 .85234 m .37932 .90919 L .39521 .93699 L p F P
0 g
s
0 .642 0 r
.13239 1.73491 m .13721 1.56855 L .16042 1.57029 L closepath p F P
0 g
s
.972 .671 .386 r
.51464 1.21527 m .52029 1.20125 L .50239 1.13527 L p F P
0 g
s
.972 .671 .386 r
.50239 1.13527 m .49761 1.15568 L .51464 1.21527 L p F P
0 g
s
.794 .538 0 r
.62473 1.64635 m .62862 1.66435 L .60801 1.55154 L p F P
0 g
s
.794 .538 0 r
.60801 1.55154 m .60474 1.54027 L .62473 1.64635 L p F P
0 g
s
.863 .592 .527 r
.3455 .80116 m .34746 .86389 L .36341 .88483 L p F P
0 g
s
.85 .583 .533 r
.34746 .86389 m .3455 .80116 L .32854 .78138 L p F P
0 g
s
.9 .62 .504 r
.4111 .96824 m .41305 .9191 L .39619 .88376 L p F P
0 g
s
.9 .62 .504 r
.39619 .88376 m .39521 .93699 L .4111 .96824 L p F P
0 g
s
.903 .617 .116 r
.59978 1.52755 m .60474 1.54027 L .58492 1.44028 L p F P
0 g
s
.903 .617 .116 r
.58492 1.44028 m .58066 1.43454 L .59978 1.52755 L p F P
0 g
s
.85 .583 .533 r
.32854 .78138 m .33148 .84636 L .34746 .86389 L p F P
0 g
s
.838 .573 .539 r
.33148 .84636 m .32854 .78138 L .31153 .76546 L p F P
0 g
s
.912 .629 .494 r
.42698 1.00296 m .42992 .95839 L .41305 .9191 L p F P
0 g
s
.912 .629 .494 r
.41305 .9191 m .4111 .96824 L .42698 1.00296 L p F P
0 g
s
.314 .469 .855 r
.33067 1.35684 m .34114 1.34241 L .38277 1.39098 L p F P
0 g
s
.314 .469 .855 r
.34114 1.34241 m .33067 1.35684 L .28735 1.30635 L p F P
0 g
s
.314 .469 .855 r
.62473 1.64635 m .63094 1.68042 L .58977 1.6324 L p F P
0 g
s
0 .533 0 r
.13239 1.73491 m .11322 1.56941 L .13721 1.56855 L closepath p F P
0 g
s
.502 g
.13537 1.56861 m
.14126 1.23947 L
s
.838 .573 .539 r
.31153 .76546 m .31546 .83224 L .33148 .84636 L p F P
0 g
s
.825 .564 .544 r
.31546 .83224 m .31153 .76546 L .29446 .7534 L p F P
0 g
s
.923 .638 .484 r
.44287 1.04117 m .44679 1.00165 L .42992 .95839 L p F P
0 g
s
.923 .638 .484 r
.42992 .95839 m .42698 1.00296 L .44287 1.04117 L p F P
0 g
s
.314 .469 .855 r
.58977 1.6324 m .5857 1.60081 L .62473 1.64635 L p F P
0 g
s
.314 .469 .855 r
.5857 1.60081 m .58977 1.6324 L .54853 1.5843 L p F P
0 g
s
.314 .469 .855 r
.28735 1.30635 m .29942 1.29376 L .34114 1.34241 L p F P
0 g
s
.314 .469 .855 r
.29942 1.29376 m .28735 1.30635 L .24395 1.25575 L p F P
0 g
s
.961 .662 .242 r
.57454 1.42775 m .58066 1.43454 L .56169 1.347 L p F P
0 g
s
.961 .662 .242 r
.56169 1.347 m .55636 1.34741 L .57454 1.42775 L p F P
0 g
s
.825 .564 .544 r
.29446 .7534 m .29938 .82153 L .31546 .83224 L p F P
0 g
s
.812 .554 .548 r
.29938 .82153 m .29446 .7534 L .27732 .7452 L p F P
0 g
s
.976 .675 .364 r
.53174 1.27906 m .53828 1.27194 L .52029 1.20125 L p F P
0 g
s
.976 .675 .364 r
.52029 1.20125 m .51464 1.21527 L .53174 1.27906 L p F P
0 g
s
.934 .646 .472 r
.45877 1.08291 m .4637 1.04892 L .44679 1.00165 L p F P
0 g
s
.934 .646 .472 r
.44679 1.00165 m .44287 1.04117 L .45877 1.08291 L p F P
0 g
s
.314 .469 .855 r
.54853 1.5843 m .5466 1.55518 L .5857 1.60081 L p F P
0 g
s
.314 .469 .855 r
.5466 1.55518 m .54853 1.5843 L .50721 1.53611 L p F P
0 g
s
.314 .469 .855 r
.24395 1.25575 m .25762 1.24501 L .29942 1.29376 L p F P
0 g
s
.314 .469 .855 r
.25762 1.24501 m .24395 1.25575 L .20046 1.20506 L p F P
0 g
s
.812 .554 .548 r
.27732 .7452 m .28324 .81423 L .29938 .82153 L p F P
0 g
s
.8 .545 .552 r
.28324 .81423 m .27732 .7452 L .26009 .74086 L p F P
0 g
s
.944 .654 .459 r
.4747 1.12819 m .48063 1.10025 L .4637 1.04892 L p F P
0 g
s
.944 .654 .459 r
.4637 1.04892 m .45877 1.08291 L .4747 1.12819 L p F P
0 g
s
.314 .469 .855 r
.50721 1.53611 m .50743 1.50947 L .5466 1.55518 L p F P
0 g
s
.314 .469 .855 r
.50743 1.50947 m .50721 1.53611 L .46581 1.48782 L p F P
0 g
s
.314 .469 .855 r
.20046 1.20506 m .21575 1.19617 L .25762 1.24501 L p F P
0 g
s
.876 .6 .077 r
.61905 1.62617 m .62473 1.64635 L .60474 1.54027 L p F P
0 g
s
.876 .6 .077 r
.60474 1.54027 m .59978 1.52755 L .61905 1.62617 L p F P
0 g
s
.978 .677 .34 r
.54891 1.34713 m .55636 1.34741 L .53828 1.27194 L p F P
0 g
s
.978 .677 .34 r
.53828 1.27194 m .53174 1.27906 L .54891 1.34713 L p F P
0 g
s
.8 .545 .552 r
.26009 .74086 m .26703 .81035 L .28324 .81423 L p F P
0 g
s
.953 .661 .445 r
.49066 1.17707 m .49761 1.15568 L .48063 1.10025 L p F P
0 g
s
.953 .661 .445 r
.48063 1.10025 m .4747 1.12819 L .49066 1.17707 L p F P
0 g
s
.314 .469 .855 r
.46581 1.48782 m .46819 1.46367 L .50743 1.50947 L p F P
0 g
s
.314 .469 .855 r
.46819 1.46367 m .46581 1.48782 L .42433 1.43945 L p F P
0 g
s
.949 .654 .208 r
.59284 1.51306 m .59978 1.52755 L .58066 1.43454 L p F P
0 g
s
.949 .654 .208 r
.58066 1.43454 m .57454 1.42775 L .59284 1.51306 L p F P
0 g
s
.314 .469 .855 r
.42433 1.43945 m .42887 1.4178 L .46819 1.46367 L p F P
0 g
s
.314 .469 .855 r
.42887 1.4178 m .42433 1.43945 L .38277 1.39098 L p F P
0 g
s
.961 .668 .43 r
.50666 1.22957 m .51464 1.21527 L .49761 1.15568 L p F P
0 g
s
.961 .668 .43 r
.49761 1.15568 m .49066 1.17707 L .50666 1.22957 L p F P
0 g
s
.314 .469 .855 r
.38277 1.39098 m .38949 1.37184 L .42887 1.4178 L p F P
0 g
s
.314 .469 .855 r
.38949 1.37184 m .38277 1.39098 L .34114 1.34241 L p F P
0 g
s
.977 .677 .315 r
.56617 1.41954 m .57454 1.42775 L .55636 1.34741 L p F P
0 g
s
.977 .677 .315 r
.55636 1.34741 m .54891 1.34713 L .56617 1.41954 L p F P
0 g
s
.876 .606 .527 r
.39261 .99427 m .39521 .93699 L .37932 .90919 L p F P
0 g
s
.876 .606 .527 r
.37932 .90919 m .3779 .97052 L .39261 .99427 L p F P
0 g
s
.865 .598 .533 r
.3779 .97052 m .37932 .90919 L .36341 .88483 L p F P
0 g
s
.865 .598 .533 r
.36341 .88483 m .36317 .9497 L .3779 .97052 L p F P
0 g
s
.854 .59 .538 r
.36317 .9497 m .36341 .88483 L .34746 .86389 L p F P
0 g
s
.886 .614 .52 r
.40731 1.02095 m .4111 .96824 L .39521 .93699 L p F P
0 g
s
.886 .614 .52 r
.39521 .93699 m .39261 .99427 L .40731 1.02095 L p F P
0 g
s
.314 .469 .855 r
.34114 1.34241 m .35003 1.3258 L .38949 1.37184 L p F P
0 g
s
.314 .469 .855 r
.35003 1.3258 m .34114 1.34241 L .29942 1.29376 L p F P
0 g
s
.968 .673 .413 r
.52271 1.28575 m .53174 1.27906 L .51464 1.21527 L p F P
0 g
s
.968 .673 .413 r
.51464 1.21527 m .50666 1.22957 L .52271 1.28575 L p F P
0 g
s
.854 .59 .538 r
.34746 .86389 m .34842 .93178 L .36317 .9497 L p F P
0 g
s
.843 .581 .543 r
.34842 .93178 m .34746 .86389 L .33148 .84636 L p F P
0 g
s
.897 .622 .513 r
.422 1.05058 m .42698 1.00296 L .4111 .96824 L p F P
0 g
s
.897 .622 .513 r
.4111 .96824 m .40731 1.02095 L .422 1.05058 L p F P
0 g
s
.314 .469 .855 r
.61128 1.60344 m .62473 1.64635 L .5857 1.60081 L p F P
0 g
s
.843 .581 .543 r
.33148 .84636 m .33363 .91677 L .34842 .93178 L p F P
0 g
s
.832 .573 .547 r
.33363 .91677 m .33148 .84636 L .31546 .83224 L p F P
0 g
s
.933 .644 .174 r
.61128 1.60344 m .61905 1.62617 L .59978 1.52755 L p F P
0 g
s
.933 .644 .174 r
.59978 1.52755 m .59284 1.51306 L .61128 1.60344 L p F P
0 g
s
.908 .63 .505 r
.43669 1.08316 m .44287 1.04117 L .42698 1.00296 L p F P
0 g
s
.908 .63 .505 r
.42698 1.00296 m .422 1.05058 L .43669 1.08316 L p F P
0 g
s
.314 .469 .855 r
.29942 1.29376 m .31051 1.27967 L .35003 1.3258 L p F P
0 g
s
.314 .469 .855 r
.31051 1.27967 m .29942 1.29376 L .25762 1.24501 L p F P
0 g
s
.832 .573 .547 r
.31546 .83224 m .3188 .90467 L .33363 .91677 L p F P
0 g
s
.821 .565 .551 r
.3188 .90467 m .31546 .83224 L .29938 .82153 L p F P
0 g
s
.314 .469 .855 r
.5857 1.60081 m .57512 1.56122 L .61128 1.60344 L p F P
0 g
s
.314 .469 .855 r
.57512 1.56122 m .5857 1.60081 L .5466 1.55518 L p F P
0 g
s
.918 .638 .496 r
.45139 1.11873 m .45877 1.08291 L .44287 1.04117 L p F P
0 g
s
.918 .638 .496 r
.44287 1.04117 m .43669 1.08316 L .45139 1.11873 L p F P
0 g
s
.973 .675 .287 r
.58353 1.49636 m .59284 1.51306 L .57454 1.42775 L p F P
0 g
s
.973 .675 .287 r
.57454 1.42775 m .56617 1.41954 L .58353 1.49636 L p F P
0 g
s
.314 .469 .855 r
.25762 1.24501 m .27091 1.23346 L .31051 1.27967 L p F P
0 g
s
.314 .469 .855 r
.27091 1.23346 m .25762 1.24501 L .21575 1.19617 L p F P
0 g
s
.974 .678 .394 r
.53882 1.34564 m .54891 1.34713 L .53174 1.27906 L p F P
0 g
s
.974 .678 .394 r
.53174 1.27906 m .52271 1.28575 L .53882 1.34564 L p F P
0 g
s
.821 .565 .551 r
.29938 .82153 m .30393 .89547 L .3188 .90467 L p F P
0 g
s
.81 .556 .555 r
.30393 .89547 m .29938 .82153 L .28324 .81423 L p F P
0 g
s
.928 .645 .487 r
.46611 1.1573 m .4747 1.12819 L .45877 1.08291 L p F P
0 g
s
.928 .645 .487 r
.45877 1.08291 m .45139 1.11873 L .46611 1.1573 L p F P
0 g
s
.314 .469 .855 r
.5466 1.55518 m .5389 1.51893 L .57512 1.56122 L p F P
0 g
s
.314 .469 .855 r
.5389 1.51893 m .5466 1.55518 L .50743 1.50947 L p F P
0 g
s
.314 .469 .855 r
.21575 1.19617 m .23124 1.18717 L .27091 1.23346 L p F P
0 g
s
.81 .556 .555 r
.28324 .81423 m .289 .88918 L .30393 .89547 L p F P
0 g
s
.799 .548 .558 r
.289 .88918 m .28324 .81423 L .26703 .81035 L p F P
0 g
s
.314 .469 .855 r
.50743 1.50947 m .50261 1.47657 L .5389 1.51893 L p F P
0 g
s
.314 .469 .855 r
.50261 1.47657 m .50743 1.50947 L .46819 1.46367 L p F P
0 g
s
.937 .653 .476 r
.48084 1.19889 m .49066 1.17707 L .4747 1.12819 L p F P
0 g
s
.937 .653 .476 r
.4747 1.12819 m .46611 1.1573 L .48084 1.19889 L p F P
0 g
s
.977 .681 .374 r
.555 1.40931 m .56617 1.41954 L .54891 1.34713 L p F P
0 g
s
.977 .681 .374 r
.54891 1.34713 m .53882 1.34564 L .555 1.40931 L p F P
0 g
s
.314 .469 .855 r
.46819 1.46367 m .46627 1.43414 L .50261 1.47657 L p F P
0 g
s
.314 .469 .855 r
.46627 1.43414 m .46819 1.46367 L .42887 1.4178 L p F P
0 g
s
.799 .548 .558 r
.26703 .81035 m .27401 .88579 L .289 .88918 L p F P
0 g
s
.946 .659 .464 r
.4956 1.24354 m .50666 1.22957 L .49066 1.17707 L p F P
0 g
s
.946 .659 .464 r
.49066 1.17707 m .48084 1.19889 L .4956 1.24354 L p F P
0 g
s
.966 .671 .258 r
.601 1.57769 m .61128 1.60344 L .59284 1.51306 L p F P
0 g
s
.966 .671 .258 r
.59284 1.51306 m .58353 1.49636 L .601 1.57769 L p F P
0 g
s
.314 .469 .855 r
.42887 1.4178 m .42987 1.39163 L .46627 1.43414 L p F P
0 g
s
.314 .469 .855 r
.42987 1.39163 m .42887 1.4178 L .38949 1.37184 L p F P
0 g
s
.954 .666 .452 r
.5104 1.29127 m .52271 1.28575 L .50666 1.22957 L p F P
0 g
s
.954 .666 .452 r
.50666 1.22957 m .4956 1.24354 L .5104 1.29127 L p F P
0 g
s
.314 .469 .855 r
.38949 1.37184 m .3934 1.34906 L .42987 1.39163 L p F P
0 g
s
.314 .469 .855 r
.3934 1.34906 m .38949 1.37184 L .35003 1.3258 L p F P
0 g
s
.979 .683 .353 r
.57125 1.4768 m .58353 1.49636 L .56617 1.41954 L p F P
0 g
s
.979 .683 .353 r
.56617 1.41954 m .555 1.40931 L .57125 1.4768 L p F P
0 g
s
.314 .469 .855 r
.35003 1.3258 m .35688 1.30641 L .3934 1.34906 L p F P
0 g
s
.314 .469 .855 r
.35688 1.30641 m .35003 1.3258 L .31051 1.27967 L p F P
0 g
s
.961 .671 .438 r
.52524 1.34212 m .53882 1.34564 L .52271 1.28575 L p F P
0 g
s
.961 .671 .438 r
.52271 1.28575 m .5104 1.29127 L .52524 1.34212 L p F P
0 g
s
.872 .607 .534 r
.40087 1.07692 m .40731 1.02095 L .39261 .99427 L p F P
0 g
s
.872 .607 .534 r
.39261 .99427 m .38765 1.05539 L .40087 1.07692 L p F P
0 g
s
.863 .6 .539 r
.38765 1.05539 m .39261 .99427 L .3779 .97052 L p F P
0 g
s
.863 .6 .539 r
.3779 .97052 m .37443 1.0362 L .38765 1.05539 L p F P
0 g
s
.854 .593 .544 r
.37443 1.0362 m .3779 .97052 L .36317 .9497 L p F P
0 g
s
.882 .614 .529 r
.41407 1.10081 m .422 1.05058 L .40731 1.02095 L p F P
0 g
s
.882 .614 .529 r
.40731 1.02095 m .40087 1.07692 L .41407 1.10081 L p F P
0 g
s
.854 .593 .544 r
.36317 .9497 m .36118 1.01936 L .37443 1.0362 L p F P
0 g
s
.845 .586 .548 r
.36118 1.01936 m .36317 .9497 L .34842 .93178 L p F P
0 g
s
.314 .469 .855 r
.31051 1.27967 m .32029 1.26369 L .35688 1.30641 L p F P
0 g
s
.314 .469 .855 r
.32029 1.26369 m .31051 1.27967 L .27091 1.23346 L p F P
0 g
s
.314 .469 .855 r
.58759 1.54818 m .61128 1.60344 L .57512 1.56122 L p F P
0 g
s
.891 .621 .523 r
.42727 1.12706 m .43669 1.08316 L .422 1.05058 L p F P
0 g
s
.891 .621 .523 r
.422 1.05058 m .41407 1.10081 L .42727 1.12706 L p F P
0 g
s
.845 .586 .548 r
.34842 .93178 m .34791 1.00486 L .36118 1.01936 L p F P
0 g
s
.835 .579 .551 r
.34791 1.00486 m .34842 .93178 L .33363 .91677 L p F P
0 g
s
.9 .628 .516 r
.44047 1.1557 m .45139 1.11873 L .43669 1.08316 L p F P
0 g
s
.9 .628 .516 r
.43669 1.08316 m .42727 1.12706 L .44047 1.1557 L p F P
0 g
s
.835 .579 .551 r
.33363 .91677 m .33462 .9927 L .34791 1.00486 L p F P
0 g
s
.826 .572 .555 r
.33462 .9927 m .33363 .91677 L .3188 .90467 L p F P
0 g
s
.314 .469 .855 r
.27091 1.23346 m .28364 1.2209 L .32029 1.26369 L p F P
0 g
s
.314 .469 .855 r
.28364 1.2209 m .27091 1.23346 L .23124 1.18717 L p F P
0 g
s
.314 .469 .855 r
.57512 1.56122 m .55534 1.51049 L .58759 1.54818 L p F P
0 g
s
.314 .469 .855 r
.55534 1.51049 m .57512 1.56122 L .5389 1.51893 L p F P
0 g
s
.979 .683 .33 r
.58759 1.54818 m .601 1.57769 L .58353 1.49636 L p F P
0 g
s
.979 .683 .33 r
.58353 1.49636 m .57125 1.4768 L .58759 1.54818 L p F P
0 g
s
.909 .635 .509 r
.45367 1.18672 m .46611 1.1573 L .45139 1.11873 L p F P
0 g
s
.909 .635 .509 r
.45139 1.11873 m .44047 1.1557 L .45367 1.18672 L p F P
0 g
s
.826 .572 .555 r
.3188 .90467 m .32129 .98287 L .33462 .9927 L p F P
0 g
s
.817 .565 .558 r
.32129 .98287 m .3188 .90467 L .30393 .89547 L p F P
0 g
s
.968 .677 .423 r
.54013 1.39613 m .555 1.40931 L .53882 1.34564 L p F P
0 g
s
.968 .677 .423 r
.53882 1.34564 m .52524 1.34212 L .54013 1.39613 L p F P
0 g
s
.314 .469 .855 r
.5389 1.51893 m .52303 1.47275 L .55534 1.51049 L p F P
0 g
s
.314 .469 .855 r
.52303 1.47275 m .5389 1.51893 L .50261 1.47657 L p F P
0 g
s
.314 .469 .855 r
.23124 1.18717 m .24693 1.17804 L .28364 1.2209 L p F P
0 g
s
.918 .641 .501 r
.46689 1.22015 m .48084 1.19889 L .46611 1.1573 L p F P
0 g
s
.918 .641 .501 r
.46611 1.1573 m .45367 1.18672 L .46689 1.22015 L p F P
0 g
s
.817 .565 .558 r
.30393 .89547 m .30792 .97537 L .32129 .98287 L p F P
0 g
s
.808 .558 .561 r
.30792 .97537 m .30393 .89547 L .289 .88918 L p F P
0 g
s
.314 .469 .855 r
.50261 1.47657 m .49067 1.43496 L .52303 1.47275 L p F P
0 g
s
.314 .469 .855 r
.49067 1.43496 m .50261 1.47657 L .46627 1.43414 L p F P
0 g
s
.927 .648 .493 r
.48012 1.25601 m .4956 1.24354 L .48084 1.19889 L p F P
0 g
s
.927 .648 .493 r
.48084 1.19889 m .46689 1.22015 L .48012 1.25601 L p F P
0 g
s
.808 .558 .561 r
.289 .88918 m .29451 .97021 L .30792 .97537 L p F P
0 g
s
.799 .551 .563 r
.29451 .97021 m .289 .88918 L .27401 .88579 L p F P
0 g
s
.973 .681 .406 r
.55507 1.45332 m .57125 1.4768 L .555 1.40931 L p F P
0 g
s
.973 .681 .406 r
.555 1.40931 m .54013 1.39613 L .55507 1.45332 L p F P
0 g
s
.314 .469 .855 r
.46627 1.43414 m .45827 1.3971 L .49067 1.43496 L p F P
0 g
s
.314 .469 .855 r
.45827 1.3971 m .46627 1.43414 L .42987 1.39163 L p F P
0 g
s
.935 .654 .483 r
.49337 1.2943 m .5104 1.29127 L .4956 1.24354 L p F P
0 g
s
.935 .654 .483 r
.4956 1.24354 m .48012 1.25601 L .49337 1.2943 L p F P
0 g
s
.799 .551 .563 r
.27401 .88579 m .28105 .9674 L .29451 .97021 L p F P
0 g
s
.314 .469 .855 r
.42987 1.39163 m .42582 1.35919 L .45827 1.3971 L p F P
0 g
s
.314 .469 .855 r
.42582 1.35919 m .42987 1.39163 L .3934 1.34906 L p F P
0 g
s
.314 .469 .855 r
.3934 1.34906 m .39332 1.32123 L .42582 1.35919 L p F P
0 g
s
.314 .469 .855 r
.39332 1.32123 m .3934 1.34906 L .35688 1.30641 L p F P
0 g
s
.943 .66 .473 r
.50665 1.33506 m .52524 1.34212 L .5104 1.29127 L p F P
0 g
s
.943 .66 .473 r
.5104 1.29127 m .49337 1.2943 L .50665 1.33506 L p F P
0 g
s
.977 .684 .389 r
.57008 1.51376 m .58759 1.54818 L .57125 1.4768 L p F P
0 g
s
.977 .684 .389 r
.57125 1.4768 m .55507 1.45332 L .57008 1.51376 L p F P
0 g
s
.314 .469 .855 r
.35688 1.30641 m .36077 1.28321 L .39332 1.32123 L p F P
0 g
s
.314 .469 .855 r
.36077 1.28321 m .35688 1.30641 L .32029 1.26369 L p F P
0 g
s
.951 .666 .462 r
.51995 1.37831 m .54013 1.39613 L .52524 1.34212 L p F P
0 g
s
.951 .666 .462 r
.52524 1.34212 m .50665 1.33506 L .51995 1.37831 L p F P
0 g
s
.314 .469 .855 r
.32029 1.26369 m .32818 1.24513 L .36077 1.28321 L p F P
0 g
s
.314 .469 .855 r
.32818 1.24513 m .32029 1.26369 L .28364 1.2209 L p F P
0 g
s
.857 .598 .546 r
.38997 1.13525 m .40087 1.07692 L .38765 1.05539 L p F P
0 g
s
.857 .598 .546 r
.38765 1.05539 m .37874 1.11966 L .38997 1.13525 L p F P
0 g
s
.85 .593 .55 r
.37874 1.11966 m .38765 1.05539 L .37443 1.0362 L p F P
0 g
s
.865 .604 .542 r
.40119 1.15253 m .41407 1.10081 L .40087 1.07692 L p F P
0 g
s
.865 .604 .542 r
.40087 1.07692 m .38997 1.13525 L .40119 1.15253 L p F P
0 g
s
.314 .469 .855 r
.28364 1.2209 m .29553 1.20699 L .32818 1.24513 L p F P
0 g
s
.314 .469 .855 r
.29553 1.20699 m .28364 1.2209 L .24693 1.17804 L p F P
0 g
s
.85 .593 .55 r
.37443 1.0362 m .36749 1.10575 L .37874 1.11966 L p F P
0 g
s
.842 .587 .553 r
.36749 1.10575 m .37443 1.0362 L .36118 1.01936 L p F P
0 g
s
.314 .469 .855 r
.54667 1.47234 m .58759 1.54818 L .55534 1.51049 L p F P
0 g
s
.873 .61 .538 r
.41241 1.17149 m .42727 1.12706 L .41407 1.10081 L p F P
0 g
s
.873 .61 .538 r
.41407 1.10081 m .40119 1.15253 L .41241 1.17149 L p F P
0 g
s
.842 .587 .553 r
.36118 1.01936 m .35623 1.09352 L .36749 1.10575 L p F P
0 g
s
.835 .581 .556 r
.35623 1.09352 m .36118 1.01936 L .34791 1.00486 L p F P
0 g
s
.88 .615 .533 r
.42362 1.19215 m .44047 1.1557 L .42727 1.12706 L p F P
0 g
s
.88 .615 .533 r
.42727 1.12706 m .41241 1.17149 L .42362 1.19215 L p F P
0 g
s
.958 .671 .449 r
.53329 1.42406 m .55507 1.45332 L .54013 1.39613 L p F P
0 g
s
.958 .671 .449 r
.54013 1.39613 m .51995 1.37831 L .53329 1.42406 L p F P
0 g
s
.835 .581 .556 r
.34791 1.00486 m .34495 1.08297 L .35623 1.09352 L p F P
0 g
s
.827 .576 .559 r
.34495 1.08297 m .34791 1.00486 L .33462 .9927 L p F P
0 g
s
.888 .621 .528 r
.43482 1.21452 m .45367 1.18672 L .44047 1.1557 L p F P
0 g
s
.888 .621 .528 r
.44047 1.1557 m .42362 1.19215 L .43482 1.21452 L p F P
0 g
s
.314 .469 .855 r
.55534 1.51049 m .52005 1.44122 L .54667 1.47234 L p F P
0 g
s
.314 .469 .855 r
.52005 1.44122 m .55534 1.51049 L .52303 1.47275 L p F P
0 g
s
.314 .469 .855 r
.24693 1.17804 m .26284 1.1688 L .29553 1.20699 L p F P
0 g
s
.827 .576 .559 r
.33462 .9927 m .33364 1.07409 L .34495 1.08297 L p F P
0 g
s
.82 .57 .561 r
.33364 1.07409 m .33462 .9927 L .32129 .98287 L p F P
0 g
s
.896 .627 .522 r
.44603 1.23858 m .46689 1.22015 L .45367 1.18672 L p F P
0 g
s
.896 .627 .522 r
.45367 1.18672 m .43482 1.21452 L .44603 1.23858 L p F P
0 g
s
.314 .469 .855 r
.52303 1.47275 m .49339 1.41007 L .52005 1.44122 L p F P
0 g
s
.314 .469 .855 r
.49339 1.41007 m .52303 1.47275 L .49067 1.43496 L p F P
0 g
s
.82 .57 .561 r
.32129 .98287 m .32231 1.06689 L .33364 1.07409 L p F P
0 g
s
.813 .565 .564 r
.32231 1.06689 m .32129 .98287 L .30792 .97537 L p F P
0 g
s
.904 .632 .516 r
.45724 1.26437 m .48012 1.25601 L .46689 1.22015 L p F P
0 g
s
.904 .632 .516 r
.46689 1.22015 m .44603 1.23858 L .45724 1.26437 L p F P
0 g
s
.964 .676 .436 r
.54667 1.47234 m .57008 1.51376 L .55507 1.45332 L p F P
0 g
s
.964 .676 .436 r
.55507 1.45332 m .53329 1.42406 L .54667 1.47234 L p F P
0 g
s
.314 .469 .855 r
.49067 1.43496 m .4667 1.37887 L .49339 1.41007 L p F P
0 g
s
.314 .469 .855 r
.4667 1.37887 m .49067 1.43496 L .45827 1.3971 L p F P
0 g
s
.813 .565 .564 r
.30792 .97537 m .31096 1.06137 L .32231 1.06689 L p F P
0 g
s
.806 .559 .566 r
.31096 1.06137 m .30792 .97537 L .29451 .97021 L p F P
0 g
s
.912 .638 .509 r
.46846 1.29187 m .49337 1.2943 L .48012 1.25601 L p F P
0 g
s
.912 .638 .509 r
.48012 1.25601 m .45724 1.26437 L .46846 1.29187 L p F P
0 g
s
.314 .469 .855 r
.45827 1.3971 m .43998 1.34764 L .4667 1.37887 L p F P
0 g
s
.314 .469 .855 r
.43998 1.34764 m .45827 1.3971 L .42582 1.35919 L p F P
0 g
s
.806 .559 .566 r
.29451 .97021 m .29956 1.05752 L .31096 1.06137 L p F P
0 g
s
.798 .554 .568 r
.29956 1.05752 m .29451 .97021 L .28105 .9674 L p F P
0 g
s
.92 .644 .501 r
.47969 1.32112 m .50665 1.33506 L .49337 1.2943 L p F P
0 g
s
.92 .644 .501 r
.49337 1.2943 m .46846 1.29187 L .47969 1.32112 L p F P
0 g
s
.314 .469 .855 r
.42582 1.35919 m .41323 1.31637 L .43998 1.34764 L p F P
0 g
s
.314 .469 .855 r
.41323 1.31637 m .42582 1.35919 L .39332 1.32123 L p F P
0 g
s
.798 .554 .568 r
.28105 .9674 m .28814 1.05536 L .29956 1.05752 L p F P
0 g
s
.928 .649 .492 r
.49093 1.3521 m .51995 1.37831 L .50665 1.33506 L p F P
0 g
s
.928 .649 .492 r
.50665 1.33506 m .47969 1.32112 L .49093 1.3521 L p F P
0 g
s
.314 .469 .855 r
.39332 1.32123 m .38644 1.28505 L .41323 1.31637 L p F P
0 g
s
.314 .469 .855 r
.38644 1.28505 m .39332 1.32123 L .36077 1.28321 L p F P
0 g
s
.314 .469 .855 r
.36077 1.28321 m .35962 1.25371 L .38644 1.28505 L p F P
0 g
s
.314 .469 .855 r
.35962 1.25371 m .36077 1.28321 L .32818 1.24513 L p F P
0 g
s
.936 .655 .483 r
.50219 1.38484 m .53329 1.42406 L .51995 1.37831 L p F P
0 g
s
.936 .655 .483 r
.51995 1.37831 m .49093 1.3521 L .50219 1.38484 L p F P
0 g
s
.314 .469 .855 r
.32818 1.24513 m .33277 1.22232 L .35962 1.25371 L p F P
0 g
s
.314 .469 .855 r
.33277 1.22232 m .32818 1.24513 L .29553 1.20699 L p F P
0 g
s
.943 .66 .473 r
.51347 1.41935 m .54667 1.47234 L .53329 1.42406 L p F P
0 g
s
.943 .66 .473 r
.53329 1.42406 m .50219 1.38484 L .51347 1.41935 L p F P
0 g
s
.314 .469 .855 r
.29553 1.20699 m .30588 1.19089 L .33277 1.22232 L p F P
0 g
s
.314 .469 .855 r
.30588 1.19089 m .29553 1.20699 L .26284 1.1688 L p F P
0 g
s
.314 .469 .855 r
.26284 1.1688 m .27896 1.15943 L .30588 1.19089 L p F P
0 g
s
.849 .592 .55 r
.38415 1.21115 m .41241 1.17149 L .40119 1.15253 L p F P
0 g
s
.849 .592 .55 r
.40119 1.15253 m .37613 1.20133 L .38415 1.21115 L p F P
0 g
s
.843 .588 .553 r
.37613 1.20133 m .40119 1.15253 L .38997 1.13525 L p F P
0 g
s
.314 .469 .855 r
.45617 1.33806 m .54667 1.47234 L .52005 1.44122 L p F P
0 g
s
.855 .596 .546 r
.39217 1.22183 m .42362 1.19215 L .41241 1.17149 L p F P
0 g
s
.855 .596 .546 r
.41241 1.17149 m .38415 1.21115 L .39217 1.22183 L p F P
0 g
s
.843 .588 .553 r
.38997 1.13525 m .3681 1.19237 L .37613 1.20133 L p F P
0 g
s
.838 .585 .556 r
.3681 1.19237 m .38997 1.13525 L .37874 1.11966 L p F P
0 g
s
.861 .6 .542 r
.40018 1.23335 m .43482 1.21452 L .42362 1.19215 L p F P
0 g
s
.861 .6 .542 r
.42362 1.19215 m .39217 1.22183 L .40018 1.23335 L p F P
0 g
s
.838 .585 .556 r
.37874 1.11966 m .36006 1.18425 L .3681 1.19237 L p F P
0 g
s
.832 .581 .559 r
.36006 1.18425 m .37874 1.11966 L .36749 1.10575 L p F P
0 g
s
.868 .604 .537 r
.40818 1.24573 m .44603 1.23858 L .43482 1.21452 L p F P
0 g
s
.868 .604 .537 r
.43482 1.21452 m .40018 1.23335 L .40818 1.24573 L p F P
0 g
s
.832 .581 .559 r
.36749 1.10575 m .35202 1.17698 L .36006 1.18425 L p F P
0 g
s
.827 .577 .562 r
.35202 1.17698 m .36749 1.10575 L .35623 1.09352 L p F P
0 g
s
.314 .469 .855 r
.52005 1.44122 m .44014 1.31931 L .45617 1.33806 L p F P
0 g
s
.314 .469 .855 r
.44014 1.31931 m .52005 1.44122 L .49339 1.41007 L p F P
0 g
s
.875 .608 .531 r
.41618 1.25897 m .45724 1.26437 L .44603 1.23858 L p F P
0 g
s
.875 .608 .531 r
.44603 1.23858 m .40818 1.24573 L .41618 1.25897 L p F P
0 g
s
.827 .577 .562 r
.35623 1.09352 m .34396 1.17056 L .35202 1.17698 L p F P
0 g
s
.822 .574 .564 r
.34396 1.17056 m .35623 1.09352 L .34495 1.08297 L p F P
0 g
s
.882 .612 .525 r
.42418 1.27306 m .46846 1.29187 L .45724 1.26437 L p F P
0 g
s
.882 .612 .525 r
.45724 1.26437 m .41618 1.25897 L .42418 1.27306 L p F P
0 g
s
.822 .574 .564 r
.34495 1.08297 m .33588 1.165 L .34396 1.17056 L p F P
0 g
s
.817 .57 .566 r
.33588 1.165 m .34495 1.08297 L .33364 1.07409 L p F P
0 g
s
.314 .469 .855 r
.49339 1.41007 m .42409 1.30055 L .44014 1.31931 L p F P
0 g
s
.314 .469 .855 r
.42409 1.30055 m .49339 1.41007 L .4667 1.37887 L p F P
0 g
s
.89 .616 .517 r
.43218 1.28802 m .47969 1.32112 L .46846 1.29187 L p F P
0 g
s
.89 .616 .517 r
.46846 1.29187 m .42418 1.27306 L .43218 1.28802 L p F P
0 g
s
.817 .57 .566 r
.33364 1.07409 m .3278 1.16028 L .33588 1.165 L p F P
0 g
s
.812 .567 .568 r
.3278 1.16028 m .33364 1.07409 L .32231 1.06689 L p F P
0 g
s
.314 .469 .855 r
.4667 1.37887 m .40803 1.28177 L .42409 1.30055 L p F P
0 g
s
.314 .469 .855 r
.40803 1.28177 m .4667 1.37887 L .43998 1.34764 L p F P
0 g
s
.898 .621 .509 r
.44017 1.30383 m .49093 1.3521 L .47969 1.32112 L p F P
0 g
s
.898 .621 .509 r
.47969 1.32112 m .43218 1.28802 L .44017 1.30383 L p F P
0 g
s
.812 .567 .568 r
.32231 1.06689 m .3197 1.15641 L .3278 1.16028 L p F P
0 g
s
.807 .563 .569 r
.3197 1.15641 m .32231 1.06689 L .31096 1.06137 L p F P
0 g
s
.314 .469 .855 r
.43998 1.34764 m .39196 1.26298 L .40803 1.28177 L p F P
0 g
s
.314 .469 .855 r
.39196 1.26298 m .43998 1.34764 L .41323 1.31637 L p F P
0 g
s
.906 .625 .499 r
.44817 1.32052 m .50219 1.38484 L .49093 1.3521 L p F P
0 g
s
.906 .625 .499 r
.49093 1.3521 m .44017 1.30383 L .44817 1.32052 L p F P
0 g
s
.807 .563 .569 r
.31096 1.06137 m .31158 1.1534 L .3197 1.15641 L p F P
0 g
s
.802 .559 .57 r
.31158 1.1534 m .31096 1.06137 L .29956 1.05752 L p F P
0 g
s
.314 .469 .855 r
.41323 1.31637 m .37588 1.24417 L .39196 1.26298 L p F P
0 g
s
.314 .469 .855 r
.37588 1.24417 m .41323 1.31637 L .38644 1.28505 L p F P
0 g
s
.915 .63 .487 r
.45617 1.33806 m .51347 1.41935 L .50219 1.38484 L p F P
0 g
s
.915 .63 .487 r
.50219 1.38484 m .44817 1.32052 L .45617 1.33806 L p F P
0 g
s
.802 .559 .57 r
.29956 1.05752 m .30345 1.15124 L .31158 1.1534 L p F P
0 g
s
.797 .555 .572 r
.30345 1.15124 m .29956 1.05752 L .28814 1.05536 L p F P
0 g
s
.314 .469 .855 r
.38644 1.28505 m .35979 1.22535 L .37588 1.24417 L p F P
0 g
s
.314 .469 .855 r
.35979 1.22535 m .38644 1.28505 L .35962 1.25371 L p F P
0 g
s
.314 .469 .855 r
.35962 1.25371 m .34369 1.20652 L .35979 1.22535 L p F P
0 g
s
.314 .469 .855 r
.34369 1.20652 m .35962 1.25371 L .33277 1.22232 L p F P
0 g
s
.797 .555 .572 r
.28814 1.05536 m .2953 1.14993 L .30345 1.15124 L p F P
0 g
s
.314 .469 .855 r
.33277 1.22232 m .32757 1.18767 L .34369 1.20652 L p F P
0 g
s
.314 .469 .855 r
.32757 1.18767 m .33277 1.22232 L .30588 1.19089 L p F P
0 g
s
.314 .469 .855 r
.30588 1.19089 m .31144 1.1688 L .32757 1.18767 L p F P
0 g
s
.314 .469 .855 r
.31144 1.1688 m .30588 1.19089 L .27896 1.15943 L p F P
0 g
s
.314 .469 .855 r
.27896 1.15943 m .2953 1.14993 L .31144 1.1688 L p F P
0 g
s
gsave
.29368 .13055 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.70101 .44377 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.10059 1.73293 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
[(1)] .17047 .25418 0 0 Mshowa
[(1)] .28551 .35978 0 0 Mshowa
[(2)] .42696 .38362 0 0 Mshowa
[(1)] .0938 .47479 0 0 Mshowa
[(2)] .09064 .62393 0 0 Mshowa
[(3)] .08743 .77547 0 0 Mshowa
[(4)] .08417 .92947 0 0 Mshowa
[(5)] .08086 1.08598 0 0 Mshowa
[(6)] .07749 1.24508 0 0 Mshowa
[(7)] .07406 1.40682 0 0 Mshowa
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{160.75, 293},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380001KR000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00b03o
ool00<P0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00
b03oool00<P0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00>03oool3000000040?ooo`00
00000000000008T0oooo000i0?ooo`050000003oool0oooo0?ooo`000000RP3oool003X0oooo00<0
00000?ooo`000000R`3oool003/0oooo00<000000?ooo`3oool0RP3oool003/0oooo00<000000?oo
o`3oool01@3oool2000008<0oooo000j0?ooo`030000003oool0000000<0oooo1@0000230?ooo`00
>@3oool010000000oooo0?ooo`3oool7000008@0oooo000h0?ooo`<0000000<0oooo000000000000
1P0000240?ooo`00?03oool300000003001o00000000000000800000Q03oool003`0oooo00D00000
001o0000O`000000002`0002000008D0oooo000l0?ooo`0400000000O`000000002`00<00000Q@3o
ool003d0oooo00<0P820002`0000/0000P0000260?ooo`00?03oool00`20P800oooo000000020000
08L0oooo000k0?ooo`030820P03oool0oooo08X0oooo000j0?ooo`030820P03oool0oooo08/0oooo
000i0?ooo`030820P03oool0oooo08`0oooo000h0?ooo`030820P03oool0oooo08d0oooo000d0?oo
o`<0002P00<0P8200?ooo`3oool0SP3oool003H0oooo00<0P8200?ooo`3oool0S`3oool003D0oooo
00<0P8200?ooo`3oool0T03oool003@0oooo00<0P8200?ooo`3oool0T@3oool003<0oooo00<0P820
0?ooo`3oool0TP3oool00380oooo00<0P8200?ooo`3oool0T`3oool00340oooo00<0P8200?ooo`3o
ool0U03oool00200oooo1@00000;0?ooo`030820P03oool0oooo09D0oooo000R0?ooo`030000003o
ool0oooo00X0oooo00<0P8200?ooo`3oool0UP3oool001l0oooo00@0P8200?ooo`3oool000002`3o
ool00`20P800oooo0?ooo`2G0?ooo`007`3oool01020P800oooo0?ooo`00000:0?ooo`030820P03o
ool0oooo09P0oooo000O0?ooo`040820P03oool0oooo000000T0oooo00<0P8200?ooo`3oool0V@3o
ool001l0oooo00@0P8200?ooo`3oool000001@3oool30000X0030820P03oool0oooo09X0oooo000O
0?ooo`040820P00000000000000000L0oooo00<0P8200?ooo`3oool0V`3oool001l0oooo00@0P820
0?ooo`3oool000001P3oool00`20P800oooo0?ooo`2L0?ooo`007`3oool00`20P800oooo0?ooo`06
0?ooo`030820P03oool0oooo09d0oooo000O0?ooo`030820P03oool0oooo00D0oooo00<0P8200?oo
o`3oool0WP3oool001l0oooo00<0P8200?ooo`3oool0103oool00`20P800oooo0?ooo`2O0?ooo`00
7`3oool00`20P800oooo0?ooo`030?ooo`030820P03oool0oooo0:00oooo000O0?ooo`030820P03o
ool0oooo0080oooo00<0P8200?ooo`3oool0X@3oool001l0oooo00D0P8200?ooo`3oool0oooo0820
P02T0?ooo`00403oool40820P0/0oooo00@0P8200?ooo`3oool0P820Y@3oool001@0oooo2020P803
0?ooo`<0P82000<000000?ooo`3oool0X`3oool001`0oooo1020P80207>lo@<00000X`3oool001h0
oooo0P20P80200000080Lkcm0`00002Q0?ooo`007@3oool00`20P800oooo0820P0020?ooo`L00000
0`20P82L0?ooo`00703oool01020P800oooo0?ooo`20P8040?ooo`80000000<0_dd`000000000000
0P0000000`3oool0P8200820P0040820P9H0oooo000K0?ooo`050820P03oool0oooo0?ooo`20P800
1P3oool00`000000_dd`0;m=<004000000D0oooo1P20P82@0?ooo`006P3oool00`20P800oooo0?oo
o`020?ooo`030820P03oool0oooo00@0oooo0P0000020;m=<0@000002P3oool60820P8X0oooo000I
0?ooo`030820P03oool0oooo00<0oooo00<0P8200?ooo`3oool0103oool00`000000af9>00000002
00000080be4J0P0000080?ooo`D000000P3oool50820P8D0oooo000O0?ooo`030820P03oool0oooo
00D0oooo00<000000<MRCP37HTh00`0000000`3;DAX00000000000090?ooo`030000003oool0oooo
00L0oooo1P20P81o0?ooo`007`3oool00`20P800oooo0?ooo`050?ooo`8000000P37HTh00`000000
dVQ100000003000000P0oooo00<000000?ooo`3oool03@3oool60820P7T0oooo000O0?ooo`030820
P03oool0oooo00D0oooo00<000000<Y_H@0000000P0000030=9X@@030000003?D`00000000L0oooo
00<000000?ooo`3oool04`3oool60820P7<0oooo000O0?ooo`030820P03oool0oooo00H0oooo00<0
00000<Y_H@3:Kf400P0000020=9X@@80000000<0ce<00000003oool01@3oool00`000000oooo0?oo
o`0F0?ooo`D000000`20P81^0?ooo`007`3oool00`20P800oooo0?ooo`060?ooo`040000003:Kf40
bVmQ0<Y_H@<0000000<0dVQ10000000000000P0000050?ooo`030000003oool0oooo01H0oooo00D0
00000?ooo`3oool0oooo000000020000X0030?ooo`20P800P82000@0P820J03oool001l0oooo00<0
P8200?ooo`3oool01`3oool010000000bVmQ0<Y_H@0000020=AeF080000000@0ffd`000000000000
00000P3oool3000001T0oooo00<000000?ooo`3oool02P3oool60820P680oooo000O0?ooo`030820
P03oool0oooo00L0oooo0P0000020<Y_H@030000003DMEP0e7EH0080000000<0ffd`000000000000
103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo1P20P81L0?ooo`007`3o
ool00`20P800oooo0?ooo`070?ooo`030000003<Mfd00000008000000P3DMEP00`000000gWY=0000
0003000001l0oooo00<000000?ooo`3oool0503oool50820P180oooo0P0000130?ooo`007`3oool0
0`20P800oooo0?ooo`070?ooo`040000003<Mfd0c7M]0<agK@8000000P3DMEP00`000000gWY=0000
0003000001l0oooo00<000000?ooo`3oool0603oool60820P0`0oooo00@00000002c000000000000
@@3oool001l0oooo00<0P8200?ooo`3oool0203oool01@000000c7M]0<agK@000000e7aV00<00000
0P3NNTd4000001X0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`040000X03oool0oooo0?oo
o`H0P8201P3oool300000003002T00000000000003l0oooo000O0?ooo`030820P03oool0oooo00P0
oooo00D000000<agK@3<Mfd0c7M]000000020=AlIP030000003NNTd0gWY=00@000006`3oool30000
02L0oooo1P20P802002U008000000P00Y002000003d0oooo000O0?ooo`030820P03oool0oooo00P0
oooo0P0000020<agK@030000003DO6H0e7aV0080000000<0gWY=0000003UOSh00`0000190?ooo`05
00000020P800P8200820P000_@001P00000k0?ooo`007`3oool00`20P800oooo0?ooo`080?ooo`03
0000003<O7D00000008000000P3DO6H00`000000gH9O00000005000004T0oooo00<00000002?0000
00001@0000000`00_@00000000000002000003T0oooo000O0?ooo`030820P03oool0oooo00P0oooo
00@000000<alM@3<O7D0c7ae0P0000020=AlIP050000003MPUl0gH9O0000003UOSh00`0000180?oo
o`8000001P00f@07000003L0oooo000O0?ooo`030820P03oool0oooo00P0oooo00H000000<alM@3<
O7D0c7ae0000003DPG0300000080gH9O0P0000000`3UOSh00000000000190?ooo`L00000?P3oool0
01l0oooo00<0P8200?ooo`3oool02@3oool010000000c7ae0<alM@0000030=B1L0040000003MPUl0
gH9O0=f2G`D00000S@3oool001l0oooo00<0P8200?ooo`3oool02@3oool01@000000c7ae0<alM@3<
O7D000000080e85`0P0000020=f2G`030000003UQeD0000000800000D03oool3000003X0oooo000O
0?ooo`030820P03oool0oooo00T0oooo00D000000<alM@3<O7D0c7ae000000030=B1L0@000000P3U
QeD300000500oooo00<000000?ooo`3oool0>@3oool001l0oooo00<0P8200?ooo`3oool02@3oool2
00000080c7ae00D000000=B1L03DPG00e85`000000020=b6J`8000000P3UQeD3000004l0oooo00<0
00000?ooo`3oool0>@3oool001l0oooo00<0P8200?ooo`3oool02@3oool00`000000c81k00000003
00000080e85`00D000000=b6J`3LQV/0g8I[000000020>F7E@<00000C`3oool00`000000oooo0?oo
o`0i0?ooo`007`3oool00`20P800oooo0?ooo`0:0?ooo`050000003<P7/0c81k0000003CQGP00P00
0000103DPG0000000=b6J`3LQV/2000000050>F7E@00000000000>R1;P000000C@3oool00`000000
oooo0000000j0?ooo`007`3oool00`20P800oooo0?ooo`0:0?ooo`050000003<P7/0c81k0<b0N`00
00000P3CQGP200000080g8I[00@000000>>;I0000000iHME0`00001=0?ooo`030000003oool00000
03X0oooo000@0?ooo`D000001`3oool20000X0030?ooo`20P800oooo00/0oooo00D000000<b0N`3<
P7/0c81k000000030=>5N080000000@0g8I[0000003SRf@0hh]T0P0000000`3[RdT000000000001;
0?ooo`050000003oool0oooo0?ooo`000000>@3oool00180oooo00<000000?ooo`3oool02@3oool0
0`000:00P8200?ooo`0;0?ooo`050000003<P7/0c81k0<b0N`0000000`3CQGP01@000000fXUc0000
003LQV/000000080hh]T00<000000>^;B@0000000P0000190?ooo`<0000000@0oooo000000000000
0000>03oool00180oooo00<000000?ooo`3oool02@3oool00`20P800oooo0?ooo`0<0?ooo`040000
003<P7/0c81k000000<0dhEh00<000000=Z9L`3JRG<00P0000020>>;I080000000<0jh]900000000
0000R03oool00180oooo00<000000?ooo`3oool02@3oool00`20P800oooo0?ooo`0<0?ooo`800000
0P3<P7/01@000000dhEh0=>5N03CQGP000000080fXUc00<000000>>;I03SRf@00P000000103[RdT0
00000>N16`0000270?ooo`004P3oool00`000000oooo0?ooo`090?ooo`030820P03oool0oooo00`0
oooo00<000000<f3P00000000P0000030=>5N0030000003JRG<0fXUc0080000000<0hh]T0000003Y
T5/0100000270?ooo`004P3oool00`000000oooo0?ooo`090?ooo`030820P03oool0oooo00`0oooo
00@000000<f3P03=Ph00cH>00`0000002P3CQGP000000=Z9L`3JRG<000000>6>KP000000hh]T0000
003YT5/4000008H0oooo000@0?ooo`<000002`3oool00`20P800oooo0?ooo`0<0?ooo`050000003=
Ph00cH>00<f3P00000000P3CQgd200000080fXUc00<000000>6>KP3QSVh00P0000000`3YT5/00000
00000002000008H0oooo000B0?ooo`030000003oool0oooo00T0oooo00<0P8200?ooo`3oool0303o
ool01@000000cH>00<f3P03=Ph00000000<0dhMm0P0000020=Z9L`040000003QSVh0hHi^00000080
jI1K100000250?ooo`007P3oool00`20P800oooo0?ooo`0=0?ooo`040000003=Ph00cH>0000000<0
dhMm00D000000=V<NP000000fXUc000000020>6>KP80000000<0jI1K0000003^SC`00P0000250?oo
o`007P3oool00`20P800oooo0?ooo`0=0?ooo`050000003=Ph00cH>00<f3P00000000P3CQgd00`00
0000fHaj0=V<NP0200000080hHi^0P0000000`3YT5/0000000000003000008@0oooo000N0?ooo`03
0820P03oool0oooo00d0oooo00D000000<f3P03=Ph00cH>0000000020=>7O@050000003IS7X0fHaj
0=V<NP0000000P3QSVh01P000000ii9X000000000000kY=B0>j=?0800000Q03oool001h0oooo00<0
P8200?ooo`3oool03@3oool01@000000cH>00<f3P03=Ph00000000<0dhMm00<000000=V<NP3IS7X0
0P0000020>6>KP030000003WTVP0000000D00000P`3oool001h0oooo00<0P8200?ooo`3oool03@3o
ool3000000030<f3P0000000dhMm0080dhMm00T000000=V<NP3IS7X000000=n@MP000000hHi^0000
003WTVP01P0000230?ooo`007P3oool00`20P800oooo0?ooo`0=0?ooo`030000003=QH@0cHF40080
00000`3CQgd010000000fHaj0=V<NP0000020=n@MP8000000P3WTVP00`000000kY=B000000020000
08<0oooo000N0?ooo`030820P03oool0oooo00d0oooo00@000000<f5Q03=QH@0cHF40`0000001@3C
Qgd000000=V<NP3IS7X0000000<0gi1f00<000000>NBJ03WTVP01P0000220?ooo`007P3oool00`20
P800oooo0?ooo`0=0?ooo`050000003=QH@0cHF40<f5Q00000000P3BRH42000000<0fHaj00<00000
0=n@MP3OT7H00P000000103WTVP000000000003^Te8300000880oooo000N0?ooo`030820P03oool0
oooo00d0oooo00D000000<f5Q03=QH@0cHF4000000030=:9P@8000000P3IS7X00`000000gi1f0=n@
MP02000000030>NBJ0000000kIIQ0080000000<0kXd/000000000000P@3oool001h0oooo00<0P820
0?ooo`3oool03P3oool010000000cHF40<f5Q00000030=:9P@030000003GSGl00000008000000P3O
T7H010000000i9Aa0000003WTVP600000840oooo000N0?ooo`030820P03oool0oooo00h0oooo00D0
00000<f5Q03=QH@0cHF4000000020=:9P@050000003GSGl0eheo0=N=O`0000000P3OT7H00`000000
i9Aa0>BDL@02000000050>fFH@00000000000>j=;0000000P@3oool001h0oooo00<0P8200?ooo`3o
ool03P3oool01@000000cHF40<f5Q03=QH@000000080dXV100@000000=N=O`3GSGl0eheo0P000002
0=n@MP050000003TU74000000000003]UV401@0000200?ooo`007P3oool00`20P800oooo0?ooo`0>
0?ooo`050000003=QH@0cHF40<f5Q00000000`3BRH4020000000eheo0=N=O`000000gI5l0000003O
T7H000000P3TU7400`000000kIIQ0>fFH@0400000800oooo000N0?ooo`030820P03oool0oooo00h0
oooo0P0000020<f5Q0050000003BRH40dXV10=:9P@0000000P3GSGl00`000000gI5l0=fAO0020000
0080i9Aa0P0000000`3]UV4000000?6EAP03000007l0oooo000N0?ooo`030820P03oool0oooo00h0
oooo00<000000<f7Q`0000000P0000030=:9P@040000003GSGl0eheo000000<0gI5l00<000000>BD
L@3TU7400P0000000`3]UV40000000000003000007l0oooo000N0?ooo`030820P03oool0oooo00h0
oooo00@000000<f7Q`3=QhL0cHN70`0000000`3BRH4000000=N=O`020=N=O`030000003MTG`0gI5l
0080000000<0i9Aa0000003ZV6`00P000000103aVEP0lIE600000000001o0?ooo`007P3oool00`20
P800oooo0?ooo`0?0?ooo`040000003=QhL0cHN700000080dH^50P0000030=N=O`030000003MTG`0
gI5l0080000000D0i9Aa0000003ZV6`000000>fFH@05000007h0oooo000N0?ooo`030820P03oool0
oooo00l0oooo00D000000<f7Q`3=QhL0cHN7000000020=6;Q@8000000P3GSGl02@000000gI5l0=fA
O0000000hYEh0000003TU74000000>ZHK006000007h0oooo000N0?ooo`030820P03oool0oooo00l0
oooo00D000000<f7Q`3=QhL0cHN7000000020=6;Q@030000003FSX<00000008000000P3MTG`00`00
0000hYEh0>:EN002000000040>ZHK000000000000?6IF0<00000OP3oool001h0oooo00<0P8200?oo
o`3oool03`3oool01@000000cHN70<f7Q`3=QhL000000080dH^500D000000=J>P`3FSX<0eXj30000
00030=fAO0040000003RUGP0000000000080jYQ/00<000000?6IF00000000`00001m0?ooo`007P3o
ool00`20P800oooo0?ooo`0?0?ooo`050000003=QhL0cHN70<f7Q`0000000P3ARhD010000000eXj3
0=J>P`3FSX<200000080gI5l00@000000>:EN03RUGP000000P3ZV6`2000000040?6IF00000000000
000007d0oooo000?0?ooo`D000002P3oool00`20P800oooo0?ooo`0@0?ooo`040000003=QhL0cHN7
00000080dH^500T000000=J>P`3FSX<0eXj30000003KTX0000000=fAO00000000P3RUGP200000004
0>ZHK000000000000?6IF0<00000O@3oool000l0oooo00D000000?ooo`3oool0oooo000000070?oo
o`80002P00<0oooo0820P03oool04@3oool01@000000cHN70<f7Q`3=QhL000000080dH^500@00000
0=J>P`3FSX<000000P3KTX0200000080hYEh0P0000000`3ZV6`000000>jKI@05000007`0oooo000@
0?ooo`030000003oool0oooo00X0oooo00<0002P0820P03oool04@3oool200000080cHN700@00000
0=6;Q@3ARhD000000P3FSX<01@000000fi:00=^BP03KTX0000000080hYEh00@000000>NHM0000000
jYQ/1P00001l0?ooo`004@3oool00`000000oooo0?ooo`0:0?ooo`030820P03oool0oooo0100oooo
00<000000<f9R@0000000P0000020=6;Q@040000003FSX<0eXj3000000<0fi:00P000000103RUGP0
00000>NHM03WV7@2000000030>jKI@000000000000<00000N`3oool00180oooo00<000000?ooo`3o
ool02@3oool00`20P800oooo0?ooo`0@0?ooo`040000003=RHT0cHV90<f9R@@000000`3FSX<02@00
0000fi:00=^BP0000000giEm0000003RUGP000000>NHM002000000030>jKI@000000000000<00000
N`3oool001<0oooo00<000000?ooo`3oool0203oool00`20P800oooo0?ooo`0@0?ooo`050000003=
RHT0cHV90<f9R@0000000P3AS8P01@000000eXj30=J>P`3FSX<000000080fi:000D000000=nEO@00
0000hYEh000000020>NHM0030000003^VfD0kY]U00@00000N`3oool000l0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030820P03oool0oooo0100oooo00D000000<f9R@3=RHT0cHV900000002
0=6<R08000000P3FSX<010000000fi:00=^BP00000020=nEO@8000000P3WV7@2000000030>jKI@00
0000li]?00<00000NP3oool00100oooo0`00000;0?ooo`030820P03oool0oooo0100oooo00D00000
0<f9R@3=RHT0cHV9000000020=6<R0030000003EShH00000008000000P3KTX001@000000giEm0=nE
O@3OUGd000000080iiQd0P0000000`3^VfD0000000000003000007X0oooo000N0?ooo`030820P03o
ool0oooo0100oooo00D000000<f9R@3=RHT0cHV9000000020=6<R0050000003EShH0eHn60=F?QP00
00000`3KTX0010000000giEm0=nEO@0000020>NHM0030000003/W6l000000080000000<0li]?0000
00000000NP3oool001h0oooo00<0P8200?ooo`3oool04@3oool010000000cHV90<f9R@0000020=6<
R0040000003EShH0eHn60=F?QP8000000P3KTX000`000000giEm0=nEO@02000000050>NHM0000000
k9a_0000003^VfD01@00001i0?ooo`007P3oool00`20P800oooo0?ooo`0A0?ooo`070000003=RHT0
cHV90<f9R@000000dHb8000000030=F?QP050000003ITX@000000=^BP00000000P3OUGd200000004
0>NHM0000000k9a_0>bLK`H00000N@3oool001h0oooo00<0P8200?ooo`3oool04@3oool01`000000
cHV90<f9R@3=RHT000000=6<R00000000`3EShH00`000000fI:40=VBQ00200000080giEm00@00000
0>BHNP00000000000P3/W6l2000000030?:NGP000000000000800000N03oool001h0oooo00<0P820
0?ooo`3oool04@3oool01@000000cHV90<f9R@3=RHT000000080dHb800@000000=F?QP3EShH00000
0`3ITX@01@000000giEm0=nEO@000000i9Qj008000000`3/W6l00`000000lYiN00000003000007P0
oooo000N0?ooo`030820P03oool0oooo0140oooo00D000000<f9R@3=RHT0cHV9000000020=6<R004
0000003EShH0eHn6000000<0fI:40P0000001@3OUGd000000>BHNP3TV7X0000000<0k9a_00<00000
0?:NGP3bWUh00`00001h0?ooo`007P3oool00`20P800oooo0?ooo`0A0?ooo`8000000P3=RHT01000
0000dHb80=6<R00000030=F?QP030000003ITX@0fI:40080000000@0giEm0000003TV7X0i9Qj0P00
00020>bLK`80000000<0lYiN0000000000000P00001g0?ooo`007P3oool00`20P800oooo0?ooo`0A
0?ooo`030000003<RX/00000008000000P3AS8P01@000000eHn60=F?QP3EShH000000080fI:400@0
00000=fEPP00000000000P3TV7X200000080k9a_0P0000000`3bWUh0000000000002000007L0oooo
000N0?ooo`030820P03oool0oooo0140oooo00@000000<b:R`3<RX/0c8Z;100000030=F?QP050000
003ITX@0fI:40000003MUH800P0000020>BHNP040000003XW7L000000>bLK`80000000<0lYiN0000
000000000P00001g0?ooo`007P3oool00`20P800oooo0?ooo`0A0?ooo`050000003<RX/0c8Z;0<b:
R`0000000P3@SHX01@000000eHn60=F?QP3EShH000000080fI:400@000000=fEPP3MUH8000000P3T
V7X01P000000j9ag0000003/W6l000000?2OJ@H00000MP3oool001h0oooo00<0P8200?ooo`3oool0
4P3oool010000000c8Z;0<b:R`0000020=2=RP<0000000D0eHn60000003ITX@0fI:4000000020=fE
PP8000000P3TV7X01@000000j9ag000000000000l9mY0080000000@0mJ1F0000000000000000MP3o
ool001h0oooo00<0P8200?ooo`3oool04P3oool010000000c8Z;0<b:R`0000020=2=RP030000003D
ShP0e8n8008000000P3ITX@02@000000gIF20=fEPP000000hIQo0000003TV7X000000>RLM`020000
00040?2OJ@00000000000?FPEP@00000M@3oool001h0oooo00<0P8200?ooo`3oool04P3oool01000
0000c8Z;0<b:R`0000020=2=RP040000003DShP0e8n80=B?R080000000T0fI:40000003MUH80gIF2
0000003QV7l000000>BHNP0000000P3XW7L01@000000l9mY0?2OJ@000000mJ1F00@00000M@3oool0
01h0oooo00<0P8200?ooo`3oool04P3oool010000000c8Z;0<b:R`0000020=2=RP040000003DShP0
e8n80=B?R080000000D0fI:40000003MUH80gIF2000000020>6HO`8000000P3XW7L010000000l9mY
0?2OJ@0000020?FPEP<00000M@3oool001h0oooo00<0P8200?ooo`3oool04P3oool01`000000c8Z;
0<b:R`3<RX/000000=2=RP0000000`3DShP010000000f9:70000000000020=fEPP050000003QV7l0
hIQo0>6HO`0000000P3XW7L2000000040?2OJ@000000mJ1F0?FPEP80000000<0eh000000003oool0
L`3oool001h0oooo00<0P8200?ooo`3oool04P3oool01`000000c8Z;0<b:R`3<RX/000000=2=RP00
00000`3DShP010000000f9:70=RBQ`0000030=fEPP030000003QV7l0hIQo0080000000@0j9ag0000
00000000l9mY0P0000020?FPEP<00000M03oool001h0oooo00<0P8200?ooo`3oool04`3oool01000
0000c8Z;0<b:R`0000020=2=RP040000003DShP0e8n800000080f9:70P0000020=fEPP030000003Q
V7l0hIQo0080000000<0j9ag0000003]Wg800`0000020?FPEP<00000M03oool001h0oooo00<0P820
0?ooo`3oool04`3oool010000000c8Z;0<b:R`0000020=2=RP040000003DShP0e8n800000080f9:7
00D000000=^EQ@000000gIF2000000020>6HO`040000003UVg`000000>RLM`80000000@0l9mY0000
00000000mJ1F1000001c0?ooo`007P3oool00`20P800oooo0?ooo`0C0?ooo`040000003<RX/0c8Z;
00000080d8f:00L000000=B?R03DShP0e8n80000003HTXL000000080fiF50P0000020>6HO`060000
003UVg`000000>RLM`000000kImb0`0000000`3eX5H0000000000002000007<0oooo000N0?ooo`03
0820P03oool0oooo01<0oooo0P0000001@3<RX/000000=2=RP3@SHX0000000<0e8n800<000000=RB
Q`0000000`3KUHD010000000hIQo0>6HO`0000020>FKO080000000D0kImb00000000000000000?FP
EP03000000030<Uh003oool0oooo0740oooo000N0?ooo`030820P03oool0oooo01<0oooo00<00000
0<b;S@0000000P0000000`3@SHX000000=B?R0020=B?R0030000003HTXL0000000<0fiF50P000002
0>6HO`040000003UVg`0000000000080kImb00<000000?>QH`0000000`0000000`39N000oooo0?oo
o`1a0?ooo`007P3oool00`20P800oooo0?ooo`0C0?ooo`050000003<Rhd0c8^=0000003?SH`00P00
00030=B?R0030000003HTXL0000000<0fiF500D000000=nHP`000000hIQo000000020>FKO0050000
003]Wg80kImb0000003cXF<00P000000103fXDd0000000000000001b0?ooo`007P3oool00`20P800
oooo0?ooo`0C0?ooo`040000003<Rhd0c8^=00000080chf<0P0000020=B?R0040000003HTXL0f9:7
00000080fiF500D000000=nHP`000000hIQo000000020>FKO0030000003]Wg80kImb0080000000<0
lj5S0000003fXDd00P0000000`39N000oooo0?ooo`1`0?ooo`003`3oool3000000`0oooo00<0P820
0?ooo`3oool04`3oool010000000c8^=0<b;S@0000020<n=S0030000003CT8/00000008000000P3H
TXL010000000fiF50=^EQ@0000020=nHP`8000000P3UVg`2000000060>fOLP00000000000?>QH`00
0000mZ5=0`00001b0?ooo`003P3oool01@000000oooo0?ooo`3oool0000000L0oooo10000:000`20
P800oooo0?ooo`0C0?ooo`040000003<Rhd0c8^=00000080chf<00D000000=>@R`3CT8/0di2;0000
00020=RBQ`040000003KUHD0fiF5000000<0giR300<000000>FKO03UVg`00P0000000`3]Wg800000
0?2QK@0200000080mZ5=0`00001a0?ooo`004P3oool00`000000oooo0?ooo`090?ooo`030820P03o
ool0oooo01<0oooo00@000000<b;S@3<Rhd000000P3?SH`010000000di2;0=>@R`3CT8/200000005
0=RBQ`000000fiF50=^EQ@0000000`3OV8<00`000000iI]l0>FKO002000000030>fOLP000000l:5]
00<0000000@0mZ5=0000000000000000L@3oool00180oooo00<000000?ooo`3oool0203oool00`20
P800oooo0?ooo`0D0?ooo`040000003<Rhd0c8^=00000080chf<00H000000=>@R`3CT8/0di2;0000
003FTXT2000000<0fiF500<000000=nHP`3OV8<00P0000000`3UVg`000000>VNN@0200000080l:5]
0P000000103fXDd0000000000000001a0?ooo`00403oool2000000/0oooo00<0P8200?ooo`3oool0
5@3oool01P000000c8^=0<b;S@000000chf<000000<0di2;00@000000=JBR@3FTXT000000`3KUHD0
0`000000giR30=nHP`02000000030>FKO0000000jIii008000000P3`XFd3000000030?JQC@000000
00000740oooo000B0?ooo`030000003oool0oooo00P0oooo00<0P8200?ooo`3oool05@3oool01P00
0000c8^=0<b;S@000000chf<000000<0di2;00<000000=JBR@3FTXT00P0000020=^EQ@050000003O
V8<0giR30000003SVX400P0000020>VNN@040000003`XFd0l:5]0?2QK@80000000@0mZ5=00000000
00000000L03oool000h0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030820P03oool0oooo
01D0oooo00@000000<b;S@3<Rhd000000P3?SH`010000000di2;0=>@R`0000020=JBR@050000003I
UHP000000=^EQ@0000000P3OV8<010000000hiZ10000000000020>VNN@040000003`XFd0l:5]0?2Q
K@80000000@0mZ5=0000000000000000L03oool000l0oooo0`00000;0?ooo`030820P03oool0oooo
01D0oooo00@000000<b;S@3<Rhd000000P3?SH`010000000di2;0=>@R`0000020=JBR@030000003I
UHP0fIF8008000000P3OV8<010000000hiZ10>>JP@0000020>VNN@060000003`XFd0l:5]0?2QK@00
0000mZ=L1000001`0?ooo`007@3oool00`20P800oooo0?ooo`0E0?ooo`040000003<Rhd0c8^=0000
0080chf<00L000000=>@R`3CT8/0di2;0000003FTXT0000000<0fIF800@000000=nHP`3OV8<00000
0P3SVX400`000000jIii0>VNN@0200000080l:5]1@0000000`3RS@h000000?ooo`1^0?ooo`007@3o
ool00`20P800oooo0?ooo`0E0?ooo`040000003<Rhd0c8^=00000080chf<00L000000=>@R`3CT8/0
di2;0000003FTXT0000000<0fIF80P000000103OV8<000000>>JP@3SVX42000000030>VNN@000000
00000080l:5]0P0000000`3fXe`0000000000002000006l0oooo000M0?ooo`030820P03oool0oooo
01D0oooo100000020<n=S0070000003CT8/0di2;0=>@R`000000eY:9000000030=VER080000000@0
giR30000003SVX40hiZ10P0000001`3YWWT000000>fQM@000000l:5]0000003cY6P00P0000000`3f
XD8000000000001_0?ooo`007@3oool00`20P800oooo0?ooo`0E0?ooo`030000003<S8h0c8b>00@0
00000`3CT8/010000000eY:90=JBR@0000020=VER0040000003LUhH0000000000080hiZ100@00000
0>JMOP000000jIii0P0000000`3`XFd000000?>TJ002000000040?JQ@P0000000000000006h0oooo
000M0?ooo`030820P03oool0oooo01D0oooo00@000000<b<SP3<S8h000000P3?SXh01@000000di2;
0=>@R`3CT8/000000080eY:900D000000=VER03IUHP000000=bGQP0200000080hiZ100H000000>JM
OP000000jIii0000003]XGD2000000030?>TJ0000000000000@00000KP3oool001d0oooo00<0P820
0?ooo`3oool05@3oool010000000c8b>0<b<SP0000020<n>SP<0000000D0di2;0000003FTXT0eY:9
000000020=VER0040000003LUhH0g9N600000080hiZ100<000000>JMOP3VWGh00P0000000`3]XGD0
0000000000020?>TJ080000000<0mZ52000000000000KP3oool001d0oooo00<0P8200?ooo`3oool0
5@3oool010000000c8b>0<b<SP0000020<n>SP030000003BT8d0dY2=008000000P3FTXT010000000
fIF80=VER00000020=bGQP80000000@0hiZ10000003VWGh0iYen0P0000020>fQM@030000003cY6P0
ljAX0080000000<0mZ520000003HQ`00KP3oool001d0oooo00<0P8200?ooo`3oool05@3oool01000
0000c8b>0<b<SP0000020<n>SP040000003BT8d0dY2=0=:@S@80000000D0eY:90000003IUHP0fIF8
000000020=bGQP80000000<0hiZ10000003VWGh00P3VWGh010000000kJ5e0>fQM@0000030?>TJ0D0
0000K@3oool001d0oooo00<0P8200?ooo`3oool05@3oool010000000c8b>0<b<SP0000020<n>SP06
0000003BT8d0dY2=0=:@S@000000e9:<0P0000020=VER0050000003LUhH0g9N60000003PVXD00P00
00030>JMOP030000003]XGD0kJ5e008000000P3cY6P2000000030?JQ@P000000000006d0oooo000M
0?ooo`030820P03oool0oooo01D0oooo00@000000<b<SP3<S8h000000P3?SXh01@000000dY2=0=:@
S@3BT8d000000080e9:<00@000000=VER03IUHP000000P3LUhH010000000h9Z50000000000030>JM
OP80000000<0kJ5e0000000000000P3cY6P2000000030?JQ@P000000000006d0oooo000M0?ooo`03
0820P03oool0oooo01H0oooo00H000000<b<SP3<S8h000000<n>SP0000030=:@S@030000003DTX`0
e9:<0080000000D0fIF80000003LUhH0g9N6000000020>2JQ@040000003VWGh0iYen0>JMOP800000
00L0kJ5e0000003`Xg4000000?>TJ0000000mjED0080000000<0f8L00000003oool0J`3oool001d0
oooo00<0P8200?ooo`3oool05P3oool01P000000c8b>0<b<SP000000chj>000000<0dY2=00D00000
0=BBS03DTX`000000=NDR`0200000080g9N600<000000>2JQ@3PVXD00P0000020>JMOP070000003Y
X7/000000000003`Xg4000000?>TJ006000006`0oooo000M0?ooo`030820P03oool0oooo01H0oooo
00@000000<b<SP3<S8h000000P3?SXh010000000dY2=0=:@S@0000020=BBS0040000003GU8/0eiB;
00000080g9N600<000000>2JQ@3PVXD00P0000020>JMOP040000003YX7/0000000000080l:=a1`00
001/0?ooo`007@3oool00`20P800oooo0?ooo`0F0?ooo`040000003<S8h0c8b>00000080chj>00@0
00000=:@S@3BT8d000000P3DTX`00`000000eiB;0=NDR`02000000090=bGQP000000h9Z50>2JQ@00
0000hib30000003VWGh000000080jJ1k00<000000?2SL@3`Xg400`000000103gYE@0000000000000
001/0?ooo`007@3oool00`20P800oooo0?ooo`0F0?ooo`040000003<S8h0c8b>00000080chj>00@0
00000=:@S@3BT8d000000P3DTX`00`000000eiB;0=NDR`02000000050=bGQP000000h9Z50>2JQ@00
00000P3SW8<200000080jJ1k00@000000?2SL@3`Xg40l:=a0P0000000`3gYE@000000?BP>0020000
06/0oooo000M0?ooo`030820P03oool0oooo01H0oooo00@000000<b<SP3<S8h000000P3?SXh01000
0000dY2=0=:@S@0000020=BBS0050000003GU8/0eiB;0000003JUhT00P0000020>2JQ@030000003S
W8<0hib3008000000P3YX7/01P000000l:=a0?2SL@3`Xg4000000?JVHP80000000<0m:0h00000000
0000J`3oool001d0oooo00<0P8200?ooo`3oool05P3oool010000000c8b>0<b<SP0000020<n>SP04
0000003BT8d0dY2=00000080e9:<00D000000=NDR`3GU8/000000=ZGR@0200000080h9Z500D00000
0>>LP`3SW8<0hib3000000020>VPN`8000000P3`Xg400`000000mZIR00000004000006/0oooo000M
0?ooo`030820P03oool0oooo01H0oooo100000020<n>SP040000003BT8d0dY2=00000080e9:<00@0
00000=NDR`3GU8/000000P3JUhT010000000h9Z50>2JQ@0000030>>LP`030000003YX7/0jJ1k0080
00000P3`Xg47000006/0oooo000M0?ooo`030820P03oool0oooo01H0oooo00<000000<b=T03<SI00
100000020=:@S@040000003DTX`0e9:<00000080eiB;00<000000=ZGR@3JUhT00P0000000`3PVXD0
00000>>LP`020>>LP`80000000D0jJ1k0000003]XWP000000?2SL@05000000030?BP>00000000000
06X0oooo000M0?ooo`030820P03oool0oooo01H0oooo00@000000<b=T03<SI0000000P3>SXl01000
0000dY2=0=:@S@0000020=BBS0040000003GU8/0eiB;00000080fYN90P0000000`3PVXD000000>>L
P`020>>LP`80000000D0jJ1k0000003]XWP000000?2SL@02000000030?JVHP000000mjE<00<00000
JP3oool001d0oooo00<0P8200?ooo`3oool05P3oool010000000c8f@0<b=T00000020<j>S`@00000
0P3DTX`010000000eiB;0=NDR`0000020=ZGR@040000003MVHP00000000000<0hib300@000000>JN
P@00000000000P3]XWP3000000030?JVHP000000mjE<0080000000<0c7l00?ooo`3oool0J03oool0
01d0oooo00<0P8200?ooo`3oool05P3oool010000000c8f@0<b=T00000020<j>S`040000003AT8h0
dI2>00000080e9:<00@000000=NDR`3GU8/000000P3JUhT010000000gIV80=fIR00000030>>LP`04
0000003VWX40000000000080kJ9h0P000000103cYV`000000000003gYD`3000006X0oooo000@0?oo
o`<000002P3oool00`20P800oooo0?ooo`0G0?ooo`030000003<SI0000000080cXj?00<000000=6@
SP3AT8h0100000020=NDR`040000003JUhT0fYN900000080gIV80P0000020>>LP`040000003VWX40
iYj1000000<0kJ9h00<000000?>VK00000000`0000000`3dX3P000000000001Y0?ooo`004@3oool0
0`000000oooo0?ooo`090?ooo`030820P03oool0oooo01L0oooo00<000000<b=T00000000P3>SXl0
10000000dI2>0=6@SP0000020=>BSP040000003GU8/0eiB;00000080fYN900<000000=fIR03MVHP0
0P0000020>>LP`040000003VWX40iYj1000000<0kJ9h00<000000?>VK00000000P000000103gYD`0
000000000000001Y0?ooo`004@3oool00`000000oooo0?ooo`060?ooo`<0002P00<0P8200?ooo`3o
ool05`3oool00`000000c8f@000000020<j>S`040000003AT8h0dI2>00000080di:>0P0000001@3G
U8/000000=ZGR@3JUhT000000080gIV800D000000>2KQP000000hib3000000020>JNP@060000003]
XWP0kJ9h0>fRN0000000ljI/0`000000103gYD`0000000000000001Y0?ooo`003@3oool6000000X0
oooo00<0P8200?ooo`3oool05`3oool00`000000c8f@000000020<j>S`040000003AT8h0dI2>0000
0080di:>00@000000=FDS@00000000000P3JUhT010000000gIV80=fIR00000020>2KQP8000000P3V
WX4200000080kJ9h0P0000000`3cYV`000000?RWF`04000006T0oooo000>0?ooo`040000003oool0
oooo000000/0oooo00<0P8200?ooo`3oool05`3oool01P000000c8f@0<b=T0000000cXj?00000080
dI2>00@000000=>BSP3CTXh000000P3EU8d010000000fYN90=ZGR@0000020=fIR0030000003PVhH0
h9^6008000000P3VWX4200000080kJ9h0P0000001@3cYV`000000?RWF`000000mjE<00<00000J03o
ool000h0oooo00@000000?ooo`3oool000002`3oool00`20P800oooo0?ooo`0G0?ooo`060000003<
SI00c8f@0000003>SXl000000P3AT8h010000000di:>0=>BSP0000020=FDS@80000000D0fYN90000
003MVHP0gIV8000000030>2KQP030000003VWX40iYj10080000000T0kJ9h0000003`Y7D000000?>V
K0000000n:MK0000003gYD`00`00001X0?ooo`003`3oool00`000000oooo0000000;0?ooo`030820
P03oool0oooo01L0oooo00@000000<b=T03<SI0000000P3>SXl00`000000dI2>000000020=>BSP03
0000003EU8d0eIB=0080000000D0fYN90000003MVHP0gIV8000000030>2KQP050000003VWX40iYj1
0000003YXGh00P0000000`3`Y7D000000?>VK002000000050?RWF`00000000000?2N;0000000J03o
ool00100oooo0P00000;0?ooo`030820P03oool0oooo01L0oooo00@000000<b=T03<SI0000000P3>
SXl01P000000dI2>0=6@SP000000di:>00000080eIB=00@000000=RFS000000000000P3MVHP01000
0000h9^60>2KQP3PVhH2000000030>JNP@000000jJ5n008000000P3`Y7D3000000030?RWF`000000
000000800000J03oool001d0oooo00<0P8200?ooo`3oool0603oool00`000000c8f@000000020<j>
S`060000003AT8h0dI2>0000003CTXh000000P3EU8d010000000f9J<0=RFS00000020=fIR0040000
003PVhH0h9^60>2KQP80000000D0iYj10000003YXGh0jJ5n000000020?2TM@<0000000<0n:MK0000
000000000`00001W0?ooo`007@3oool00`20P800oooo0?ooo`0H0?ooo`030000003<SI0000000080
cXj?00H000000=6@SP3AT8h000000=>BSP0000020=FDS@030000003HUX`0f9J<0080000000<0gIV8
0000003PVhH00P3PVhH010000000hYf50000000000020>VQOP030000003`Y7D0l:Ae0080000000<0
mZMW0000003hYe/01000001W0?ooo`007@3oool00`20P800oooo0?ooo`0H0?ooo`030000003<SI00
00000080cXj?00H000000=6@SP3AT8h000000=>BSP0000020=FDS@030000003HUX`0f9J<00800000
00<0gIV80000003PVhH00P3PVhH010000000hYf50000000000020>VQOP0<0000003`Y7D0l:Ae0?2T
M@000000mZMW0000003hYe/000000?NU@P3`WR`00000I`3oool001d0oooo00<0P8200?ooo`3oool0
603oool00`000000c8f@000000020<j>S`060000003AT8h0dI2>0000003CTXh000000P3EU8d01@00
0000f9J<0=RFS0000000fYN;008000000P3PVhH01@000000hYf50>:MQ@3RWHD000000080jJ5n0P00
00020?2TM@030000003fYfL0mZMW0080000000<0mjE2000000000000I`3oool001d0oooo00<0P820
0?ooo`3oool0603oool4000000070<j>S`000000dI2>0=6@SP000000di:>000000020=FDS@040000
003HUX`0f9J<00000080fYN;00@000000>2KQP3PVhH000000`3RWHD00`000000jJ5n0>VQOP020000
0080l:Ae00<000000?JWI`3fYfL01P00001V0?ooo`007@3oool00`20P800oooo0?ooo`0H0?ooo`04
0000003<SI4000000<j?T0<0000000@0dI2>0000003CTXh000000P3EU8d010000000f9J<0=RFS000
00020=ZGR`80000000<0h9^60000003RWHD00P3RWHD2000000050>VQOP000000k:=k0000003`Y7D0
0P0000000`3fYfL0000000000004000006H0oooo000M0?ooo`030820P03oool0oooo01P0oooo00<0
00000<b=T@0000000P3>Si001P000000d92@000000000000di:>00000080eIB=00@000000=RFS03H
UX`000000P3JUh/2000000030>2KQP000000hYf50080hYf50P0000001@3YXGh000000>bSN`000000
l:Ae008000000P3fYfL2000000030?NU@P000000000006H0oooo000M0?ooo`030820P03oool0oooo
01P0oooo00<000000<b=T@0000000P3>Si000`000000d92@0=2@T00300000080eIB=00@000000=RF
S03HUX`000000P3JUh/010000000g9V90000000000030>:MQ@040000003UWh<0000000000080k:=k
0P0000001@3bYg4000000?JWI`000000n:QD00<00000IP3oool001d0oooo00<0P8200?ooo`3oool0
603oool00`000000c8fA000000020<j?T0060000003@T900d92@0000003ATHl000000P3EU8d01000
0000f9J<0=RFS00000020=ZGR`040000003LVHT0g9V9000000<0hYf500@000000>FOP`0000000000
0P3/Xg/2000000050?:WL@000000mZMW0000003hZ5@01000001U0?ooo`007@3oool00`20P800oooo
0?ooo`0H0?ooo`030000003<SI4000000080cXn@00D000000=2@T03@T90000000=6AS`0200000005
0=FDS@000000f9J<0=RFS00000000P3JUh/010000000g9V90=bIR@0000020>:MQ@050000003UWh<0
iIn30>FOP`0000000`3/Xg/010000000lZMa0000003fYfL6000006D0oooo000M0?ooo`030820P03o
ool0oooo01P0oooo00<000000<b=T@0000000P3>Si001`000000d92@0=2@T0000000dI6?0000003C
Thl00P0000020=RFS0040000003JUh/0fYN;00000080g9V90P0000000`3RWHD000000>FOP`020>FO
P`050000003/Xg/0k:=k0>bSN`0000000P3bYg44000000030?NU@P000000000006D0oooo000M0?oo
o`030820P03oool0oooo01P0oooo00<000000<b=T@0000000P3>Si001P000000d92@0=2@T0000000
dI6?00000080di>?00H000000=RFS03HUX`000000=ZGR`0000030=bIR@80000000<0hYf50000003U
Wh<00P3UWh<01@000000k:=k0>bSN`3/Xg/000000080lZMa0`000000103hZ5@0000000000000001U
0?ooo`007@3oool00`20P800oooo0?ooo`0H0?ooo`030000003<SI4000000080cXn@00H000000=2@
T03@T90000000=6AS`0000020=>CS`@0000000<0fYN;0000003LVHT00P3LVHT010000000gi^80000
000000030>FOP`8000000P3/Xg/200000080lZMa00<000000?NYHP0000000P0000000`3ZVb000000
0?ooo`1S0?ooo`007@3oool00`20P800oooo0?ooo`0I0?ooo`050000003<SI4000000<j?T0000000
0P3@T9000`000000dI6?000000020=>CS`060000003EU8h0eIB>0000003JUh/000000`3LVHT01000
0000gi^80000000000030>FOP`8000000P3/Xg/200000080lZMa00<000000?NYHP0000001000001T
0?ooo`007@3oool00`20P800oooo0?ooo`0I0?ooo`030000003<SI4000000080cXn@00D000000=2@
T0000000dI6?000000020=>CS`060000003EU8h0eIB>0000003JUh/000000`3LVHT010000000gi^8
0=nKR00000030>FOP`80000000@0k:=k0000003_YGP000000P3bYg4010000000mjUR0000003hZ5@3
000006@0oooo000M0?ooo`030820P03oool0oooo01T0oooo00<000000<b=T@0000000P3>Si001@00
0000d92@0000003ATHl000000080di>?00<000000=FDSP3EU8h00`0000020=bIR@050000003OVhP0
gi^80=nKR00000000P3UWh<00`000000j:610>RQP@0200000080kjEh00D000000?:WL@0000000000
0?NYHP04000006@0oooo000M0?ooo`030820P03oool0oooo01T0oooo00<000000<b=T@0000000P3>
Si001@000000d92@0000003ATHl000000080di>?00<000000=FDSP3EU8h00`0000020=bIR@040000
003OVhP0gi^80=nKR080000000@0iIn30000003XXH40j:610P0000020>nUN080000000<0mJQ]0000
003gZF800P0000000`3dY3P000000000001S0?ooo`007@3oool00`20P800oooo0?ooo`0I0?ooo`03
0000003<SI4000000080cXn@00D000000=2@T0000000dI6?000000020=>CS`060000003EU8h0eIB>
0000003GUXd000000P3LVHT010000000gi^80=nKR03OVhP2000000030>FOP`000000j:610080j:61
00<000000>nUN03_YGP00P0000000`3eZ6d000000?NYHP05000006<0oooo000M0?ooo`030820P03o
ool0oooo01T0oooo00<000000<b=T@0000000P3>Si001@000000d92@0000003ATHl000000080di>?
00D000000=FDSP3EU8h000000=NFS@02000000030=bIR@000000gi^80080gi^800@000000>6MQ`00
000000000`3XXH401`000000kjEh0>nUN03_YGP000000?FXK@0000000P3gZF84000006<0oooo000M
0?ooo`030820P03oool0oooo01T0oooo00<000000<b=T@0000000P3>Si001`000000d92@0000003A
THl000000=>CS`0000000`3EU8h01P000000eiJ=000000000000g9V9000000<0gi^800@000000>6M
Q`00000000000`3XXH401@000000kjEh0>nUN03_YGP000000080mJQ]00<000000?NYHP0000000`00
001S0?ooo`007@3oool00`20P800oooo0?ooo`0I0?ooo`030000003<SI4000000080cXn@00L00000
0=2@T0000000dI6?0000003CThl0000000<0eIB>00@000000=NFS@000000fIN<0P0000020=nKR005
0000003QWHL0hIf70>6MQ`0000000`3XXH4200000080kjEh00L000000?FXK@3eZ6d000000?NYHP00
0000n:Q<00<00000HP3oool001d0oooo00<0P8200?ooo`3oool06@3oool4000000080<j?T0000000
d92@0000003ATHl000000=>CS`0000020=FDSP040000003GUXd0eiJ=00000080fIN<00@000000=nK
R03OVhP000000`3QWHL010000000j:610>RQP@3XXH4200000080kjEh0P0000000`3eZ6d000000?NY
HP0500000680oooo000M0?ooo`030820P03oool0oooo01T0oooo00@000000<b>TP000000cHnA0P00
00001P3@T90000000=6AS`000000di>?00000080eIB>00@000000=NFS@3GUXd000000P3IUh`20000
00030=nKR0000000hIf70080hIf70P000000103XXH4000000>^SOP0000020>nUN080000000@0mJQ]
000000000000nJYK1000001R0?ooo`007@3oool00`20P800oooo0?ooo`0I0?ooo`030000003<SY80
00000080cHnA0`000000103ATHl000000=>CS`0000020=FDSP040000003GUXd0eiJ=00000080fIN<
0P0000002@3OVhP000000>6MQ`3QWHL000000>BNQ@000000j:61000000020>^SOP80000000H0lJMe
0000003eZ6d0mJQ]0000003iZU/400000680oooo000>0?ooo`@000002`3oool00`20P800oooo0?oo
o`0I0?ooo`030000003<SY8000000080cHnA00<000000<j@T@0000000P0000001`3CThl000000=FD
SP3EU8h000000=NFS@0000000P3IUh`00`000000fiV;0=^IR`0200000080hIf700<000000>BNQ@3T
WXD00P0000020>^SOP8000000P3aYgD01P000000mJQ]0000003iZU/000000?RXC0<00000H@3oool0
00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`80002P0P3oool00`20
P800oooo0?ooo`0I0?ooo`030000003<SY8000000080cHnA00@000000<j@T@000000ci6A0`000002
0=FDSP030000003GUXd000000080fIN<00D000000=^IR`3KVH/0fiV;000000020>6MQ`030000003T
WXD0i9j5008000000`3[Xgh01P000000lJMe0?6WM@000000mJQ]00000080nJYK1000001Q0?ooo`00
4P3oool00`000000oooo0?ooo`060?ooo`80002P00<0P8200?ooo`3oool06P3oool200000080cHnA
00L000000<j@T@000000ci6A0000003ATI0000000080eIB>00<000000=NFS@0000000P3IUh`01@00
0000fiV;0=^IR`3KVH/000000080hIf700D000000>BNQ@3TWXD0i9j5000000030>^SOP040000003a
YgD0lJMe0?6WM@<0000000<0nJYK0000000000000P00001Q0?ooo`004P3oool00`000000oooo0?oo
o`070?ooo`030820P03oool0oooo01/0oooo0P0000020<f?T@060000003>T94000000<nAT@000000
dI6@100000001@3GUXd000000=VGS03IUh`000000080fiV;00D000000=fJRP000000hIf700000003
0>BNQ@050000003[Xgh0jj=n0>^SOP0000000`3aYgD3000000030?VZF`000000000000800000H@3o
ool000h0oooo1000000:0?ooo`030820P03oool0oooo01/0oooo0P0000020<f?T@070000003>T940
00000<nAT@000000dI6@000000020=:BT0030000003GUXd000000080fIN<00D000000=^IR`3KVH/0
00000=fJRP02000000@0i9j50P0000020>^SOP8000000P3aYgD300000080nJYK0P0000000`3SUQ@0
00000?ooo`1O0?ooo`003P3oool00`000000oooo0?ooo`0;0?ooo`030820P03oool0oooo01/0oooo
0P0000020<f?T@070000003>T94000000<nAT@000000dI6@000000020=:BT0<000000P3IUh`01000
0000fiV;0=^IR`0000020=fJRP070000003TWXD0i9j50>BNQ@000000iZ24000000020>^SOP800000
0`3aYgD010000000mjYX0000003iZU/400000600oooo000>0?ooo`030000003oool0oooo00/0oooo
00<0P8200?ooo`3oool06`3oool200000080cHnA00L000000<j@T@000000ci6A0000003ATI000000
0080dY:@0`0000000`3IUh`000000=^IR`020=^IR`040000003MVXX0gIZ:000000<0i9j500<00000
0>JPQ03VX8@00P0000000`3]YG`000000?6WM@020?6WM@040000003gZVP000000?VZF`@00000H03o
ool000h0oooo1@0000090?ooo`030820P03oool0oooo01/0oooo00d000000<b>TP000000cHnA0000
003>T94000000<nAT@000000dI6@0000003BTY0000000080di>?00<000000=VGS00000000P3KVH/0
10000000gIZ:0=fJRP3MVXX200000080i9j500<000000>JPQ03VX8@00P0000020>fUO0070000003a
YgD0lJMe0000003gZVP000000?VZF`02000000030?2Q;P000000oooo05l0oooo000L0?ooo`030820
P03oool0oooo01/0oooo00@000000<b>TP000000cHnA0P0000020<nAT@050000003ATI0000000=:B
T00000000P3CThl300000080fiV;00@000000=fJRP3MVXX0gIZ:0P0000020>BNQ@050000003VX8@0
iZ240>JPQ00000000P3]YG`010000000lJMe0000003cZG4200000080nJYK0`00001P0?ooo`00703o
ool00`20P800oooo0?ooo`0K0?ooo`040000003<SY8000000<f?T@80000000L0ci6A0000003ATI00
dI6@0000003BTY0000000080di>?00<000000=BDS`0000000P3KVH/010000000gIZ:0=fJRP000002
0=nLR@800000103VX8@02`000000kJEl0>fUO0000000lJMe0000003cZG4000000?NZJ0000000nJYK
00@00000G`3oool001`0oooo00<0P8200?ooo`3oool06`3oool010000000c8jB0000003=Si420000
00090<nAT@000000dI6@0=6AT0000000dY:@0000003CThl000000080e9B?00@000000=^IR`3KVH/0
00000P3MVXX00`000000gib90=nLR@02000000@0iZ2400D000000>fUO03]YG`0kJEl000000020?>Y
L@040000003gZVP000000?VZF`@00000G`3oool001`0oooo00<0P8200?ooo`3oool06`3oool01000
0000c8jB0000003=Si42000000040<nAT@000000dI6@00000080dY:@00H000000=>CS`000000e9B?
0000003FUHh2000000<0gIZ:00D000000=nLR@3OW8T0gib9000000030>JPQ0030000003XXX800000
0080kJEl00D000000?>YL@3cZG4000000?NZJ002000000040?V[E00000000000000005l0oooo000L
0?ooo`030820P03oool0oooo01`0oooo0P0000002@3=Si4000000000003?TI4000000=6AT0000000
dY:@000000020=>CS`040000003DU8l000000=JESP8000000`3MVXX01@000000gib90=nLR@3OW8T0
000000<0iZ2400<000000>RRPP0000000P3]YG`020000000ljUa0?>YL@3cZG4000000?NZJ0000000
nJ]D0`00001O0?ooo`00703oool00`20P800oooo0?ooo`0L0?ooo`80000000T0cHnA000000000000
ci6A0000003ATI0000000=:BT00000000P3CThl00`000000e9B?000000020=JESP050000003MVXX0
gIZ:0=fJRP0000000P3OW8T00`000000hIf8000000020>JPQ0030000003XXX8000000080kJEl0P00
00020?>YL@040000003gZVP000000?V[E0@00000GP3oool001`0oooo00<0P8200?ooo`3oool0703o
ool20000000=0<f?T@00000000000<nAT@000000dI6@0000003BTY0000000=>CS`000000e9B?0000
00030=JESP80000000<0gIZ:0000003OW8T00P3OW8T00`000000hIf8000000020>JPQ0030000003X
XX80j::20080000000P0kjMi0000003cZG40ljUa0000003gZVP000000?V[E0@00000GP3oool001`0
oooo00<0P8200?ooo`3oool0703oool20000000=0<f?T@00000000000<nAT@000000dI6@0000003B
TY0000000=>CS`000000e9B?000000020=JESP030000003GUXd0eiJ=008000000`3OW8T00`000000
hIf80>6MR002000000<0j::20P0000020>nWN@070000003cZG4000000000003hZf8000000?V[E003
000005h0oooo000L0?ooo`030820P03oool0oooo01/0oooo1P0000002P3?TI4000000=6AT0000000
dY:@0000003CThl000000=BDS`0000020=JESP050000003GUXd0eiJ=0=NFS@0000000P3OW8T01000
0000hIf80>6MR03QWHP2000000@0j::200@000000>nWN@3_YgT000000P3cZG401@000000n:]R0000
003iZe@0mjQ300800000GP3oool001`0oooo00<0P8200?ooo`3oool0603oool300000080D7SJ00h0
00000?ooo`3oool000000<nAT@000000dI6@0000003BTY0000000=>CS`000000e9B?00000080eYF>
00<000000=NFS@3GUXd00P0000020=nLR@030000003QWHP0hIf80080hIf800<000000>RRPP3XXX80
0P3XXX8010000000kjMi0>nWN@0000020?>YL@040000003hZf8000000?V[E0<00000GP3oool001`0
oooo00<0P8200?ooo`3oool05P3oool200000003051hfP000000D7SJ00<0D7SJ00<000000?ooo`3o
ool00P0000000`3ATI000000000000020=>CS`8000000P3FUHh02@000000eiJ=0=NFS@3GUXd00000
0=VGS0000000gib9000000030>6MR08000000`3XXX82000000<0kjMi00<000000?>YL@0000000P3h
Zf85000005d0oooo000L0?ooo`030820P03oool0oooo01D0oooo00<00000051hfP1@N=X00P1@N=X0
0`000000D7SJ051hfP02051hfP040000003oool0oooo0?ooo`<000000P3CThl01@3DU8l000000=JE
SP3FUHh000000080eiJ=00<000000=VGS03IUh`00P0000040>6MR0030000003SWXL000000080j::2
00<000000>^TP00000000P3_YgT2000000030?J[KP3hZf80n:]R00D00000G@3oool001`0oooo00<0
P8200?ooo`3oool04`3oool200000003051hfP000000D7SJ00<0D7SJ00@00000051hfP1@N=X0D7SJ
0P0000040?ooo`070000003CThl0di>?0=BDS`000000eYF>000000030=NFS@050000003IUh`0fIN<
0=VGS00000000`3QWHP01P000000hij70>>NQ`000000j::200000080jjB000P000000>nWN@3_YgT0
kjMi0000003fZfh000000?R[HP80000000<0mjQ3000000000000G@3oool001`0oooo00<0P8200?oo
o`3oool04P3oool00`000000D7SJ051hfP02051hfP050000001@N=X0D7SJ051hfP0000000`1@N=X2
000000D0oooo0P000000103DU8l0eYF>0=JESP0000020=NFS@040000003IUh`0fIN<0=VGS0800000
0`3QWHP01P000000hij70>>NQ`000000j::200000080jjB000X000000>nWN@3_YgT0kjMi0000003f
Zfh000000?R[HP000000nJ]D0`00001M0?ooo`00703oool00`20P800oooo0?ooo`0@0?ooo`800000
00<0D7SJ0000001@N=X00`1@N=X01`000000D7SJ051hfP1@N=X00000051hfP0000000P1@N=X00`00
0000oooo0?ooo`040?ooo`040000003FUHh0eYF>00000080eiJ=00@000000=VGS03IUh`000000P3J
V8/00`000000hIf8000000040>>NQ`030000003[Y800jjB00080jjB000H000000>nWN@000000lZQf
0?J[KP0000020?R[HP80000000<0mJHj0000003oool0G03oool001`0oooo00<0P8200?ooo`3oool0
3`3oool00`000000D7SJ051hfP02051hfP050000001@N=X0D7SJ051hfP000000101@N=X2000000<0
D7SJ00<000000?ooo`3oool0103oool01@000000eYF>0=NFS@3GUXd0000000<0fIN<00H000000=ZH
R`3JV8/000000>6MR00000040>>NQ`030000003[Y800jjB00080jjB000@000000>nWN@000000lZQf
0P0000020?R[HP80000000<0mJHj0>^N8`000000G03oool001`0oooo00<0P8200?ooo`3oool03@3o
ool200000003051hfP000000D7SJ0080D7SJ00<00000051hfP1@N=X00P1@N=X00`000000D7SJ051h
fP02051hfP040000001@N=X0D7SJ051hfP8000001P3oool010000000eiJ=0=NFS@0000020=VGS003
0000003JV8/0fYR;0080fYR;00<000000>>NQ`3SWXL00P3SWXL2000000D0jjB000L000000?:XMP3b
Z7H000000?J[KP000000n:]R0080000000<0mJHj000000000000G03oool001`0oooo00<0P8200?oo
o`3oool0303oool00`000000D7SJ051hfP02051hfP050000001@N=X0D7SJ051hfP000000101@N=X0
1P000000D7SJ051hfP000000D7SJ00000080D7SJ0P0000070?ooo`050000003GUXd0fIN<0=VGS000
0000103JV8/2000000<0hij700@000000>FPQ@3UX8D00000103[Y8001P000000lZQf0?:XMP000000
mZ]^00000080n:]R00@000000?FV>P0000000000G03oool001`0oooo00<0P8200?ooo`3oool02P3o
ool200000003051hfP000000D7SJ00<0D7SJ00D00000051hfP1@N=X0D7SJ00000004051hfP030000
001@N=X000000080D7SJ00D00000051hfP000000D7SJ000000070?ooo`030000003IUh`0000000@0
fYR;00@000000=bIRP3LVHX000000P3SWXL010000000iJ250>FPQ@0000030>^TP08000000P3bZ7H0
0`000000mZ]^000000020?R[HP@00000G03oool001`0oooo00<0P8200?ooo`3oool0203oool20000
00@0D7SJ00<00000051hfP1@N=X00P1@N=X01@000000D7SJ051hfP1@N=X0000000@0D7SJ00D00000
051hfP1@N=X0D7SJ00000002051hfP030000001@N=X0000000H0oooo00<000000=VGS00000000`3J
V8/01`000000g9V:0=bIRP3LVHX000000>>NQ`000000103UX8D01P000000jjB00>^TP0000000kJEn
00000080lZQf0P0000000`3hZf8000000?V/G@04000005/0oooo000L0?ooo`030820P03oool0oooo
00H0oooo0P000002051hfP050000001@N=X0D7SJ051hfP000000101@N=X01@000000D7SJ051hfP1@
N=X0000000<0D7SJ00<00000051hfP0000000`1@N=X010000000D7SJ0000001@N=X2000000H0oooo
00D000000=ZHR`3JV8/0fYR;000000050=bIRP030000003UX8D0iJ2500<0iJ2500<000000>^TP000
00000P3]YGh01@000000lZQf0?:XMP000000mZ]^0080000000<0nJaM0000003eYSX00P00001K0?oo
o`00703oool00`20P800oooo0?ooo`040?ooo`80000000<0D7SJ0000001@N=X00P1@N=X01@000000
D7SJ051hfP1@N=X0000000@0D7SJ00L00000051hfP1@N=X0D7SJ0000001@N=X000000080D7SJ00<0
0000051hfP1@N=X00P1@N=X200000080D7SJ00<000000?ooo`3oool01@3oool00`000000fYR;0000
00040=bIRP80000000<0gYZ90000003UX8D0103UX8D200000080kJEn00H000000?:XMP3bZ7H00000
0?J[KP0000020?V/G@040000003eYSX00000000005/0oooo000L0?ooo`030820P03oool0oooo00<0
oooo00D00000051hfP1@N=X0D7SJ00000003051hfP030000001@N=X0D7SJ0080D7SJ00<00000051h
fP1@N=X00P1@N=X01@000000D7SJ051hfP1@N=X0000000@0D7SJ00<00000051hfP1@N=X00P1@N=X0
0`000000D7SJ051hfP02000000L0oooo00<000000=bIRP3LVHX00P3LVHX01@000000gYZ90=jJR@3N
VXT0000000D0iJ2500<000000>fUOP3]YGh00P3]YGh01@000000lZQf0?:XMP000000mjaY0080nJaM
1000001K0?ooo`00703oool01020P800oooo0?ooo`3oool200000003051hfP000000D7SJ0080D7SJ
00D00000051hfP1@N=X0D7SJ00000004051hfP030000001@N=X0D7SJ0080D7SJ00D00000051hfP00
0000D7SJ00000004051hfP040000001@N=X0D7SJ051hfP80000000@0D7SJ0000001@N=X000001`3o
ool010000000g9V:0000000000050=jJR@040000003UX8D0iJ250>FPQ@800000103]YGh01`000000
lZQf0?:XMP000000mjaY0000003i[5d01000001K0?ooo`003P3oool3000000/0oooo00@0P8200?oo
o`0000000000101@N=X01@000000D7SJ051hfP1@N=X0000000<0D7SJ00<00000051hfP1@N=X00P1@
N=X00`000000D7SJ051hfP02051hfP050000001@N=X0D7SJ051hfP000000101@N=X01`000000D7SJ
051hfP000000D7SJ0000001@N=X00`0000070?ooo`030000003NVXT0gYZ900D0gYZ900@000000>FP
Q@00000000000P3WXH@02`000000kJEn0>fUOP3]YGh000000?:XMP000000m:Yc0?N/J@000000nJaM
0080000000<0mJHj000000000000FP3oool000d0oooo00D000000?ooo`3oool0oooo000000070?oo
o`<0002P00D0P8200000001@N=X0D7SJ00000003051hfP030000001@N=X0D7SJ0080D7SJ00D00000
051hfP1@N=X0D7SJ00000003051hfP070000001@N=X0D7SJ051hfP000000D7SJ00000003051hfP07
0000001@N=X0D7SJ051hfP000000D7SJ00000002051hfP040000001@N=X00000051hfP<000001@3o
ool00`000000gYZ90=jJR@050=jJR@800000103WXH@00`000000kJEn0>fUOP020>fUOP80000000@0
m:Yc0?N/J@000000nJaM0P0000000`3eYSX000000000001J0?ooo`003@3oool01@000000oooo0?oo
o`3oool0000000X0oooo00<0P8200000001@N=X00P1@N=X01@000000D7SJ051hfP1@N=X0000000<0
D7SJ00<00000051hfP1@N=X00P1@N=X01`000000D7SJ051hfP1@N=X00000051hfP0000000`1@N=X0
1@000000D7SJ051hfP1@N=X0000000<0D7SJ0P000003051hfP80000000D0D7SJ0000001@N=X0D7SJ
000000050?ooo`030000003NVXT0gYZ900@0000000<0gi^70000003WXH@00`3WXH@00`000000kJEn
0>fUOP020>fUOP070000003dZW<0m:Yc0000003g[6T000000?V/G@04000005X0oooo000=0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`20P800oooo00000003051hfP050000001@N=X0D7SJ
051hfP0000000`1@N=X01@000000D7SJ051hfP1@N=X0000000@0D7SJ00<00000051hfP1@N=X00`1@
N=X01@000000D7SJ051hfP1@N=X0000000<0D7SJ00<00000051hfP1@N=X00P1@N=X200000005051h
fP000000D7SJ051hfP000000103oool3000000H0gi^700D000000>NQQ03WXH@0ij64000000030>fU
OP8000000P3dZW<010000000mjaY0000003i[5d4000005X0oooo000=0?ooo`@000002`3oool00`20
P800oooo00000004051hfP050000001@N=X0D7SJ051hfP0000000`1@N=X01P000000D7SJ051hfP1@
N=X00000051hfP80000000<0D7SJ0000001@N=X0101@N=X01@000000D7SJ051hfP1@N=X000000080
D7SJ0P000004051hfP030000001@N=X000000080D7SJ00<000000?ooo`3oool00`3oool00`000000
gi^70=nKQ`050=nKQ`030000003WXH@0ij640080ij640`0000020>nWN`060000003dZW<000000?N/
J@000000nJaM0P0000000`3eYSX000000?ooo`1I0?ooo`003@3oool00`000000oooo0?ooo`0<0?oo
o`040820P03oool0oooo000000<0D7SJ00<00000051hfP1@N=X00P1@N=X01@000000D7SJ051hfP1@
N=X0000000<0D7SJ00<00000051hfP1@N=X00P1@N=X00`000000D7SJ051hfP02051hfP030000001@
N=X0D7SJ0080D7SJ0P000002051hfP040000001@N=X0D7SJ051hfP80000000<0D7SJ0000001@N=X0
0P0000050?ooo`@00000103OVhL00`000000ij640>NQQ002000000@0kjMk00<000000?BZL`000000
0P3g[6T3000000030?FV>P000000000005T0oooo000>0?ooo`030000003oool0oooo00/0oooo00D0
P8200?ooo`3oool0oooo00000003051hfP030000001@N=X0D7SJ0080D7SJ00D00000051hfP1@N=X0
0000051hfP0200000003051hfP000000D7SJ00<0D7SJ00<00000051hfP1@N=X00P1@N=X00`000000
D7SJ051hfP02051hfP050000001@N=X0D7SJ051hfP0000000P1@N=X010000000D7SJ000000000002
051hfP800000103oool010000000hIb60>6LQP3QW8H7000000030>VSPP000000kjMk00<0kjMk00L0
00000?BZL`3dZW<000000?N/J@000000nJaM0080000000<0lJ@a0000003oool0F03oool000l0oooo
0`00000:0?ooo`030820P03oool0oooo0080oooo00D00000051hfP1@N=X0D7SJ00000003051hfP05
0000001@N=X0D7SJ051hfP000000101@N=X00`000000D7SJ051hfP02051hfP030000001@N=X0D7SJ
0080D7SJ00H00000051hfP1@N=X00000051hfP000003051hfP030000001@N=X000000080D7SJ0P00
0000101@N=X00000051hfP0000040?ooo`030000003QW8H0hIb600@0hIb600<000000>VSPP3YXh80
0P3YXh801@000000kjMk0>nWN`3_Yg/000000080m:Yc00@000000?N/J@000000nJaM0P0000000`3a
Y34000000?ooo`1H0?ooo`00703oool00`20P800oooo0?ooo`030?ooo`050000001@N=X0D7SJ051h
fP0000000`1@N=X01@000000D7SJ0000001@N=X0000000@0D7SJ00D00000051hfP1@N=X0D7SJ0000
0005051hfP030000001@N=X000000080D7SJ00P00000051hfP1@N=X0D7SJ0000001@N=X00000051h
fP8000000P1@N=X2000000@0oooo0P0000060>6LQP050000003YXh80jJ>20>VSPP000000103_Yg/0
0`000000m:Yc000000020?N/J@80000000<0n:Y60?6T<@000000F@3oool001`0oooo00<0P8200?oo
o`3oool0103oool01@000000D7SJ051hfP1@N=X000000080D7SJ0P000003051hfP030000001@N=X0
D7SJ0080D7SJ00D00000051hfP1@N=X0D7SJ00000005051hfP050000001@N=X0D7SJ051hfP000000
101@N=X200000080D7SJ0P000000101@N=X00000051hfP0000040?ooo`<00000103QW8H00`000000
jJ>20>VSPP020>VSPP070000003_Yg/0kjMk0>nWN`000000m:Yc000000020?N/J@050000003j[EL0
n:Y60?6T<@000000F@3oool001`0oooo00<0P8200?ooo`3oool0103oool00`000000D7SJ051hfP02
051hfP8000000P1@N=X01@000000D7SJ051hfP1@N=X0000000<0D7SJ00<00000051hfP1@N=X00P1@
N=X01`000000D7SJ051hfP1@N=X00000051hfP0000000`1@N=X00`000000D7SJ051hfP02051hfP05
0000001@N=X0D7SJ051hfP0000000P1@N=X3000000<0oooo00<000000>>MQ03SWH@00P0000020>6L
QP030000003YXh80jJ>20080jJ>200D000000>nWN`3_Yg/0kjMk000000020?BZL`80000000<0nJeT
0?Z]E`0000000`00001H0?ooo`00703oool00`20P800oooo0?ooo`050?ooo`060000001@N=X00000
0000001@N=X000000`1@N=X01@000000D7SJ051hfP1@N=X0000000<0D7SJ00<00000051hfP1@N=X0
0P1@N=X00`000000D7SJ00000002051hfP030000001@N=X0D7SJ0080D7SJ00@00000051hfP1@N=X0
D7SJ0P000003051hfP040000001@N=X00000051hfP8000000`3oool010000000hif40>>MQ03SWH@2
000000030>6LQP000000jJ>200<0jJ>200L000000>nWN`3_Yg/0kjMk0000003dZW<000000080nJeT
00<0nZeG0000000000000P00001H0?ooo`00703oool00`20P800oooo0?ooo`060?ooo`030000001@
N=X0D7SJ0080D7SJ00D00000051hfP1@N=X0D7SJ00000002051hfP030000001@N=X0D7SJ0080D7SJ
00<00000051hfP1@N=X00P1@N=X00`000000D7SJ051hfP02051hfP030000001@N=X0D7SJ0080D7SJ
00<00000051hfP1@N=X00P000003051hfP80000000@0D7SJ0000000000000000103oool00`000000
hif40>>MQ0020>>MQ0`0000000<0mZ]`0?V]I03i[F@00`0000000`3aY34000000?ooo`1G0?ooo`00
703oool00`20P800oooo0?ooo`070?ooo`050000001@N=X0D7SJ051hfP000000101@N=X010000000
D7SJ051hfP000004051hfP060000001@N=X0D7SJ0000001@N=X00000101@N=X01`000000D7SJ051h
fP1@N=X00000051hfP0000000P1@N=X01@000000D7SJ051hfP000000D7SJ0080000000<0D7SJ0000
000000000`3oool3000000<0hif400<000000>^TP03[Y8000P3[Y8001@000000lJQi0?6XN@3aZ7T0
00000080mZ]`0P3i[F@2000000030?RZAP3aY340000005P0oooo000L0?ooo`030820P03oool0oooo
00P0oooo00D00000051hfP1@N=X0D7SJ00000003051hfP050000001@N=X0D7SJ051hfP000000101@
N=X00`000000D7SJ00000002051hfP050000001@N=X0D7SJ051hfP000000101@N=X2000000<0D7SJ
00H00000051hfP000000D7SJ0000001@N=X200000003051hfP000000oooo0080oooo00<000000>FN
PP0000000`3SWH@00`000000jjB00>^TP0020>^TP00:0000003aZ7T0lJQi0?6XN@000000mZ]`0000
003i[F@000000?Z]E`<00000F03oool001`0oooo00<0P8200?ooo`3oool0203oool00`000000D7SJ
051hfP02051hfP050000001@N=X0D7SJ051hfP0000000`1@N=X00`000000D7SJ051hfP02051hfP03
0000001@N=X0D7SJ0080D7SJ00D00000051hfP1@N=X0D7SJ00000004051hfP030000001@N=X0D7SJ
0080D7SJ00@00000051hfP000000D7SJ0P000000101@N=X000000000000000020?ooo`80000000D0
iIj20000003SWH@0hif4000000040>^TP00:0000003aZ7T0lJQi0?6XN@000000mZ]`0000003i[F@0
00000?Z]E`@00000E`3oool001`0oooo00<0P8200?ooo`3oool02@3oool00`000000D7SJ051hfP02
051hfP050000001@N=X0D7SJ051hfP0000000`1@N=X01P000000D7SJ000000000000D7SJ000000@0
D7SJ00D00000051hfP1@N=X0D7SJ00000002051hfP030000001@N=X0000000<0D7SJ00<00000051h
fP0000000P1@N=X300000003051hfP00000000000080000000<0iimo0000003UWX800`0000040>^T
P00:0000003aZ7T0lJQi0?6XN@000000mZ]`0000003i[F@000000?Z]E`@00000E`3oool001`0oooo
00<0P8200?ooo`3oool02P3oool00`000000D7SJ051hfP02051hfP050000001@N=X0D7SJ051hfP00
00000`1@N=X00`000000D7SJ051hfP02051hfP050000001@N=X0D7SJ051hfP000000101@N=X00`00
0000D7SJ00000002051hfP040000001@N=X0D7SJ051hfP8000000`1@N=X00`000000D7SJ00000002
00000005051hfP00000000000>NOO`0000000P3UWX82000000@0jjB000H000000?6XN@3aZ7T00000
0?J[L00000020?V]I0<0000000<0lJ@a0000003oool0EP3oool001`0oooo00<0P8200?ooo`3oool0
2`3oool00`000000D7SJ051hfP02051hfP090000001@N=X0D7SJ051hfP000000D7SJ0000001@N=X0
000000@0D7SJ00D00000051hfP1@N=X0D7SJ00000003051hfP800000101@N=X01@000000D7SJ051h
fP1@N=X0000000<0D7SJ0`0000001@1@N=X000000000001@N=X000000080iimo00@000000>FNPP3U
WX800000103[Y8002P000000lJQi0?6XN@3aZ7T000000?J[L0000000nJeT0000003j[EL3000005L0
oooo000L0?ooo`030820P03oool0oooo00`0oooo00D00000051hfP1@N=X0D7SJ00000004051hfP05
0000001@N=X0D7SJ051hfP000000101@N=X01@000000D7SJ051hfP1@N=X0000000<0D7SJ00<00000
051hfP1@N=X00P1@N=X010000000D7SJ051hfP1@N=X2000000<0D7SJ0`0000001@1@N=X00000051h
fP1@N=X000000080iimo00<000000>FNPP0000000P0000020>^TP00:0000003aZ7T0lJQi0?6XN@00
0000mZ]`0000003i[F@000000?Z]E`<00000E`3oool001`0oooo00<0P8200?ooo`3oool03@3oool0
1P000000D7SJ051hfP1@N=X00000051hfP80000000<0D7SJ0000001@N=X00P1@N=X01@000000D7SJ
051hfP1@N=X0000000@0D7SJ00<00000051hfP1@N=X00P000004051hfP060000001@N=X0D7SJ0000
001@N=X000000P1@N=X300000004051hfP0000000000051hfP8000000P3WWgl010000000iIj20000
003]YWd20000000:0>^TP0000000lJQi0?6XN@000000mZ]`0000003i[F@000000?Z]E`@00000EP3o
ool001`0oooo00<0P8200?ooo`3oool03@3oool00`000000D7SJ051hfP02051hfP030000001@N=X0
D7SJ0080D7SJ00D00000051hfP1@N=X0D7SJ00000003051hfP030000001@N=X0D7SJ0080D7SJ0P00
0002051hfP030000001@N=X0D7SJ0080D7SJ00<00000051hfP0000000P1@N=X010000000D7SJ0000
001@N=X200000004051hfP000000D7SJ051hfP8000000P3WWgl2000000<0kJIm0`0000020?6XN@80
00000P3i[F@3000000030?6T<@000000oooo05D0oooo000L0?ooo`030820P03oool0oooo00h0oooo
00H00000051hfP0000000000051hfP000003051hfP050000001@N=X0D7SJ051hfP000000101@N=X0
0`000000D7SJ051hfP02051hfP050000001@N=X0D7SJ051hfP000000101@N=X2000000<0D7SJ00D0
0000051hfP000000D7SJ00000002051hfP040000001@N=X00000000000<0iimo0P0000030>fVO@03
0000003cZWH000000080000000D0mZ]`0000003i[F@000000?Z]E`03000005H0oooo000L0?ooo`03
0820P03oool0oooo00l0oooo00<00000051hfP1@N=X00P1@N=X01@000000D7SJ051hfP1@N=X00000
00<0D7SJ00<00000051hfP1@N=X00P1@N=X01P000000D7SJ051hfP000000D7SJ000000<0D7SJ00<0
0000051hfP1@N=X00P1@N=X00`000000D7SJ051hfP02051hfP8000000P1@N=X01@000000D7SJ0000
00000000D7SJ008000000`3WWgl01@000000kJIm0>fVO@3]YWd0000000<0ljYf2@00001F0?ooo`00
703oool00`20P800oooo0?ooo`0@0?ooo`030000001@N=X0D7SJ0080D7SJ00D00000051hfP1@N=X0
D7SJ00000003051hfP030000001@N=X0D7SJ0080D7SJ00<00000051hfP0000000P1@N=X010000000
D7SJ051hfP000004051hfP800000101@N=X200000006051hfP0000000000051hfP000000D7SJ0`00
00030>NOO`050000003]YWd0kJIm0>fVO@0000000P3cZWH00`000000mje/000000020?Z^G`80nZe@
00<0mZTm0>bQ9`3oool0E@3oool001`0oooo00<0P8200?ooo`3oool04@3oool00`000000D7SJ051h
fP02051hfP050000001@N=X0D7SJ051hfP0000000`1@N=X00`000000D7SJ051hfP02051hfP050000
001@N=X0D7SJ051hfP0000000`1@N=X01`000000D7SJ051hfP1@N=X00000051hfP000000101@N=X0
0`000000D7SJ051hfP0400000004051hfP000000000000000080iimo0P0000020>fVO@040000003c
ZWH0ljYf0?>ZMP8000000P3j[Ul01@000000nZe@0?JY?@3/XBL0000005D0oooo000L0?ooo`030820
P03oool0oooo0180oooo00D00000051hfP1@N=X0D7SJ00000004051hfP060000001@N=X0D7SJ051h
fP000000D7SJ0P0000000`1@N=X00000051hfP02051hfP070000001@N=X0D7SJ051hfP000000D7SJ
00000002051hfP030000001@N=X0D7SJ0080D7SJ0P0000000`1@N=X00000051hfP05000000040>ZQ
O0000000iimo0>NOO`80000000<0kJIm0000003cZWH00P3cZWH01P000000mje/0000003j[Ul00000
0?Z]D0<00000E@3oool001`0oooo00<0P8200?ooo`3oool04`3oool01@000000D7SJ051hfP1@N=X0
000000@0D7SJ00D00000051hfP1@N=X0D7SJ00000004051hfP050000001@N=X0D7SJ051hfP000000
0`1@N=X2000000<0D7SJ00@00000051hfP1@N=X0D7SJ0P000002051hfP050000001@N=X000000000
001@N=X00P0000001@3ZXG`000000>NOO`000000kjMk008000000`3cZWH01P000000mje/0000003j
[Ul000000?Z]D0<00000E@3oool001`0oooo00<0P8200?ooo`3oool04`3oool00`000000D7SJ051h
fP02051hfP050000001@N=X0D7SJ051hfP0000000P1@N=X00`000000D7SJ00000003051hfP030000
001@N=X0D7SJ0080D7SJ00D00000051hfP1@N=X0D7SJ00000004051hfP080000001@N=X0D7SJ0000
001@N=X00000051hfP000002051hfP80000000H0D7SJ00000000000000000>NOO`0000020>nWN`80
00000P3cZWH01P000000mje/0000003j[Ul000000?Z]D0<00000E@3oool001`0oooo00<0P8200?oo
o`3oool0503oool00`000000D7SJ051hfP02051hfP070000001@N=X0D7SJ051hfP000000D7SJ0000
0002051hfP050000001@N=X0D7SJ051hfP000000101@N=X00`000000D7SJ051hfP02000000@0D7SJ
00<00000051hfP0000000P1@N=X2000000<0D7SJ100000000`3ZXG`00000000000030>nWN`060000
003cZWH0ljYf0000003g[F`000000P3j[Ul3000000030>bQ9`3oool0oooo05<0oooo000L0?ooo`03
0820P03oool0oooo01D0oooo00<00000051hfP1@N=X00P1@N=X00`000000D7SJ051hfP02000000<0
D7SJ00<00000051hfP1@N=X00P1@N=X01`000000D7SJ051hfP1@N=X00000051hfP0000000P1@N=X0
1`000000D7SJ051hfP1@N=X00000051hfP0000000`1@N=X200000080D7SJ0P000000101@N=X00000
0000003ZXG`200000080kjMk0P0000001P3cZWH000000?N]K03g[F`000000?Z^G`80000000<0mZTm
000000000000E03oool001`0oooo00<0P8200?ooo`3oool05P3oool00`000000D7SJ051hfP02051h
fP8000000P1@N=X01@000000D7SJ051hfP1@N=X0000000@0D7SJ00@00000051hfP1@N=X0D7SJ0P00
0003051hfP040000001@N=X0D7SJ051hfP8000000`1@N=X2000000<0D7SJ0`000000101@N=X00000
0>ZQO00000030>nWN`80000000P0ljYf0000003g[F`000000?Z^G`000000nZe@0?JY?@800000E03o
ool000h0oooo00<000000?ooo`3oool02`3oool00`20P800oooo0?ooo`0G0?ooo`060000001@N=X0
00000000001@N=X000000`1@N=X01@000000D7SJ051hfP1@N=X0000000@0D7SJ00D00000051hfP1@
N=X0D7SJ00000004051hfP050000001@N=X0D7SJ051hfP000000101@N=X200000080D7SJ0P000000
0`1@N=X000000000000300000080kjMk00H000000?F[LP00000000000?N]K00000020?Z^G`@00000
E03oool000h0oooo00<000000?ooo`3oool02`3oool00`20P800oooo0?ooo`0H0?ooo`030000001@
N=X0D7SJ0080D7SJ00D00000051hfP1@N=X0D7SJ00000003051hfP050000001@N=X0D7SJ051hfP00
00000P1@N=X00`000000D7SJ00000003051hfP040000001@N=X0D7SJ051hfP800000101@N=X01000
0000D7SJ051hfP1@N=X200000004051hfP00000000000>ZQO080000000L0kjMk0000003eZg80mJ]b
0000003g[F`000000080nZiO1000001D0?ooo`003P3oool00`000000oooo0?ooo`070?ooo`<0002P
00<0P8200?ooo`3oool06P3oool01@000000D7SJ051hfP1@N=X0000000@0D7SJ00D00000051hfP1@
N=X0D7SJ00000003051hfP030000001@N=X000000080D7SJ00D00000051hfP1@N=X0D7SJ00000002
051hfP030000001@N=X0000000<0D7SJ0P000002051hfP050000001@N=X000000000001@N=X00P00
00001@3aZ7T000000>nWN`000000mJ]b00@0000000D0nZiO000000000000mZTm0000001D0?ooo`00
3`3oool00`000000oooo0?ooo`090?ooo`030820P03oool0oooo01/0oooo00D00000051hfP1@N=X0
D7SJ00000003051hfP030000001@N=X0D7SJ0080D7SJ00D00000051hfP1@N=X0D7SJ00000004051h
fP070000001@N=X0D7SJ051hfP000000D7SJ00000002051hfP040000001@N=X0D7SJ051hfP800000
00D0D7SJ0000001@N=X00000051hfP03000000040?6XN@000000kjMk00000080mJ]b00@000000?V^
I`000000nZiO0P0000000`3fZCd000000?ooo`1C0?ooo`003`3oool00`000000oooo0?ooo`090?oo
o`030820P03oool0oooo01/0oooo00<00000051hfP1@N=X00P1@N=X01@000000D7SJ051hfP1@N=X0
000000<0D7SJ00H00000051hfP1@N=X00000051hfP000004051hfP040000001@N=X0D7SJ051hfP80
00000`1@N=X02@000000D7SJ051hfP000000D7SJ0000001@N=X00000051hfP0200000004051hfP00
000000000?6XN@8000000P3eZg800`000000nJiW00000003000000030?JY?@000000000005<0oooo
000@0?ooo`030000003oool0oooo00P0oooo00<0P8200?ooo`3oool0703oool00`000000D7SJ051h
fP02051hfP050000001@N=X0D7SJ051hfP0000000`1@N=X00`000000D7SJ00000002051hfP050000
001@N=X0D7SJ051hfP000000101@N=X00`000000D7SJ051hfP02051hfP080000001@N=X00000051h
fP000000D7SJ0000001@N=X300000004051hfP000000lJQi0?6XN@80000000H0mJ]b0000003i[VL0
nJiW0000003j[UX4000005<0oooo000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`20P800oooo0?ooo`0M0?ooo`030000001@N=X0D7SJ0080D7SJ00D00000051hfP1@
N=X0D7SJ00000003051hfP030000001@N=X0D7SJ0080D7SJ00D00000051hfP1@N=X0D7SJ00000003
051hfP800000101@N=X200000080D7SJ00@00000051hfP000000D7SJ1@0000020?6XN@030000003e
Zg8000000080nJiW00H000000?Z^FP3j[UX000000?JY?@00001C0?ooo`002`3oool6000000X0oooo
00<0P8200?ooo`3oool07P3oool00`000000D7SJ051hfP02051hfP090000001@N=X0D7SJ051hfP00
0000D7SJ0000001@N=X0000000@0D7SJ00L00000051hfP1@N=X0D7SJ0000001@N=X000000080D7SJ
00<00000051hfP1@N=X00P1@N=X200000080D7SJ0P0000001P1@N=X00000000000000000D7SJ0000
0080lJQi0P000000103eZg8000000?V^I`0000020?Z^FP030000003fZCd0000005<0oooo000K0?oo
o`030820P03oool0oooo01l0oooo00D00000051hfP1@N=X0D7SJ00000004051hfP050000001@N=X0
D7SJ051hfP0000000`1@N=X00`000000D7SJ051hfP02051hfP8000000`1@N=X00`000000D7SJ051h
fP02051hfP040000001@N=X0D7SJ051hfP80000000H0D7SJ0000000000000000051hfP0000020?6X
N@050000003eZg8000000?V^I`0000000P3j[UX3000005<0oooo000K0?ooo`030820P03oool0oooo
0200oooo00H00000051hfP1@N=X0D7SJ0000001@N=X200000003051hfP000000D7SJ0080D7SJ00D0
0000051hfP1@N=X0D7SJ00000004051hfP030000001@N=X0D7SJ0080D7SJ00@00000051hfP1@N=X0
D7SJ0P000003051hfP060000001@N=X00000051hfP000000D7SJ0P000000103aZ7T0000000000000
00020?V^I`030000003j[UX000000080lZLe00<000000?ooo`3oool0D03oool001/0oooo00<0P820
0?ooo`3oool0803oool00`000000D7SJ051hfP02051hfP030000001@N=X0D7SJ0080D7SJ00D00000
051hfP1@N=X0D7SJ00000003051hfP040000001@N=X0D7SJ051hfP8000000`1@N=X01`000000D7SJ
051hfP1@N=X00000051hfP0000000P1@N=X20000000:051hfP000000D7SJ0000001@N=X000000?6X
N@000000mZe_00000080nJiW00H000000?Z^FP00000000000?:W=@00001B0?ooo`006`3oool00`20
P800oooo0?ooo`0Q0?ooo`060000001@N=X000000000001@N=X000000`1@N=X01@000000D7SJ051h
fP1@N=X0000000@0D7SJ00<00000051hfP0000000P1@N=X01@000000D7SJ051hfP1@N=X000000080
D7SJ00<00000051hfP0000000P1@N=X010000000D7SJ000000000002051hfP050000001@N=X00000
0000003f[Fl00P0000000`3i[VL000000?Z^FP02000000030?:W=@000000oooo0540oooo000K0?oo
o`030820P03oool0oooo0280oooo00<00000051hfP1@N=X00P1@N=X01@000000D7SJ051hfP1@N=X0
000000<0D7SJ00<00000051hfP1@N=X00P1@N=X2000000<0D7SJ00L00000051hfP1@N=X0D7SJ0000
001@N=X000000080D7SJ00D00000051hfP1@N=X00000051hfP0200000008051hfP00000000000000
003aZ7T000000?J]K`0000020?V^I`<0000000<0lZLe0000003oool0D@3oool001/0oooo00<0P820
0?ooo`3oool08`3oool01@000000D7SJ051hfP1@N=X0000000@0D7SJ00D00000051hfP1@N=X0D7SJ
00000004051hfP030000001@N=X0D7SJ0080D7SJ00@00000051hfP1@N=X0D7SJ0P000003051hfP04
0000001@N=X00000051hfP8000000P1@N=X4000000040?J]K`00000000000?V^I`<0000000<0lZLe
0000003oool0D@3oool001/0oooo00<0P8200?ooo`3oool0903oool01@000000D7SJ051hfP1@N=X0
000000@0D7SJ00D00000051hfP1@N=X0D7SJ00000002051hfP030000001@N=X0000000<0D7SJ00<0
0000051hfP1@N=X00P1@N=X00`000000D7SJ051hfP02051hfP8000000P1@N=X200000003051hfP00
0000D7SJ0080000000<0mZe_0000003j[f<00P0000000`3j[UX000000000000200000540oooo000K
0?ooo`030820P03oool0oooo02D0oooo00D00000051hfP1@N=X0D7SJ00000004051hfP070000001@
N=X0D7SJ051hfP000000D7SJ00000002051hfP050000001@N=X0D7SJ051hfP0000000`1@N=X20000
00<0D7SJ0P000003051hfP050000001@N=X0D7SJ0000001@N=X00P0000001@3f[Fl0000000000000
0000nZiJ00@00000D@3oool001/0oooo00<0P8200?ooo`3oool09P3oool01@000000D7SJ051hfP1@
N=X0000000@0D7SJ00D00000051hfP1@N=X0D7SJ00000003051hfP030000001@N=X0D7SJ0080D7SJ
00H00000051hfP1@N=X00000051hfP000003051hfP8000000`1@N=X00`000000D7SJ00000002051h
fP040000003f[Fl000000?Z_H`H00000D@3oool001/0oooo00<0P8200?ooo`3oool09P3oool00`00
0000D7SJ051hfP02051hfP050000001@N=X0D7SJ051hfP0000000P1@N=X00`000000D7SJ00000003
051hfP030000001@N=X0D7SJ0080D7SJ00<00000051hfP0000000P1@N=X01@000000D7SJ051hfP1@
N=X0000000<0D7SJ0P0000001P1@N=X00000051hfP000000mZe_00000080nZmS0`0000000`3bYcD0
00000?ooo`1@0?ooo`006`3oool00`20P800oooo0?ooo`0W0?ooo`030000001@N=X0D7SJ0080D7SJ
00L00000051hfP1@N=X0D7SJ0000001@N=X000000080D7SJ00D00000051hfP1@N=X0D7SJ00000004
051hfP8000000`1@N=X00`000000D7SJ051hfP02000000<0D7SJ0P0000000`1@N=X00000051hfP02
00000080nZmS0P0000000`3i[4T000000000001A0?ooo`006`3oool00`20P800oooo0?ooo`0X0?oo
o`050000001@N=X0D7SJ051hfP000000101@N=X00`000000D7SJ051hfP02051hfP050000001@N=X0
D7SJ051hfP000000101@N=X01@000000D7SJ051hfP1@N=X000000080D7SJ00<00000051hfP000000
0P1@N=X02@000000D7SJ000000000000D7SJ0000003f[Fl000000?Z_H`0600000500oooo000K0?oo
o`030820P03oool0oooo02T0oooo00H00000051hfP1@N=X0D7SJ0000001@N=X200000003051hfP00
0000D7SJ00<0D7SJ00D00000051hfP1@N=X0D7SJ00000002051hfP030000001@N=X0000000<0D7SJ
00<00000051hfP0000000P1@N=X020000000D7SJ0000001@N=X00000051hfP000000D7SJ0P000002
0?Z_H`D00000D03oool001/0oooo00<0P8200?ooo`3oool0:P3oool00`000000D7SJ051hfP020000
00@0D7SJ00D00000051hfP1@N=X0D7SJ00000003051hfP040000001@N=X0D7SJ00000080D7SJ00T0
0000051hfP1@N=X0D7SJ0000001@N=X00000051hfP0000000P1@N=X01@000000D7SJ000000000000
D7SJ008000000P3j[f<500000500oooo000K0?ooo`030820P03oool0oooo02/0oooo0P000002051h
fP030000001@N=X0D7SJ0080D7SJ00D00000051hfP1@N=X0D7SJ00000003051hfP8000000`1@N=X0
0`000000D7SJ051hfP02051hfP8000000P1@N=X00`000000D7SJ00000002051hfP80000000H0D7SJ
0000003j[f<0nZmS0000003j[U@300000500oooo000K0?ooo`030820P03oool0oooo02`0oooo00D0
0000051hfP1@N=X0D7SJ00000004051hfP050000001@N=X0D7SJ051hfP0000000`1@N=X00`000000
D7SJ051hfP02051hfP030000001@N=X0D7SJ0080D7SJ00@00000051hfP1@N=X0D7SJ0P000003051h
fP070000001@N=X000000000003j[f<000000?Z^E00300000500oooo000K0?ooo`030820P03oool0
oooo02d0oooo00D00000051hfP1@N=X0D7SJ00000003051hfP030000001@N=X0D7SJ0080D7SJ00<0
0000051hfP1@N=X00P000004051hfP040000001@N=X0D7SJ051hfP8000000`1@N=X2000000<0D7SJ
00H00000051hfP000000nZmS0000003j[U@300000500oooo000K0?ooo`030820P03oool0oooo02d0
oooo00<00000051hfP1@N=X00P1@N=X01@000000D7SJ051hfP1@N=X0000000@0D7SJ0P000002051h
fP030000001@N=X0D7SJ0080D7SJ00H00000051hfP1@N=X00000051hfP000003051hfP040000001@
N=X0D7SJ051hfP80000000<0D7SJ0000003j[f<00P0000000`3gZd8000000000001?0?ooo`006`3o
ool00`20P800oooo0?ooo`0^0?ooo`050000001@N=X0D7SJ051hfP000000101@N=X00`000000D7SJ
051hfP02051hfP050000001@N=X0D7SJ051hfP000000101@N=X01@000000D7SJ0000001@N=X00000
00<0D7SJ0P000003051hfP<0000000@0nZmS000000000000mj]20P00001?0?ooo`006`3oool00`20
P800oooo0?ooo`0_0?ooo`050000001@N=X0D7SJ051hfP000000101@N=X01P000000D7SJ051hfP00
0000D7SJ000000<0D7SJ00L00000051hfP1@N=X0D7SJ0000001@N=X000000080D7SJ00H00000051h
fP1@N=X00000051hfP000002051hfP030000001@N=X0000000<0000000<0mj]2000000000000C`3o
ool001/0oooo00<0P8200?ooo`3oool0<03oool01@000000D7SJ051hfP1@N=X0000000@0D7SJ00<0
0000051hfP0000000P1@N=X010000000D7SJ051hfP000004051hfP8000000`1@N=X00`000000D7SJ
051hfP0200000080D7SJ00<00000051hfP0000000P000000103j[U@0000000000000001?0?ooo`00
6`3oool00`20P800oooo0?ooo`0a0?ooo`050000001@N=X0D7SJ051hfP000000101@N=X01@000000
D7SJ051hfP1@N=X0000000<0D7SJ00<00000051hfP1@N=X00P1@N=X00`000000D7SJ051hfP02051h
fP070000001@N=X00000051hfP000000D7SJ00000002051hfPL00000CP3oool001/0oooo00<0P820
0?ooo`3oool0<P3oool01P000000D7SJ051hfP1@N=X00000051hfP80000000<0D7SJ0000001@N=X0
0P1@N=X01@000000D7SJ051hfP1@N=X0000000<0D7SJ0P000004051hfP8000000P1@N=X00`000000
D7SJ00000002051hfPH00000CP3oool001/0oooo00<0P8200?ooo`3oool0<P3oool00`000000D7SJ
051hfP02051hfP030000001@N=X0D7SJ0080D7SJ00D00000051hfP1@N=X0D7SJ00000003051hfP03
0000001@N=X000000080D7SJ00@00000051hfP1@N=X0D7SJ0P000003051hfP8000000`1@N=X20000
00030?N[@P000000000004h0oooo000K0?ooo`030820P03oool0oooo03<0oooo00H00000051hfP00
00000000051hfP000004051hfP050000001@N=X0D7SJ051hfP0000000`1@N=X2000000<0D7SJ00@0
0000051hfP1@N=X0D7SJ0P000002051hfP8000000`1@N=X00`000000nZiD00000002000004h0oooo
000K0?ooo`030820P03oool0oooo03@0oooo00<00000051hfP1@N=X00P1@N=X00`000000D7SJ051h
fP02051hfP050000001@N=X0D7SJ051hfP0000000`1@N=X00`000000D7SJ051hfP02051hfP050000
001@N=X0D7SJ051hfP0000000`1@N=X2000000<0D7SJ1000001>0?ooo`006`3oool00`20P800oooo
0?ooo`0e0?ooo`050000001@N=X0D7SJ051hfP000000101@N=X00`000000D7SJ051hfP02051hfP03
0000001@N=X0D7SJ008000000`1@N=X010000000D7SJ051hfP1@N=X2000000<0D7SJ00@00000051h
fP1@N=X0D7SJ1@00001=0?ooo`005@3oool6000000030820P0000000000003H0oooo00D00000051h
fP1@N=X0D7SJ00000004051hfP070000001@N=X0D7SJ051hfP000000D7SJ00000002051hfP050000
001@N=X0D7SJ051hfP0000000P1@N=X00`000000D7SJ00000002051hfP8000000`1@N=X4000004d0
oooo000C0?ooo`80000000<005h000000000R0000`00R0000`0000000:@0002T000500000380oooo
00D00000051hfP1@N=X0D7SJ00000004051hfP040000001@N=X0D7SJ051hfP8000000`1@N=X01`00
0000D7SJ051hfP1@N=X00000051hfP0000000P1@N=X00`000000D7SJ051hfP0200000080D7SJ1000
001=0?ooo`004`3oool01000000005h0001N000000040028000300000000Y0000:@000800:@000<0
0000003900000000<`3oool01@000000D7SJ051hfP1@N=X0000000@0D7SJ00D00000051hfP1@N=X0
D7SJ00000004051hfP040000001@N=X0D7SJ051hfP8000000`1@N=X01@000000D7SJ0000001@N=X0
00000080D7SJ0`00001=0?ooo`004`3oool01000000005h0001N000000040028000300000000Y000
0:@000800:@00`00000c0?ooo`030000001@N=X0D7SJ0080D7SJ00<00000051hfP1@N=X00P1@N=X0
1@000000D7SJ0000001@N=X0000000<0D7SJ00<00000051hfP1@N=X00P1@N=X01`000000D7SJ051h
fP1@N=X00000051hfP0000000P1@N=X00`000000D7SJ00000002000004d0oooo000C0?ooo`800000
00<005h000000000R0000`00R0001`0000000:@0002T0000Y0000000003900000000=@3oool00`00
0000D7SJ051hfP02051hfP030000001@N=X0D7SJ0080D7SJ00D00000051hfP1@N=X0D7SJ00000003
051hfP040000001@N=X0D7SJ051hfP8000000`1@N=X00`000000D7SJ00000002051hfP040000001@
N=X00000000004d0oooo000D0?ooo`0400000000GP0005h0000000<008P000L00000002T0000Y000
0:@000000000b@00000003H0oooo00D00000051hfP1@N=X0D7SJ00000003051hfP030000001@N=X0
00000080D7SJ00<00000051hfP1@N=X00P1@N=X01P000000D7SJ051hfP000000D7SJ000000<0D7SJ
0P000003051hfP@00000C03oool001@0oooo00@00000001N0000GP0000000`00R0001`0000000:@0
002T0000Y0000000003900000000=`3oool01`000000D7SJ051hfP1@N=X00000051hfP0000000P1@
N=X01@000000D7SJ051hfP1@N=X0000000@0D7SJ00D00000051hfP000000D7SJ00000004051hfP80
00000`1@N=X3000004`0oooo000D0?ooo`0400000000GP0005h0000000<008P000@00000002T0000
Y0000:@00`00000h0?ooo`030000001@N=X0D7SJ00800000101@N=X01@000000D7SJ051hfP1@N=X0
000000@0D7SJ0P000002051hfP030000001@N=X0D7SJ0080D7SJ00<00000051hfP1@N=X00P1@N=X2
000004`0oooo000D0?ooo`80000000<005h000000000R0000P00R000100000000:@0002T0000Y002
000003X0oooo0P000002051hfP030000001@N=X0D7SJ0080D7SJ00D00000051hfP1@N=X0D7SJ0000
0004051hfP050000001@N=X0D7SJ051hfP0000000`1@N=X2000000<0D7SJ0P00001<0?ooo`005@3o
ool00`00000005h0000000030028000600000000Y0000:@000000000b@000000>`3oool01@000000
D7SJ051hfP1@N=X0000000@0D7SJ00D00000051hfP1@N=X0D7SJ00000002051hfP030000001@N=X0
000000<0D7SJ00H00000051hfP1@N=X00000051hfP000002051hfP800000C03oool001D0oooo00<0
0000001N000000000`00R0001P0000000:@0002T000000000<T0000003`0oooo00D00000051hfP1@
N=X0D7SJ00000003051hfP050000001@N=X0D7SJ051hfP0000000P1@N=X010000000D7SJ051hfP00
0003051hfP050000001@N=X00000051hfP0000000`1@N=X00`000000oooo0?ooo`1:0?ooo`005@3o
ool00`00000005h0000000030028000300000000Y0000:@000<00000?@3oool01@000000D7SJ051h
fP1@N=X0000000<0D7SJ00@00000051hfP1@N=X0D7SJ0P000003051hfP070000001@N=X0D7SJ051h
fP000000D7SJ00000002051hfP030000001@N=X0D7SJ00800000B`3oool001D0oooo00<00000001N
000000000`00R0000`0000000:@0002T0002000003l0oooo00@00000051hfP1@N=X00000101@N=X0
1@000000D7SJ051hfP1@N=X0000000@0D7SJ00@00000051hfP1@N=X0D7SJ0P000003051hfP040000
001@N=X00000000004/0oooo000E0?ooo`80000000D005h000000000R00008P000000002002T0080
0000?`3oool01@000000D7SJ051hfP1@N=X0000000@0D7SJ00D00000051hfP000000D7SJ00000004
051hfP050000001@N=X0D7SJ051hfP000000101@N=X3000004/0oooo000F0?ooo`0300000000GP00
0000008008P000<00000002T0000Y0000P0000100?ooo`050000001@N=X0D7SJ051hfP0000000`1@
N=X00`000000D7SJ00000002051hfP030000001@N=X0D7SJ0080D7SJ00<00000051hfP1@N=X00P00
0003051hfP030000001@N=X0000004/0oooo000F0?ooo`0300000000GP000000008008P000<00000
002T000000000P0000110?ooo`050000001@N=X0D7SJ051hfP0000000`1@N=X00`000000D7SJ051h
fP02051hfP030000001@N=X0D7SJ0080D7SJ00D00000051hfP000000D7SJ00000003051hfP800000
B`3oool001H0oooo00<00000001N000000000P00R000100000000:@00000000000130?ooo`090000
001@N=X0D7SJ051hfP000000D7SJ0000001@N=X0000000@0D7SJ00L00000051hfP1@N=X0D7SJ0000
001@N=X000000080D7SJ00@00000051hfP1@N=X0D7SJ0P00001:0?ooo`005P3oool01@00000005h0
00000000R000000000800:@00P0000140?ooo`030000001@N=X0D7SJ008000000`1@N=X01@000000
D7SJ051hfP1@N=X0000000@0D7SJ0P000003051hfP030000001@N=X0D7SJ00800000BP3oool001L0
oooo0P0000001000R0000000002T0000Y002000004D0oooo0P000002051hfP050000001@N=X0D7SJ
051hfP0000000`1@N=X00`000000D7SJ051hfP02051hfP050000001@N=X0D7SJ051hfP0000000`1@
N=X00`000000oooo0?ooo`180?ooo`005`3oool2000000040028000000000:@0002T00800000AP3o
ool01@000000D7SJ051hfP1@N=X0000000<0D7SJ00D00000051hfP1@N=X0D7SJ00000003051hfP80
00000`1@N=X010000000D7SJ051hfP00001:0?ooo`005`3oool2000000030028000000000:@00080
0000B03oool01@000000D7SJ051hfP1@N=X000000080D7SJ00<00000051hfP1@N=X00P1@N=X00`00
0000D7SJ00000002051hfP070000001@N=X0D7SJ051hfP000000D7SJ0000001:0?ooo`005`3oool0
1@00000005h00000000000000:@000800000B03oool00`000000D7SJ051hfP02051hfP040000001@
N=X0D7SJ000000@0D7SJ0P000003051hfP040000001@N=X0D7SJ051hfP<00000B@3oool001P0oooo
0`0000000`00Y0000000000000190?ooo`050000001@N=X0D7SJ051hfP0000000`1@N=X00`000000
D7SJ051hfP02051hfP030000001@N=X0D7SJ0080D7SJ00@00000051hfP1@N=X0D7SJ0P0000190?oo
o`00603oool300000003002T00000000000004X0oooo00D00000051hfP1@N=X0D7SJ00000003051h
fP060000001@N=X0D7SJ0000001@N=X000000`1@N=X00`000000D7SJ051hfP02051hfP030000003o
ool0oooo04L0oooo000H0?ooo`<0000000<00:@00000003oool0B`3oool01@000000D7SJ051hfP1@
N=X0000000<0D7SJ00<00000051hfP0000000P1@N=X01@000000D7SJ051hfP1@N=X0000000<0D7SJ
00<000000?ooo`3oool0A`3oool001P0oooo1@00001=0?ooo`050000001@N=X0D7SJ051hfP000000
0`1@N=X00`000000D7SJ051hfP02051hfP050000001@N=X0D7SJ051hfP0000000P1@N=X00`000000
oooo0?ooo`170?ooo`00603oool5000004h0oooo00T00000051hfP1@N=X0D7SJ0000001@N=X00000
051hfP000000101@N=X01`000000D7SJ051hfP1@N=X00000051hfP000000B@3oool001T0oooo1000
001>0?ooo`030000001@N=X0D7SJ0080D7SJ00D00000051hfP1@N=X0D7SJ00000003051hfP030000
001@N=X0D7SJ0080D7SJ0P0000190?ooo`006@3oool300000500oooo00H00000051hfP0000000000
051hfP000003051hfP050000001@N=X0D7SJ051hfP000000101@N=X00`000000oooo0?ooo`170?oo
o`006@3oool300000540oooo00<00000051hfP1@N=X00P1@N=X01@000000D7SJ051hfP1@N=X00000
00<0D7SJ00D00000051hfP1@N=X0D7SJ000000190?ooo`006@3oool300000580oooo00D00000051h
fP1@N=X0D7SJ00000003051hfP030000001@N=X0D7SJ0080D7SJ00<00000051hfP000000BP3oool0
0180oooo1@0000030?ooo`800000D`3oool01@000000D7SJ051hfP1@N=X0000000<0D7SJ00<00000
051hfP1@N=X00P1@N=X2000004X0oooo000B0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`1C0?ooo`050000001@N=X0D7SJ051hfP0000000`1@N=X00`000000D7SJ051h
fP02051hfP030000003oool0oooo04P0oooo000C0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0E03oool01@000000D7SJ051hfP1@N=X0000000<0D7SJ00@00000051hfP1@N=X00000
B`3oool001@0oooo00<000000?ooo`3oool0FP3oool00`000000D7SJ051hfP02051hfP070000001@
N=X0D7SJ051hfP000000D7SJ0000001;0?ooo`00503oool00`000000oooo0?ooo`1K0?ooo`030000
001@N=X0D7SJ0080D7SJ00D00000051hfP1@N=X0D7SJ0000001<0?ooo`005@3oool00`000000oooo
0?ooo`1K0?ooo`050000001@N=X0D7SJ051hfP0000000P1@N=X00`000000oooo0?ooo`1;0?ooo`00
4P3oool01@000000oooo0?ooo`3oool0000005d0oooo00L00000051hfP1@N=X0D7SJ0000001@N=X0
000004d0oooo000B0?ooo`D00000GP3oool00`000000D7SJ051hfP02000004h0oooo001f0?ooo`<0
0000C`3oool00<P0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00b03oool00<P0oooo0038
0?ooo`00b03oool00<P0oooo00380?ooo`00b03oool00001\
\>"],
  ImageRangeCache->{{{0, 199.938}, {365.25, 0}} -> {0.240315, -0.00100228, \
0.00331623, 0.00331623}}]
}, Open  ]],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(<< RealTime3D`\[IndentingNewLine]
    \(Show[elGraf];\)\[IndentingNewLine]
    << Default3D`\)\)\)], "Input"],

Cell[BoxData[
  Graphics3D[{
    Line[{{-0.500000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      3.000000, 0.000000, 0.000000}}],
    Line[{{0.000000, 0.000000, 0.000000},{2.997000, 0.000000, 0.000000}}],
    Line[{{0.000000, -0.500000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.000000, 4.000000, 0.000000}}],
    Line[{{0.000000, 0.000000, 0.000000},{0.000000, 3.996000, 0.000000}}],
    Line[{{0.000000, 0.000000, -0.500000},{0.000000, 0.000000, 0.000000},{
      0.000000, 0.000000, 9.000000}}],
    Line[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 8.991000}}],
    Text["X",{3.000000, -0.300000, 0.000000}],
    Text["Y",{-0.300000, 4.000000, 0.100000}],
    Text["Z",{0.000000, -0.200000, 9.000000}],
    Text["1",{1.000000, -0.300000, 0.000000}],
    Text["1",{-0.300000, 1.000000, 0.000000}],
    Text["2",{-0.300000, 2.000000, 0.000000}],
    Text["1",{-0.300000, -0.300000, 1.000000}],
    Text["2",{-0.300000, -0.300000, 2.000000}],
    Text["3",{-0.300000, -0.300000, 3.000000}],
    Text["4",{-0.300000, -0.300000, 4.000000}],
    Text["5",{-0.300000, -0.300000, 5.000000}],
    Text["6",{-0.300000, -0.300000, 6.000000}],
    Text["7",{-0.300000, -0.300000, 7.000000}],
    Line[{{-0.100000, 1.000000, 0.000000},{0.000000, 1.000000, 0.000000}}],
    Line[{{-0.100000, 2.000000, 0.000000},{0.000000, 2.000000, 0.000000}}],
    Line[{{-0.100000, 3.000000, 0.000000},{0.000000, 3.000000, 0.000000}}],
    Line[{{1.000000, -0.100000, 0.000000},{1.000000, 0.000000, 0.000000}}],
    Line[{{2.000000, -0.100000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Line[{{0.000000, -0.100000, 1.000000},{0.000000, 0.000000, 1.000000}}],
    Line[{{0.000000, -0.100000, 2.000000},{0.000000, 0.000000, 2.000000}}],
    Line[{{0.000000, -0.100000, 3.000000},{0.000000, 0.000000, 3.000000}}],
    Line[{{0.000000, -0.100000, 4.000000},{0.000000, 0.000000, 4.000000}}],
    Line[{{0.000000, -0.100000, 5.000000},{0.000000, 0.000000, 5.000000}}],
    Line[{{0.000000, -0.100000, 6.000000},{0.000000, 0.000000, 6.000000}}],
    Line[{{0.000000, -0.100000, 7.000000},{0.000000, 0.000000, 7.000000}}],
    Line[{{0.000000, -0.100000, 8.000000},{0.000000, 0.000000, 8.000000}}],
    Polygon[{{3.000000, 0.000000, 0.000000},{2.650000, 0.000000, 0.087500},{
      2.650000, -0.051431, 0.070789}}],
    Polygon[{{3.000000, 0.000000, 0.000000},{2.650000, -0.051431, 0.070789},{
      2.650000, -0.083217, 0.027039}}],
    Polygon[{{3.000000, 0.000000, 0.000000},{2.650000, -0.083217, 0.027039},{
      2.650000, -0.083217, -0.027039}}],
    Polygon[{{3.000000, 0.000000, 0.000000},{2.650000, -0.083217, -0.027039},{
      2.650000, -0.051431, -0.070789}}],
    Polygon[{{3.000000, 0.000000, 0.000000},{2.650000, -0.051431, -0.070789},{
      2.650000, 0.000000, -0.087500}}],
    Polygon[{{3.000000, 0.000000, 0.000000},{2.650000, 0.000000, -0.087500},{
      2.650000, 0.051431, -0.070789}}],
    Polygon[{{3.000000, 0.000000, 0.000000},{2.650000, 0.051431, -0.070789},{
      2.650000, 0.083217, -0.027039}}],
    Polygon[{{3.000000, 0.000000, 0.000000},{2.650000, 0.083217, -0.027039},{
      2.650000, 0.083217, 0.027039}}],
    Polygon[{{3.000000, 0.000000, 0.000000},{2.650000, 0.083217, 0.027039},{
      2.650000, 0.051431, 0.070789}}],
    Polygon[{{3.000000, 0.000000, 0.000000},{2.650000, 0.051431, 0.070789},{
      2.650000, 0.000000, 0.087500}}],
    Polygon[{{0.000000, 4.000000, 0.000000},{0.000000, 3.550000, 0.112500},{
      0.066126, 3.550000, 0.091014}}],
    Polygon[{{0.000000, 4.000000, 0.000000},{0.066126, 3.550000, 0.091014},{
      0.106994, 3.550000, 0.034764}}],
    Polygon[{{0.000000, 4.000000, 0.000000},{0.106994, 3.550000, 0.034764},{
      0.106994, 3.550000, -0.034764}}],
    Polygon[{{0.000000, 4.000000, 0.000000},{0.106994, 3.550000, -0.034764},{
      0.066126, 3.550000, -0.091014}}],
    Polygon[{{0.000000, 4.000000, 0.000000},{0.066126, 3.550000, -0.091014},{
      0.000000, 3.550000, -0.112500}}],
    Polygon[{{0.000000, 4.000000, 0.000000},{
      0.000000, 3.550000, -0.112500},{-0.066126, 3.550000, -0.091014}}],
    Polygon[{{
      0.000000, 4.000000, 0.000000},{-0.066126, 
        3.550000, -0.091014},{-0.106994, 3.550000, -0.034764}}],
    Polygon[{{
      0.000000, 4.000000, 0.000000},{-0.106994, 
        3.550000, -0.034764},{-0.106994, 3.550000, 0.034764}}],
    Polygon[{{
      0.000000, 4.000000, 0.000000},{-0.106994, 3.550000, 
        0.034764},{-0.066126, 3.550000, 0.091014}}],
    Polygon[{{0.000000, 4.000000, 0.000000},{-0.066126, 3.550000, 0.091014},{
      0.000000, 3.550000, 0.112500}}],
    Polygon[{{0.000000, 0.000000, 9.000000},{
      0.000000, 0.237500, 8.050000},{-0.139599, 0.192142, 8.050000}}],
    Polygon[{{
      0.000000, 0.000000, 9.000000},{-0.139599, 0.192142, 
        8.050000},{-0.225876, 0.073392, 8.050000}}],
    Polygon[{{
      0.000000, 0.000000, 9.000000},{-0.225876, 0.073392, 
        8.050000},{-0.225876, -0.073392, 8.050000}}],
    Polygon[{{
      0.000000, 0.000000, 9.000000},{-0.225876, -0.073392, 
        8.050000},{-0.139599, -0.192142, 8.050000}}],
    Polygon[{{0.000000, 0.000000, 9.000000},{-0.139599, -0.192142, 8.050000},{
      0.000000, -0.237500, 8.050000}}],
    Polygon[{{0.000000, 0.000000, 9.000000},{0.000000, -0.237500, 8.050000},{
      0.139599, -0.192142, 8.050000}}],
    Polygon[{{0.000000, 0.000000, 9.000000},{0.139599, -0.192142, 8.050000},{
      0.225876, -0.073392, 8.050000}}],
    Polygon[{{0.000000, 0.000000, 9.000000},{0.225876, -0.073392, 8.050000},{
      0.225876, 0.073392, 8.050000}}],
    Polygon[{{0.000000, 0.000000, 9.000000},{0.225876, 0.073392, 8.050000},{
      0.139599, 0.192142, 8.050000}}],
    Polygon[{{0.000000, 0.000000, 9.000000},{0.139599, 0.192142, 8.050000},{
      0.000000, 0.237500, 8.050000}}],
    Polygon[{{0.000000, 0.000000, 0.000000},{0.122474, 0.000000, 0.015000},{
      0.122474, 0.149850, 0.037455},{0.000000, 0.150000, 0.022500}}],
    Polygon[{{0.000000, 0.150000, 0.022500},{0.122474, 0.149850, 0.037455},{
      0.122474, 0.299700, 0.104820},{0.000000, 0.300000, 0.090000}}],
    Polygon[{{0.000000, 0.300000, 0.090000},{0.122474, 0.299700, 0.104820},{
      0.122474, 0.449550, 0.217095},{0.000000, 0.450000, 0.202500}}],
    Polygon[{{0.000000, 0.450000, 0.202500},{0.122474, 0.449550, 0.217095},{
      0.122474, 0.599400, 0.374280},{0.000000, 0.600000, 0.360000}}],
    Polygon[{{0.000000, 0.600000, 0.360000},{0.122474, 0.599400, 0.374280},{
      0.122474, 0.749250, 0.576375},{0.000000, 0.750000, 0.562500}}],
    Polygon[{{0.000000, 0.750000, 0.562500},{0.122474, 0.749250, 0.576375},{
      0.122474, 0.899099, 0.823380},{0.000000, 0.900000, 0.810000}}],
    Polygon[{{0.000000, 0.900000, 0.810000},{0.122474, 0.899099, 0.823380},{
      0.122474, 1.048949, 1.115295},{0.000000, 1.050000, 1.102500}}],
    Polygon[{{0.000000, 1.050000, 1.102500},{0.122474, 1.048949, 1.115295},{
      0.122474, 1.198799, 1.452120},{0.000000, 1.200000, 1.440000}}],
    Polygon[{{0.000000, 1.200000, 1.440000},{0.122474, 1.198799, 1.452120},{
      0.122474, 1.348649, 1.833855},{0.000000, 1.350000, 1.822500}}],
    Polygon[{{0.000000, 1.350000, 1.822500},{0.122474, 1.348649, 1.833855},{
      0.122474, 1.498499, 2.260499},{0.000000, 1.500000, 2.250000}}],
    Polygon[{{0.000000, 1.500000, 2.250000},{0.122474, 1.498499, 2.260499},{
      0.122474, 1.648349, 2.732054},{0.000000, 1.650000, 2.722500}}],
    Polygon[{{0.000000, 1.650000, 2.722500},{0.122474, 1.648349, 2.732054},{
      0.122474, 1.798199, 3.248519},{0.000000, 1.800000, 3.240000}}],
    Polygon[{{0.000000, 1.800000, 3.240000},{0.122474, 1.798199, 3.248519},{
      0.122474, 1.948049, 3.809894},{0.000000, 1.950000, 3.802500}}],
    Polygon[{{0.000000, 1.950000, 3.802500},{0.122474, 1.948049, 3.809894},{
      0.122474, 2.097899, 4.416179},{0.000000, 2.100000, 4.410000}}],
    Polygon[{{0.000000, 2.100000, 4.410000},{0.122474, 2.097899, 4.416179},{
      0.122474, 2.247749, 5.067374},{0.000000, 2.250000, 5.062500}}],
    Polygon[{{0.000000, 2.250000, 5.062500},{0.122474, 2.247749, 5.067374},{
      0.122474, 2.397599, 5.763479},{0.000000, 2.400000, 5.760000}}],
    Polygon[{{0.000000, 2.400000, 5.760000},{0.122474, 2.397599, 5.763479},{
      0.122474, 2.547448, 6.504494},{0.000000, 2.550000, 6.502500}}],
    Polygon[{{0.000000, 2.550000, 6.502500},{0.122474, 2.547448, 6.504494},{
      0.122474, 2.697298, 7.290419},{0.000000, 2.700000, 7.290000}}],
    Polygon[{{0.000000, 2.700000, 7.290000},{0.122474, 2.697298, 7.290419},{
      0.122474, 2.847148, 8.121253},{0.000000, 2.850000, 8.122500}}],
    Polygon[{{0.000000, 2.850000, 8.122500},{0.122474, 2.847148, 8.121253},{
      0.122474, 2.996998, 8.996998},{0.000000, 3.000000, 9.000000}}],
    Polygon[{{0.122474, 0.000000, 0.015000},{0.244949, 0.000000, 0.060000},{
      0.244949, 0.149399, 0.082320},{0.122474, 0.149850, 0.037455}}],
    Polygon[{{0.122474, 0.149850, 0.037455},{0.244949, 0.149399, 0.082320},{
      0.244949, 0.298797, 0.149280},{0.122474, 0.299700, 0.104820}}],
    Polygon[{{0.122474, 0.299700, 0.104820},{0.244949, 0.298797, 0.149280},{
      0.244949, 0.448196, 0.260879},{0.122474, 0.449550, 0.217095}}],
    Polygon[{{0.122474, 0.449550, 0.217095},{0.244949, 0.448196, 0.260879},{
      0.244949, 0.597594, 0.417119},{0.122474, 0.599400, 0.374280}}],
    Polygon[{{0.122474, 0.599400, 0.374280},{0.244949, 0.597594, 0.417119},{
      0.244949, 0.746993, 0.617998},{0.122474, 0.749250, 0.576375}}],
    Polygon[{{0.122474, 0.749250, 0.576375},{0.244949, 0.746993, 0.617998},{
      0.244949, 0.896391, 0.863517},{0.122474, 0.899099, 0.823380}}],
    Polygon[{{0.122474, 0.899099, 0.823380},{0.244949, 0.896391, 0.863517},{
      0.244949, 1.045790, 1.153677},{0.122474, 1.048949, 1.115295}}],
    Polygon[{{0.122474, 1.048949, 1.115295},{0.244949, 1.045790, 1.153677},{
      0.244949, 1.195188, 1.488475},{0.122474, 1.198799, 1.452120}}],
    Polygon[{{0.122474, 1.198799, 1.452120},{0.244949, 1.195188, 1.488475},{
      0.244949, 1.344587, 1.867914},{0.122474, 1.348649, 1.833855}}],
    Polygon[{{0.122474, 1.348649, 1.833855},{0.244949, 1.344587, 1.867914},{
      0.244949, 1.493986, 2.291993},{0.122474, 1.498499, 2.260499}}],
    Polygon[{{0.122474, 1.498499, 2.260499},{0.244949, 1.493986, 2.291993},{
      0.244949, 1.643384, 2.760711},{0.122474, 1.648349, 2.732054}}],
    Polygon[{{0.122474, 1.648349, 2.732054},{0.244949, 1.643384, 2.760711},{
      0.244949, 1.792783, 3.274070},{0.122474, 1.798199, 3.248519}}],
    Polygon[{{0.122474, 1.798199, 3.248519},{0.244949, 1.792783, 3.274070},{
      0.244949, 1.942181, 3.832068},{0.122474, 1.948049, 3.809894}}],
    Polygon[{{0.122474, 1.948049, 3.809894},{0.244949, 1.942181, 3.832068},{
      0.244949, 2.091580, 4.434706},{0.122474, 2.097899, 4.416179}}],
    Polygon[{{0.122474, 2.097899, 4.416179},{0.244949, 2.091580, 4.434706},{
      0.244949, 2.240978, 5.081984},{0.122474, 2.247749, 5.067374}}],
    Polygon[{{0.122474, 2.247749, 5.067374},{0.244949, 2.240978, 5.081984},{
      0.244949, 2.390377, 5.773901},{0.122474, 2.397599, 5.763479}}],
    Polygon[{{0.122474, 2.397599, 5.763479},{0.244949, 2.390377, 5.773901},{
      0.244949, 2.539775, 6.510459},{0.122474, 2.547448, 6.504494}}],
    Polygon[{{0.122474, 2.547448, 6.504494},{0.244949, 2.539775, 6.510459},{
      0.244949, 2.689174, 7.291656},{0.122474, 2.697298, 7.290419}}],
    Polygon[{{0.122474, 2.697298, 7.290419},{0.244949, 2.689174, 7.291656},{
      0.244949, 2.838573, 8.117494},{0.122474, 2.847148, 8.121253}}],
    Polygon[{{0.122474, 2.847148, 8.121253},{0.244949, 2.838573, 8.117494},{
      0.244949, 2.987971, 8.987971},{0.122474, 2.996998, 8.996998}}],
    Polygon[{{0.244949, 0.000000, 0.060000},{0.367423, 0.000000, 0.135000},{
      0.367423, 0.148643, 0.157095},{0.244949, 0.149399, 0.082320}}],
    Polygon[{{0.244949, 0.149399, 0.082320},{0.367423, 0.148643, 0.157095},{
      0.367423, 0.297285, 0.223379},{0.244949, 0.298797, 0.149280}}],
    Polygon[{{0.244949, 0.298797, 0.149280},{0.367423, 0.297285, 0.223379},{
      0.367423, 0.445928, 0.333852},{0.244949, 0.448196, 0.260879}}],
    Polygon[{{0.244949, 0.448196, 0.260879},{0.367423, 0.445928, 0.333852},{
      0.367423, 0.594571, 0.488514},{0.244949, 0.597594, 0.417119}}],
    Polygon[{{0.244949, 0.597594, 0.417119},{0.367423, 0.594571, 0.488514},{
      0.367423, 0.743213, 0.687366},{0.244949, 0.746993, 0.617998}}],
    Polygon[{{0.244949, 0.746993, 0.617998},{0.367423, 0.743213, 0.687366},{
      0.367423, 0.891856, 0.930407},{0.244949, 0.896391, 0.863517}}],
    Polygon[{{0.244949, 0.896391, 0.863517},{0.367423, 0.891856, 0.930407},{
      0.367423, 1.040498, 1.217637},{0.244949, 1.045790, 1.153677}}],
    Polygon[{{0.244949, 1.045790, 1.153677},{0.367423, 1.040498, 1.217637},{
      0.367423, 1.189141, 1.549056},{0.244949, 1.195188, 1.488475}}],
    Polygon[{{0.244949, 1.195188, 1.488475},{0.367423, 1.189141, 1.549056},{
      0.367423, 1.337784, 1.924665},{0.244949, 1.344587, 1.867914}}],
    Polygon[{{0.244949, 1.344587, 1.867914},{0.367423, 1.337784, 1.924665},{
      0.367423, 1.486426, 2.344463},{0.244949, 1.493986, 2.291993}}],
    Polygon[{{0.244949, 1.493986, 2.291993},{0.367423, 1.486426, 2.344463},{
      0.367423, 1.635069, 2.808450},{0.244949, 1.643384, 2.760711}}],
    Polygon[{{0.244949, 1.643384, 2.760711},{0.367423, 1.635069, 2.808450},{
      0.367423, 1.783712, 3.316627},{0.244949, 1.792783, 3.274070}}],
    Polygon[{{0.244949, 1.792783, 3.274070},{0.367423, 1.783712, 3.316627},{
      0.367423, 1.932354, 3.868993},{0.244949, 1.942181, 3.832068}}],
    Polygon[{{0.244949, 1.942181, 3.832068},{0.367423, 1.932354, 3.868993},{
      0.367423, 2.080997, 4.465548},{0.244949, 2.091580, 4.434706}}],
    Polygon[{{0.244949, 2.091580, 4.434706},{0.367423, 2.080997, 4.465548},{
      0.367423, 2.229640, 5.106292},{0.244949, 2.240978, 5.081984}}],
    Polygon[{{0.244949, 2.240978, 5.081984},{0.367423, 2.229640, 5.106292},{
      0.367423, 2.378282, 5.791225},{0.244949, 2.390377, 5.773901}}],
    Polygon[{{0.244949, 2.390377, 5.773901},{0.367423, 2.378282, 5.791225},{
      0.367423, 2.526925, 6.520349},{0.244949, 2.539775, 6.510459}}],
    Polygon[{{0.244949, 2.539775, 6.510459},{0.367423, 2.526925, 6.520349},{
      0.367423, 2.675567, 7.293661},{0.244949, 2.689174, 7.291656}}],
    Polygon[{{0.244949, 2.689174, 7.291656},{0.367423, 2.675567, 7.293661},{
      0.367423, 2.824210, 8.111162},{0.244949, 2.838573, 8.117494}}],
    Polygon[{{0.244949, 2.838573, 8.117494},{0.367423, 2.824210, 8.111162},{
      0.367423, 2.972853, 8.972853},{0.244949, 2.987971, 8.987971}}],
    Polygon[{{0.367423, 0.000000, 0.135000},{0.489898, 0.000000, 0.240000},{
      0.489898, 0.147577, 0.261779},{0.367423, 0.148643, 0.157095}}],
    Polygon[{{0.367423, 0.148643, 0.157095},{0.489898, 0.147577, 0.261779},{
      0.489898, 0.295153, 0.327115},{0.367423, 0.297285, 0.223379}}],
    Polygon[{{0.367423, 0.297285, 0.223379},{0.489898, 0.295153, 0.327115},{
      0.489898, 0.442730, 0.436009},{0.367423, 0.445928, 0.333852}}],
    Polygon[{{0.367423, 0.445928, 0.333852},{0.489898, 0.442730, 0.436009},{
      0.489898, 0.590306, 0.588461},{0.367423, 0.594571, 0.488514}}],
    Polygon[{{0.367423, 0.594571, 0.488514},{0.489898, 0.590306, 0.588461},{
      0.489898, 0.737883, 0.784471},{0.367423, 0.743213, 0.687366}}],
    Polygon[{{0.367423, 0.743213, 0.687366},{0.489898, 0.737883, 0.784471},{
      0.489898, 0.885459, 1.024038},{0.367423, 0.891856, 0.930407}}],
    Polygon[{{0.367423, 0.891856, 0.930407},{0.489898, 0.885459, 1.024038},{
      0.489898, 1.033036, 1.307162},{0.367423, 1.040498, 1.217637}}],
    Polygon[{{0.367423, 1.040498, 1.217637},{0.489898, 1.033036, 1.307162},{
      0.489898, 1.180612, 1.633845},{0.367423, 1.189141, 1.549056}}],
    Polygon[{{0.367423, 1.189141, 1.549056},{0.489898, 1.180612, 1.633845},{
      0.489898, 1.328189, 2.004085},{0.367423, 1.337784, 1.924665}}],
    Polygon[{{0.367423, 1.337784, 1.924665},{0.489898, 1.328189, 2.004085},{
      0.489898, 1.475765, 2.417882},{0.367423, 1.486426, 2.344463}}],
    Polygon[{{0.367423, 1.486426, 2.344463},{0.489898, 1.475765, 2.417882},{
      0.489898, 1.623342, 2.875238},{0.367423, 1.635069, 2.808450}}],
    Polygon[{{0.367423, 1.635069, 2.808450},{0.489898, 1.623342, 2.875238},{
      0.489898, 1.770918, 3.376151},{0.367423, 1.783712, 3.316627}}],
    Polygon[{{0.367423, 1.783712, 3.316627},{0.489898, 1.770918, 3.376151},{
      0.489898, 1.918495, 3.920621},{0.367423, 1.932354, 3.868993}}],
    Polygon[{{0.367423, 1.932354, 3.868993},{0.489898, 1.918495, 3.920621},{
      0.489898, 2.066071, 4.508650},{0.367423, 2.080997, 4.465548}}],
    Polygon[{{0.367423, 2.080997, 4.465548},{0.489898, 2.066071, 4.508650},{
      0.489898, 2.213648, 5.140236},{0.367423, 2.229640, 5.106292}}],
    Polygon[{{0.367423, 2.229640, 5.106292},{0.489898, 2.213648, 5.140236},{
      0.489898, 2.361224, 5.815379},{0.367423, 2.378282, 5.791225}}],
    Polygon[{{0.367423, 2.378282, 5.791225},{0.489898, 2.361224, 5.815379},{
      0.489898, 2.508801, 6.534081},{0.367423, 2.526925, 6.520349}}],
    Polygon[{{0.367423, 2.526925, 6.520349},{0.489898, 2.508801, 6.534081},{
      0.489898, 2.656377, 7.296340},{0.367423, 2.675567, 7.293661}}],
    Polygon[{{0.367423, 2.675567, 7.293661},{0.489898, 2.656377, 7.296340},{
      0.489898, 2.803954, 8.102156},{0.367423, 2.824210, 8.111162}}],
    Polygon[{{0.367423, 2.824210, 8.111162},{0.489898, 2.803954, 8.102156},{
      0.489898, 2.951530, 8.951530},{0.367423, 2.972853, 8.972853}}],
    Polygon[{{0.489898, 0.000000, 0.240000},{0.612372, 0.000000, 0.375000},{
      0.612372, 0.146192, 0.396372},{0.489898, 0.147577, 0.261779}}],
    Polygon[{{0.489898, 0.147577, 0.261779},{0.612372, 0.146192, 0.396372},{
      0.612372, 0.292384, 0.460488},{0.489898, 0.295153, 0.327115}}],
    Polygon[{{0.489898, 0.295153, 0.327115},{0.612372, 0.292384, 0.460488},{
      0.612372, 0.438576, 0.567349},{0.489898, 0.442730, 0.436009}}],
    Polygon[{{0.489898, 0.442730, 0.436009},{0.612372, 0.438576, 0.567349},{
      0.612372, 0.584768, 0.716954},{0.489898, 0.590306, 0.588461}}],
    Polygon[{{0.489898, 0.590306, 0.588461},{0.612372, 0.584768, 0.716954},{
      0.612372, 0.730960, 0.909302},{0.489898, 0.737883, 0.784471}}],
    Polygon[{{0.489898, 0.737883, 0.784471},{0.612372, 0.730960, 0.909302},{
      0.612372, 0.877152, 1.144396},{0.489898, 0.885459, 1.024038}}],
    Polygon[{{0.489898, 0.885459, 1.024038},{0.612372, 0.877152, 1.144396},{
      0.612372, 1.023344, 1.422233},{0.489898, 1.033036, 1.307162}}],
    Polygon[{{0.489898, 1.033036, 1.307162},{0.612372, 1.023344, 1.422233},{
      0.612372, 1.169536, 1.742814},{0.489898, 1.180612, 1.633845}}],
    Polygon[{{0.489898, 1.180612, 1.633845},{0.612372, 1.169536, 1.742814},{
      0.612372, 1.315728, 2.106140},{0.489898, 1.328189, 2.004085}}],
    Polygon[{{0.489898, 1.328189, 2.004085},{0.612372, 1.315728, 2.106140},{
      0.612372, 1.461920, 2.512210},{0.489898, 1.475765, 2.417882}}],
    Polygon[{{0.489898, 1.475765, 2.417882},{0.612372, 1.461920, 2.512210},{
      0.612372, 1.608112, 2.961024},{0.489898, 1.623342, 2.875238}}],
    Polygon[{{0.489898, 1.623342, 2.875238},{0.612372, 1.608112, 2.961024},{
      0.612372, 1.754304, 3.452582},{0.489898, 1.770918, 3.376151}}],
    Polygon[{{0.489898, 1.770918, 3.376151},{0.612372, 1.754304, 3.452582},{
      0.612372, 1.900496, 3.986885},{0.489898, 1.918495, 3.920621}}],
    Polygon[{{0.489898, 1.918495, 3.920621},{0.612372, 1.900496, 3.986885},{
      0.612372, 2.046688, 4.563931},{0.489898, 2.066071, 4.508650}}],
    Polygon[{{0.489898, 2.066071, 4.508650},{0.612372, 2.046688, 4.563931},{
      0.612372, 2.192880, 5.183722},{0.489898, 2.213648, 5.140236}}],
    Polygon[{{0.489898, 2.213648, 5.140236},{0.612372, 2.192880, 5.183722},{
      0.612372, 2.339072, 5.846258},{0.489898, 2.361224, 5.815379}}],
    Polygon[{{0.489898, 2.361224, 5.815379},{0.612372, 2.339072, 5.846258},{
      0.612372, 2.485264, 6.551537},{0.489898, 2.508801, 6.534081}}],
    Polygon[{{0.489898, 2.508801, 6.534081},{0.612372, 2.485264, 6.551537},{
      0.612372, 2.631456, 7.299561},{0.489898, 2.656377, 7.296340}}],
    Polygon[{{0.489898, 2.656377, 7.296340},{0.612372, 2.631456, 7.299561},{
      0.612372, 2.777648, 8.090328},{0.489898, 2.803954, 8.102156}}],
    Polygon[{{0.489898, 2.803954, 8.102156},{0.612372, 2.777648, 8.090328},{
      0.612372, 2.923840, 8.923840},{0.489898, 2.951530, 8.951530}}],
    Polygon[{{0.612372, 0.000000, 0.375000},{0.734847, 0.000000, 0.540000},{
      0.734847, 0.144478, 0.560874},{0.612372, 0.146192, 0.396372}}],
    Polygon[{{0.612372, 0.146192, 0.396372},{0.734847, 0.144478, 0.560874},{
      0.734847, 0.288956, 0.623496},{0.612372, 0.292384, 0.460488}}],
    Polygon[{{0.612372, 0.292384, 0.460488},{0.734847, 0.288956, 0.623496},{
      0.734847, 0.433434, 0.727865},{0.612372, 0.438576, 0.567349}}],
    Polygon[{{0.612372, 0.438576, 0.567349},{0.734847, 0.433434, 0.727865},{
      0.734847, 0.577912, 0.873982},{0.612372, 0.584768, 0.716954}}],
    Polygon[{{0.612372, 0.584768, 0.716954},{0.734847, 0.577912, 0.873982},{
      0.734847, 0.722390, 1.061848},{0.612372, 0.730960, 0.909302}}],
    Polygon[{{0.612372, 0.730960, 0.909302},{0.734847, 0.722390, 1.061848},{
      0.734847, 0.866868, 1.291461},{0.612372, 0.877152, 1.144396}}],
    Polygon[{{0.612372, 0.877152, 1.144396},{0.734847, 0.866868, 1.291461},{
      0.734847, 1.011346, 1.562821},{0.612372, 1.023344, 1.422233}}],
    Polygon[{{0.612372, 1.023344, 1.422233},{0.734847, 1.011346, 1.562821},{
      0.734847, 1.155824, 1.875930},{0.612372, 1.169536, 1.742814}}],
    Polygon[{{0.612372, 1.169536, 1.742814},{0.734847, 1.155824, 1.875930},{
      0.734847, 1.300302, 2.230786},{0.612372, 1.315728, 2.106140}}],
    Polygon[{{0.612372, 1.315728, 2.106140},{0.734847, 1.300302, 2.230786},{
      0.734847, 1.444780, 2.627390},{0.612372, 1.461920, 2.512210}}],
    Polygon[{{0.612372, 1.461920, 2.512210},{0.734847, 1.444780, 2.627390},{
      0.734847, 1.589258, 3.065742},{0.612372, 1.608112, 2.961024}}],
    Polygon[{{0.612372, 1.608112, 2.961024},{0.734847, 1.589258, 3.065742},{
      0.734847, 1.733736, 3.545842},{0.612372, 1.754304, 3.452582}}],
    Polygon[{{0.612372, 1.754304, 3.452582},{0.734847, 1.733736, 3.545842},{
      0.734847, 1.878214, 4.067689},{0.612372, 1.900496, 3.986885}}],
    Polygon[{{0.612372, 1.900496, 3.986885},{0.734847, 1.878214, 4.067689},{
      0.734847, 2.022692, 4.631285},{0.612372, 2.046688, 4.563931}}],
    Polygon[{{0.612372, 2.046688, 4.563931},{0.734847, 2.022692, 4.631285},{
      0.734847, 2.167171, 5.236628},{0.612372, 2.192880, 5.183722}}],
    Polygon[{{0.612372, 2.192880, 5.183722},{0.734847, 2.167171, 5.236628},{
      0.734847, 2.311649, 5.883719},{0.612372, 2.339072, 5.846258}}],
    Polygon[{{0.612372, 2.339072, 5.846258},{0.734847, 2.311649, 5.883719},{
      0.734847, 2.456126, 6.572557},{0.612372, 2.485264, 6.551537}}],
    Polygon[{{0.612372, 2.485264, 6.551537},{0.734847, 2.456126, 6.572557},{
      0.734847, 2.600605, 7.303144},{0.612372, 2.631456, 7.299561}}],
    Polygon[{{0.612372, 2.631456, 7.299561},{0.734847, 2.600605, 7.303144},{
      0.734847, 2.745083, 8.075479},{0.612372, 2.777648, 8.090328}}],
    Polygon[{{0.612372, 2.777648, 8.090328},{0.734847, 2.745083, 8.075479},{
      0.734847, 2.889561, 8.889561},{0.612372, 2.923840, 8.923840}}],
    Polygon[{{0.734847, 0.000000, 0.540000},{0.857321, 0.000000, 0.735000},{
      0.857321, 0.142420, 0.755284},{0.734847, 0.144478, 0.560874}}],
    Polygon[{{0.734847, 0.144478, 0.560874},{0.857321, 0.142420, 0.755284},{
      0.857321, 0.284840, 0.816134},{0.734847, 0.288956, 0.623496}}],
    Polygon[{{0.734847, 0.288956, 0.623496},{0.857321, 0.284840, 0.816134},{
      0.857321, 0.427261, 0.917552},{0.734847, 0.433434, 0.727865}}],
    Polygon[{{0.734847, 0.433434, 0.727865},{0.857321, 0.427261, 0.917552},{
      0.857321, 0.569681, 1.059536},{0.734847, 0.577912, 0.873982}}],
    Polygon[{{0.734847, 0.577912, 0.873982},{0.857321, 0.569681, 1.059536},{
      0.857321, 0.712101, 1.242088},{0.734847, 0.722390, 1.061848}}],
    Polygon[{{0.734847, 0.722390, 1.061848},{0.857321, 0.712101, 1.242088},{
      0.857321, 0.854521, 1.465206},{0.734847, 0.866868, 1.291461}}],
    Polygon[{{0.734847, 0.866868, 1.291461},{0.857321, 0.854521, 1.465206},{
      0.857321, 0.996941, 1.728892},{0.734847, 1.011346, 1.562821}}],
    Polygon[{{0.734847, 1.011346, 1.562821},{0.857321, 0.996941, 1.728892},{
      0.857321, 1.139362, 2.033145},{0.734847, 1.155824, 1.875930}}],
    Polygon[{{0.734847, 1.155824, 1.875930},{0.857321, 1.139362, 2.033145},{
      0.857321, 1.281782, 2.377964},{0.734847, 1.300302, 2.230786}}],
    Polygon[{{0.734847, 1.300302, 2.230786},{0.857321, 1.281782, 2.377964},{
      0.857321, 1.424202, 2.763351},{0.734847, 1.444780, 2.627390}}],
    Polygon[{{0.734847, 1.444780, 2.627390},{0.857321, 1.424202, 2.763351},{
      0.857321, 1.566622, 3.189305},{0.734847, 1.589258, 3.065742}}],
    Polygon[{{0.734847, 1.589258, 3.065742},{0.857321, 1.566622, 3.189305},{
      0.857321, 1.709042, 3.655825},{0.734847, 1.733736, 3.545842}}],
    Polygon[{{0.734847, 1.733736, 3.545842},{0.857321, 1.709042, 3.655825},{
      0.857321, 1.851462, 4.162913},{0.734847, 1.878214, 4.067689}}],
    Polygon[{{0.734847, 1.878214, 4.067689},{0.857321, 1.851462, 4.162913},{
      0.857321, 1.993883, 4.710568},{0.734847, 2.022692, 4.631285}}],
    Polygon[{{0.734847, 2.022692, 4.631285},{0.857321, 1.993883, 4.710568},{
      0.857321, 2.136303, 5.298790},{0.734847, 2.167171, 5.236628}}],
    Polygon[{{0.734847, 2.167171, 5.236628},{0.857321, 2.136303, 5.298790},{
      0.857321, 2.278723, 5.927578},{0.734847, 2.311649, 5.883719}}],
    Polygon[{{0.734847, 2.311649, 5.883719},{0.857321, 2.278723, 5.927578},{
      0.857321, 2.421143, 6.596934},{0.734847, 2.456126, 6.572557}}],
    Polygon[{{0.734847, 2.456126, 6.572557},{0.857321, 2.421143, 6.596934},{
      0.857321, 2.563563, 7.306857},{0.734847, 2.600605, 7.303144}}],
    Polygon[{{0.734847, 2.600605, 7.303144},{0.857321, 2.563563, 7.306857},{
      0.857321, 2.705984, 8.057347},{0.734847, 2.745083, 8.075479}}],
    Polygon[{{0.734847, 2.745083, 8.075479},{0.857321, 2.705984, 8.057347},{
      0.857321, 2.848404, 8.848404},{0.734847, 2.889561, 8.889561}}],
    Polygon[{{0.857321, 0.000000, 0.735000},{0.979796, 0.000000, 0.960000},{
      0.979796, 0.140000, 0.979600},{0.857321, 0.142420, 0.755284}}],
    Polygon[{{0.857321, 0.142420, 0.755284},{0.979796, 0.140000, 0.979600},{
      0.979796, 0.280000, 1.038400},{0.857321, 0.284840, 0.816134}}],
    Polygon[{{0.857321, 0.284840, 0.816134},{0.979796, 0.280000, 1.038400},{
      0.979796, 0.420000, 1.136400},{0.857321, 0.427261, 0.917552}}],
    Polygon[{{0.857321, 0.427261, 0.917552},{0.979796, 0.420000, 1.136400},{
      0.979796, 0.560000, 1.273600},{0.857321, 0.569681, 1.059536}}],
    Polygon[{{0.857321, 0.569681, 1.059536},{0.979796, 0.560000, 1.273600},{
      0.979796, 0.700000, 1.450000},{0.857321, 0.712101, 1.242088}}],
    Polygon[{{0.857321, 0.712101, 1.242088},{0.979796, 0.700000, 1.450000},{
      0.979796, 0.840000, 1.665600},{0.857321, 0.854521, 1.465206}}],
    Polygon[{{0.857321, 0.854521, 1.465206},{0.979796, 0.840000, 1.665600},{
      0.979796, 0.980000, 1.920400},{0.857321, 0.996941, 1.728892}}],
    Polygon[{{0.857321, 0.996941, 1.728892},{0.979796, 0.980000, 1.920400},{
      0.979796, 1.120000, 2.214400},{0.857321, 1.139362, 2.033145}}],
    Polygon[{{0.857321, 1.139362, 2.033145},{0.979796, 1.120000, 2.214400},{
      0.979796, 1.260000, 2.547600},{0.857321, 1.281782, 2.377964}}],
    Polygon[{{0.857321, 1.281782, 2.377964},{0.979796, 1.260000, 2.547600},{
      0.979796, 1.400000, 2.920000},{0.857321, 1.424202, 2.763351}}],
    Polygon[{{0.857321, 1.424202, 2.763351},{0.979796, 1.400000, 2.920000},{
      0.979796, 1.540000, 3.331600},{0.857321, 1.566622, 3.189305}}],
    Polygon[{{0.857321, 1.566622, 3.189305},{0.979796, 1.540000, 3.331600},{
      0.979796, 1.680000, 3.782400},{0.857321, 1.709042, 3.655825}}],
    Polygon[{{0.857321, 1.709042, 3.655825},{0.979796, 1.680000, 3.782400},{
      0.979796, 1.820000, 4.272400},{0.857321, 1.851462, 4.162913}}],
    Polygon[{{0.857321, 1.851462, 4.162913},{0.979796, 1.820000, 4.272400},{
      0.979796, 1.960000, 4.801600},{0.857321, 1.993883, 4.710568}}],
    Polygon[{{0.857321, 1.993883, 4.710568},{0.979796, 1.960000, 4.801600},{
      0.979796, 2.100000, 5.370000},{0.857321, 2.136303, 5.298790}}],
    Polygon[{{0.857321, 2.136303, 5.298790},{0.979796, 2.100000, 5.370000},{
      0.979796, 2.240000, 5.977600},{0.857321, 2.278723, 5.927578}}],
    Polygon[{{0.857321, 2.278723, 5.927578},{0.979796, 2.240000, 5.977600},{
      0.979796, 2.380000, 6.624400},{0.857321, 2.421143, 6.596934}}],
    Polygon[{{0.857321, 2.421143, 6.596934},{0.979796, 2.380000, 6.624400},{
      0.979796, 2.520000, 7.310400},{0.857321, 2.563563, 7.306857}}],
    Polygon[{{0.857321, 2.563563, 7.306857},{0.979796, 2.520000, 7.310400},{
      0.979796, 2.660000, 8.035600},{0.857321, 2.705984, 8.057347}}],
    Polygon[{{0.857321, 2.705984, 8.057347},{0.979796, 2.660000, 8.035600},{
      0.979796, 2.800000, 8.800000},{0.857321, 2.848404, 8.848404}}],
    Polygon[{{0.979796, 0.000000, 0.960000},{1.102270, 0.000000, 1.215000},{
      1.102270, 0.137194, 1.233822},{0.979796, 0.140000, 0.979600}}],
    Polygon[{{0.979796, 0.140000, 0.979600},{1.102270, 0.137194, 1.233822},{
      1.102270, 0.274388, 1.290289},{0.979796, 0.280000, 1.038400}}],
    Polygon[{{0.979796, 0.280000, 1.038400},{1.102270, 0.274388, 1.290289},{
      1.102270, 0.411582, 1.384400},{0.979796, 0.420000, 1.136400}}],
    Polygon[{{0.979796, 0.420000, 1.136400},{1.102270, 0.411582, 1.384400},{
      1.102270, 0.548776, 1.516155},{0.979796, 0.560000, 1.273600}}],
    Polygon[{{0.979796, 0.560000, 1.273600},{1.102270, 0.548776, 1.516155},{
      1.102270, 0.685970, 1.685555},{0.979796, 0.700000, 1.450000}}],
    Polygon[{{0.979796, 0.700000, 1.450000},{1.102270, 0.685970, 1.685555},{
      1.102270, 0.823164, 1.892599},{0.979796, 0.840000, 1.665600}}],
    Polygon[{{0.979796, 0.840000, 1.665600},{1.102270, 0.823164, 1.892599},{
      1.102270, 0.960358, 2.137288},{0.979796, 0.980000, 1.920400}}],
    Polygon[{{0.979796, 0.980000, 1.920400},{1.102270, 0.960358, 2.137288},{
      1.102270, 1.097552, 2.419621},{0.979796, 1.120000, 2.214400}}],
    Polygon[{{0.979796, 1.120000, 2.214400},{1.102270, 1.097552, 2.419621},{
      1.102270, 1.234746, 2.739598},{0.979796, 1.260000, 2.547600}}],
    Polygon[{{0.979796, 1.260000, 2.547600},{1.102270, 1.234746, 2.739598},{
      1.102270, 1.371940, 3.097220},{0.979796, 1.400000, 2.920000}}],
    Polygon[{{0.979796, 1.400000, 2.920000},{1.102270, 1.371940, 3.097220},{
      1.102270, 1.509134, 3.492486},{0.979796, 1.540000, 3.331600}}],
    Polygon[{{0.979796, 1.540000, 3.331600},{1.102270, 1.509134, 3.492486},{
      1.102270, 1.646328, 3.925397},{0.979796, 1.680000, 3.782400}}],
    Polygon[{{0.979796, 1.680000, 3.782400},{1.102270, 1.646328, 3.925397},{
      1.102270, 1.783522, 4.395952},{0.979796, 1.820000, 4.272400}}],
    Polygon[{{0.979796, 1.820000, 4.272400},{1.102270, 1.783522, 4.395952},{
      1.102270, 1.920716, 4.904151},{0.979796, 1.960000, 4.801600}}],
    Polygon[{{0.979796, 1.960000, 4.801600},{1.102270, 1.920716, 4.904151},{
      1.102270, 2.057910, 5.449996},{0.979796, 2.100000, 5.370000}}],
    Polygon[{{0.979796, 2.100000, 5.370000},{1.102270, 2.057910, 5.449996},{
      1.102270, 2.195104, 6.033484},{0.979796, 2.240000, 5.977600}}],
    Polygon[{{0.979796, 2.240000, 5.977600},{1.102270, 2.195104, 6.033484},{
      1.102270, 2.332299, 6.654616},{0.979796, 2.380000, 6.624400}}],
    Polygon[{{0.979796, 2.380000, 6.624400},{1.102270, 2.332299, 6.654616},{
      1.102270, 2.469492, 7.313393},{0.979796, 2.520000, 7.310400}}],
    Polygon[{{0.979796, 2.520000, 7.310400},{1.102270, 2.469492, 7.313393},{
      1.102270, 2.606687, 8.009814},{0.979796, 2.660000, 8.035600}}],
    Polygon[{{0.979796, 2.660000, 8.035600},{1.102270, 2.606687, 8.009814},{
      1.102270, 2.743881, 8.743880},{0.979796, 2.800000, 8.800000}}],
    Polygon[{{1.102270, 0.000000, 1.215000},{1.224745, 0.000000, 1.500000},{
      1.224745, 0.133972, 1.517949},{1.102270, 0.137194, 1.233822}}],
    Polygon[{{1.102270, 0.137194, 1.233822},{1.224745, 0.133972, 1.517949},{
      1.224745, 0.267945, 1.571795},{1.102270, 0.274388, 1.290289}}],
    Polygon[{{1.102270, 0.274388, 1.290289},{1.224745, 0.267945, 1.571795},{
      1.224745, 0.401917, 1.661538},{1.102270, 0.411582, 1.384400}}],
    Polygon[{{1.102270, 0.411582, 1.384400},{1.224745, 0.401917, 1.661538},{
      1.224745, 0.535890, 1.787178},{1.102270, 0.548776, 1.516155}}],
    Polygon[{{1.102270, 0.548776, 1.516155},{1.224745, 0.535890, 1.787178},{
      1.224745, 0.669862, 1.948716},{1.102270, 0.685970, 1.685555}}],
    Polygon[{{1.102270, 0.685970, 1.685555},{1.224745, 0.669862, 1.948716},{
      1.224745, 0.803835, 2.146150},{1.102270, 0.823164, 1.892599}}],
    Polygon[{{1.102270, 0.823164, 1.892599},{1.224745, 0.803835, 2.146150},{
      1.224745, 0.937807, 2.379483},{1.102270, 0.960358, 2.137288}}],
    Polygon[{{1.102270, 0.960358, 2.137288},{1.224745, 0.937807, 2.379483},{
      1.224745, 1.071780, 2.648712},{1.102270, 1.097552, 2.419621}}],
    Polygon[{{1.102270, 1.097552, 2.419621},{1.224745, 1.071780, 2.648712},{
      1.224745, 1.205752, 2.953839},{1.102270, 1.234746, 2.739598}}],
    Polygon[{{1.102270, 1.234746, 2.739598},{1.224745, 1.205752, 2.953839},{
      1.224745, 1.339725, 3.294862},{1.102270, 1.371940, 3.097220}}],
    Polygon[{{1.102270, 1.371940, 3.097220},{1.224745, 1.339725, 3.294862},{
      1.224745, 1.473697, 3.671783},{1.102270, 1.509134, 3.492486}}],
    Polygon[{{1.102270, 1.509134, 3.492486},{1.224745, 1.473697, 3.671783},{
      1.224745, 1.607670, 4.084602},{1.102270, 1.646328, 3.925397}}],
    Polygon[{{1.102270, 1.646328, 3.925397},{1.224745, 1.607670, 4.084602},{
      1.224745, 1.741642, 4.533318},{1.102270, 1.783522, 4.395952}}],
    Polygon[{{1.102270, 1.783522, 4.395952},{1.224745, 1.741642, 4.533318},{
      1.224745, 1.875615, 5.017930},{1.102270, 1.920716, 4.904151}}],
    Polygon[{{1.102270, 1.920716, 4.904151},{1.224745, 1.875615, 5.017930},{
      1.224745, 2.009587, 5.538440},{1.102270, 2.057910, 5.449996}}],
    Polygon[{{1.102270, 2.057910, 5.449996},{1.224745, 2.009587, 5.538440},{
      1.224745, 2.143560, 6.094848},{1.102270, 2.195104, 6.033484}}],
    Polygon[{{1.102270, 2.195104, 6.033484},{1.224745, 2.143560, 6.094848},{
      1.224745, 2.277532, 6.687152},{1.102270, 2.332299, 6.654616}}],
    Polygon[{{1.102270, 2.332299, 6.654616},{1.224745, 2.277532, 6.687152},{
      1.224745, 2.411505, 7.315354},{1.102270, 2.469492, 7.313393}}],
    Polygon[{{1.102270, 2.469492, 7.313393},{1.224745, 2.411505, 7.315354},{
      1.224745, 2.545477, 7.979453},{1.102270, 2.606687, 8.009814}}],
    Polygon[{{1.102270, 2.606687, 8.009814},{1.224745, 2.545477, 7.979453},{
      1.224745, 2.679450, 8.679449},{1.102270, 2.743881, 8.743880}}],
    Polygon[{{1.224745, 0.000000, 1.500000},{1.347219, 0.000000, 1.815000},{
      1.347219, 0.130297, 1.831977},{1.224745, 0.133972, 1.517949}}],
    Polygon[{{1.224745, 0.133972, 1.517949},{1.347219, 0.130297, 1.831977},{
      1.347219, 0.260594, 1.882909},{1.224745, 0.267945, 1.571795}}],
    Polygon[{{1.224745, 0.267945, 1.571795},{1.347219, 0.260594, 1.882909},{
      1.347219, 0.390892, 1.967796},{1.224745, 0.401917, 1.661538}}],
    Polygon[{{1.224745, 0.401917, 1.661538},{1.347219, 0.390892, 1.967796},{
      1.347219, 0.521189, 2.086638},{1.224745, 0.535890, 1.787178}}],
    Polygon[{{1.224745, 0.535890, 1.787178},{1.347219, 0.521189, 2.086638},{
      1.347219, 0.651486, 2.239434},{1.224745, 0.669862, 1.948716}}],
    Polygon[{{1.224745, 0.669862, 1.948716},{1.347219, 0.651486, 2.239434},{
      1.347219, 0.781783, 2.426185},{1.224745, 0.803835, 2.146150}}],
    Polygon[{{1.224745, 0.803835, 2.146150},{1.347219, 0.781783, 2.426185},{
      1.347219, 0.912080, 2.646891},{1.224745, 0.937807, 2.379483}}],
    Polygon[{{1.224745, 0.937807, 2.379483},{1.347219, 0.912080, 2.646891},{
      1.347219, 1.042378, 2.901551},{1.224745, 1.071780, 2.648712}}],
    Polygon[{{1.224745, 1.071780, 2.648712},{1.347219, 1.042378, 2.901551},{
      1.347219, 1.172675, 3.190166},{1.224745, 1.205752, 2.953839}}],
    Polygon[{{1.224745, 1.205752, 2.953839},{1.347219, 1.172675, 3.190166},{
      1.347219, 1.302972, 3.512736},{1.224745, 1.339725, 3.294862}}],
    Polygon[{{1.224745, 1.339725, 3.294862},{1.347219, 1.302972, 3.512736},{
      1.347219, 1.433269, 3.869261},{1.224745, 1.473697, 3.671783}}],
    Polygon[{{1.224745, 1.473697, 3.671783},{1.347219, 1.433269, 3.869261},{
      1.347219, 1.563566, 4.259740},{1.224745, 1.607670, 4.084602}}],
    Polygon[{{1.224745, 1.607670, 4.084602},{1.347219, 1.563566, 4.259740},{
      1.347219, 1.693864, 4.684174},{1.224745, 1.741642, 4.533318}}],
    Polygon[{{1.224745, 1.741642, 4.533318},{1.347219, 1.693864, 4.684174},{
      1.347219, 1.824161, 5.142562},{1.224745, 1.875615, 5.017930}}],
    Polygon[{{1.224745, 1.875615, 5.017930},{1.347219, 1.824161, 5.142562},{
      1.347219, 1.954458, 5.634906},{1.224745, 2.009587, 5.538440}}],
    Polygon[{{1.224745, 2.009587, 5.538440},{1.347219, 1.954458, 5.634906},{
      1.347219, 2.084755, 6.161204},{1.224745, 2.143560, 6.094848}}],
    Polygon[{{1.224745, 2.143560, 6.094848},{1.347219, 2.084755, 6.161204},{
      1.347219, 2.215052, 6.721457},{1.224745, 2.277532, 6.687152}}],
    Polygon[{{1.224745, 2.277532, 6.687152},{1.347219, 2.215052, 6.721457},{
      1.347219, 2.345350, 7.315665},{1.224745, 2.411505, 7.315354}}],
    Polygon[{{1.224745, 2.411505, 7.315354},{1.347219, 2.345350, 7.315665},{
      1.347219, 2.475647, 7.943827},{1.224745, 2.545477, 7.979453}}],
    Polygon[{{1.224745, 2.545477, 7.979453},{1.347219, 2.475647, 7.943827},{
      1.347219, 2.605944, 8.605944},{1.224745, 2.679450, 8.679449}}],
    Polygon[{{1.347219, 0.000000, 1.815000},{1.469694, 0.000000, 2.160000},{
      1.469694, 0.126119, 2.175906},{1.347219, 0.130297, 1.831977}}],
    Polygon[{{1.347219, 0.130297, 1.831977},{1.469694, 0.126119, 2.175906},{
      1.469694, 0.252237, 2.223624},{1.347219, 0.260594, 1.882909}}],
    Polygon[{{1.347219, 0.260594, 1.882909},{1.469694, 0.252237, 2.223624},{
      1.469694, 0.378356, 2.303154},{1.347219, 0.390892, 1.967796}}],
    Polygon[{{1.347219, 0.390892, 1.967796},{1.469694, 0.378356, 2.303154},{
      1.469694, 0.504475, 2.414495},{1.347219, 0.521189, 2.086638}}],
    Polygon[{{1.347219, 0.521189, 2.086638},{1.469694, 0.504475, 2.414495},{
      1.469694, 0.630594, 2.557648},{1.347219, 0.651486, 2.239434}}],
    Polygon[{{1.347219, 0.651486, 2.239434},{1.469694, 0.630594, 2.557648},{
      1.469694, 0.756712, 2.732614},{1.347219, 0.781783, 2.426185}}],
    Polygon[{{1.347219, 0.781783, 2.426185},{1.469694, 0.756712, 2.732614},{
      1.469694, 0.882831, 2.939391},{1.347219, 0.912080, 2.646891}}],
    Polygon[{{1.347219, 0.912080, 2.646891},{1.469694, 0.882831, 2.939391},{
      1.469694, 1.008950, 3.177980},{1.347219, 1.042378, 2.901551}}],
    Polygon[{{1.347219, 1.042378, 2.901551},{1.469694, 1.008950, 3.177980},{
      1.469694, 1.135069, 3.448381},{1.347219, 1.172675, 3.190166}}],
    Polygon[{{1.347219, 1.172675, 3.190166},{1.469694, 1.135069, 3.448381},{
      1.469694, 1.261187, 3.750594},{1.347219, 1.302972, 3.512736}}],
    Polygon[{{1.347219, 1.302972, 3.512736},{1.469694, 1.261187, 3.750594},{
      1.469694, 1.387306, 4.084619},{1.347219, 1.433269, 3.869261}}],
    Polygon[{{1.347219, 1.433269, 3.869261},{1.469694, 1.387306, 4.084619},{
      1.469694, 1.513425, 4.450455},{1.347219, 1.563566, 4.259740}}],
    Polygon[{{1.347219, 1.563566, 4.259740},{1.469694, 1.513425, 4.450455},{
      1.469694, 1.639544, 4.848104},{1.347219, 1.693864, 4.684174}}],
    Polygon[{{1.347219, 1.693864, 4.684174},{1.469694, 1.639544, 4.848104},{
      1.469694, 1.765662, 5.277564},{1.347219, 1.824161, 5.142562}}],
    Polygon[{{1.347219, 1.824161, 5.142562},{1.469694, 1.765662, 5.277564},{
      1.469694, 1.891781, 5.738836},{1.347219, 1.954458, 5.634906}}],
    Polygon[{{1.347219, 1.954458, 5.634906},{1.469694, 1.891781, 5.738836},{
      1.469694, 2.017900, 6.231920},{1.347219, 2.084755, 6.161204}}],
    Polygon[{{1.347219, 2.084755, 6.161204},{1.469694, 2.017900, 6.231920},{
      1.469694, 2.144019, 6.756816},{1.347219, 2.215052, 6.721457}}],
    Polygon[{{1.347219, 2.215052, 6.721457},{1.469694, 2.144019, 6.756816},{
      1.469694, 2.270137, 7.313524},{1.347219, 2.345350, 7.315665}}],
    Polygon[{{1.347219, 2.345350, 7.315665},{1.469694, 2.270137, 7.313524},{
      1.469694, 2.396256, 7.902043},{1.347219, 2.475647, 7.943827}}],
    Polygon[{{1.347219, 2.475647, 7.943827},{1.469694, 2.396256, 7.902043},{
      1.469694, 2.522375, 8.522375},{1.347219, 2.605944, 8.605944}}],
    Polygon[{{1.469694, 0.000000, 2.160000},{1.592168, 0.000000, 2.535000},{
      1.592168, 0.121372, 2.549731},{1.469694, 0.126119, 2.175906}}],
    Polygon[{{1.469694, 0.126119, 2.175906},{1.592168, 0.121372, 2.549731},{
      1.592168, 0.242743, 2.593924},{1.469694, 0.252237, 2.223624}}],
    Polygon[{{1.469694, 0.252237, 2.223624},{1.592168, 0.242743, 2.593924},{
      1.592168, 0.364115, 2.667580},{1.469694, 0.378356, 2.303154}}],
    Polygon[{{1.469694, 0.378356, 2.303154},{1.592168, 0.364115, 2.667580},{
      1.592168, 0.485487, 2.770697},{1.469694, 0.504475, 2.414495}}],
    Polygon[{{1.469694, 0.504475, 2.414495},{1.592168, 0.485487, 2.770697},{
      1.592168, 0.606858, 2.903277},{1.469694, 0.630594, 2.557648}}],
    Polygon[{{1.469694, 0.630594, 2.557648},{1.592168, 0.606858, 2.903277},{
      1.592168, 0.728230, 3.065319},{1.469694, 0.756712, 2.732614}}],
    Polygon[{{1.469694, 0.756712, 2.732614},{1.592168, 0.728230, 3.065319},{
      1.592168, 0.849602, 3.256823},{1.469694, 0.882831, 2.939391}}],
    Polygon[{{1.469694, 0.882831, 2.939391},{1.592168, 0.849602, 3.256823},{
      1.592168, 0.970973, 3.477789},{1.469694, 1.008950, 3.177980}}],
    Polygon[{{1.469694, 1.008950, 3.177980},{1.592168, 0.970973, 3.477789},{
      1.592168, 1.092345, 3.728218},{1.469694, 1.135069, 3.448381}}],
    Polygon[{{1.469694, 1.135069, 3.448381},{1.592168, 1.092345, 3.728218},{
      1.592168, 1.213717, 4.008109},{1.469694, 1.261187, 3.750594}}],
    Polygon[{{1.469694, 1.261187, 3.750594},{1.592168, 1.213717, 4.008109},{
      1.592168, 1.335088, 4.317461},{1.469694, 1.387306, 4.084619}}],
    Polygon[{{1.469694, 1.387306, 4.084619},{1.592168, 1.335088, 4.317461},{
      1.592168, 1.456460, 4.656276},{1.469694, 1.513425, 4.450455}}],
    Polygon[{{1.469694, 1.513425, 4.450455},{1.592168, 1.456460, 4.656276},{
      1.592168, 1.577832, 5.024553},{1.469694, 1.639544, 4.848104}}],
    Polygon[{{1.469694, 1.639544, 4.848104},{1.592168, 1.577832, 5.024553},{
      1.592168, 1.699203, 5.422292},{1.469694, 1.765662, 5.277564}}],
    Polygon[{{1.469694, 1.765662, 5.277564},{1.592168, 1.699203, 5.422292},{
      1.592168, 1.820575, 5.849494},{1.469694, 1.891781, 5.738836}}],
    Polygon[{{1.469694, 1.891781, 5.738836},{1.592168, 1.820575, 5.849494},{
      1.592168, 1.941947, 6.306158},{1.469694, 2.017900, 6.231920}}],
    Polygon[{{1.469694, 2.017900, 6.231920},{1.592168, 1.941947, 6.306158},{
      1.592168, 2.063318, 6.792283},{1.469694, 2.144019, 6.756816}}],
    Polygon[{{1.469694, 2.144019, 6.756816},{1.592168, 2.063318, 6.792283},{
      1.592168, 2.184690, 7.307871},{1.469694, 2.270137, 7.313524}}],
    Polygon[{{1.469694, 2.270137, 7.313524},{1.592168, 2.184690, 7.307871},{
      1.592168, 2.306062, 7.852921},{1.469694, 2.396256, 7.902043}}],
    Polygon[{{1.469694, 2.396256, 7.902043},{1.592168, 2.306062, 7.852921},{
      1.592168, 2.427433, 8.427434},{1.469694, 2.522375, 8.522375}}],
    Polygon[{{1.592168, 0.000000, 2.535000},{1.714643, 0.000000, 2.940000},{
      1.714643, 0.115967, 2.953448},{1.592168, 0.121372, 2.549731}}],
    Polygon[{{1.592168, 0.121372, 2.549731},{1.714643, 0.115967, 2.953448},{
      1.714643, 0.231934, 2.993793},{1.592168, 0.242743, 2.593924}}],
    Polygon[{{1.592168, 0.242743, 2.593924},{1.714643, 0.231934, 2.993793},{
      1.714643, 0.347901, 3.061035},{1.592168, 0.364115, 2.667580}}],
    Polygon[{{1.592168, 0.364115, 2.667580},{1.714643, 0.347901, 3.061035},{
      1.714643, 0.463868, 3.155174},{1.592168, 0.485487, 2.770697}}],
    Polygon[{{1.592168, 0.485487, 2.770697},{1.714643, 0.463868, 3.155174},{
      1.714643, 0.579835, 3.276209},{1.592168, 0.606858, 2.903277}}],
    Polygon[{{1.592168, 0.606858, 2.903277},{1.714643, 0.579835, 3.276209},{
      1.714643, 0.695802, 3.424141},{1.592168, 0.728230, 3.065319}}],
    Polygon[{{1.592168, 0.728230, 3.065319},{1.714643, 0.695802, 3.424141},{
      1.714643, 0.811769, 3.598969},{1.592168, 0.849602, 3.256823}}],
    Polygon[{{1.592168, 0.849602, 3.256823},{1.714643, 0.811769, 3.598969},{
      1.714643, 0.927736, 3.800694},{1.592168, 0.970973, 3.477789}}],
    Polygon[{{1.592168, 0.970973, 3.477789},{1.714643, 0.927736, 3.800694},{
      1.714643, 1.043703, 4.029316},{1.592168, 1.092345, 3.728218}}],
    Polygon[{{1.592168, 1.092345, 3.728218},{1.714643, 1.043703, 4.029316},{
      1.714643, 1.159670, 4.284835},{1.592168, 1.213717, 4.008109}}],
    Polygon[{{1.592168, 1.213717, 4.008109},{1.714643, 1.159670, 4.284835},{
      1.714643, 1.275637, 4.567251},{1.592168, 1.335088, 4.317461}}],
    Polygon[{{1.592168, 1.335088, 4.317461},{1.714643, 1.275637, 4.567251},{
      1.714643, 1.391604, 4.876563},{1.592168, 1.456460, 4.656276}}],
    Polygon[{{1.592168, 1.456460, 4.656276},{1.714643, 1.391604, 4.876563},{
      1.714643, 1.507571, 5.212771},{1.592168, 1.577832, 5.024553}}],
    Polygon[{{1.592168, 1.577832, 5.024553},{1.714643, 1.507571, 5.212771},{
      1.714643, 1.623538, 5.575877},{1.592168, 1.699203, 5.422292}}],
    Polygon[{{1.592168, 1.699203, 5.422292},{1.714643, 1.623538, 5.575877},{
      1.714643, 1.739505, 5.965879},{1.592168, 1.820575, 5.849494}}],
    Polygon[{{1.592168, 1.820575, 5.849494},{1.714643, 1.739505, 5.965879},{
      1.714643, 1.855472, 6.382778},{1.592168, 1.941947, 6.306158}}],
    Polygon[{{1.592168, 1.941947, 6.306158},{1.714643, 1.855472, 6.382778},{
      1.714643, 1.971439, 6.826573},{1.592168, 2.063318, 6.792283}}],
    Polygon[{{1.592168, 2.063318, 6.792283},{1.714643, 1.971439, 6.826573},{
      1.714643, 2.087406, 7.297266},{1.592168, 2.184690, 7.307871}}],
    Polygon[{{1.592168, 2.184690, 7.307871},{1.714643, 2.087406, 7.297266},{
      1.714643, 2.203373, 7.794855},{1.592168, 2.306062, 7.852921}}],
    Polygon[{{1.592168, 2.306062, 7.852921},{1.714643, 2.203373, 7.794855},{
      1.714643, 2.319340, 8.319341},{1.592168, 2.427433, 8.427434}}],
    Polygon[{{1.714643, 0.000000, 2.940000},{1.837117, 0.000000, 3.375000},{
      1.837117, 0.109779, 3.387051},{1.714643, 0.115967, 2.953448}}],
    Polygon[{{1.714643, 0.115967, 2.953448},{1.837117, 0.109779, 3.387051},{
      1.837117, 0.219558, 3.423206},{1.714643, 0.231934, 2.993793}}],
    Polygon[{{1.714643, 0.231934, 2.993793},{1.837117, 0.219558, 3.423206},{
      1.837117, 0.329337, 3.483463},{1.714643, 0.347901, 3.061035}}],
    Polygon[{{1.714643, 0.347901, 3.061035},{1.837117, 0.329337, 3.483463},{
      1.837117, 0.439117, 3.567823},{1.714643, 0.463868, 3.155174}}],
    Polygon[{{1.714643, 0.463868, 3.155174},{1.837117, 0.439117, 3.567823},{
      1.837117, 0.548896, 3.676286},{1.714643, 0.579835, 3.276209}}],
    Polygon[{{1.714643, 0.579835, 3.276209},{1.837117, 0.548896, 3.676286},{
      1.837117, 0.658675, 3.808852},{1.714643, 0.695802, 3.424141}}],
    Polygon[{{1.714643, 0.695802, 3.424141},{1.837117, 0.658675, 3.808852},{
      1.837117, 0.768454, 3.965521},{1.714643, 0.811769, 3.598969}}],
    Polygon[{{1.714643, 0.811769, 3.598969},{1.837117, 0.768454, 3.965521},{
      1.837117, 0.878233, 4.146293},{1.714643, 0.927736, 3.800694}}],
    Polygon[{{1.714643, 0.927736, 3.800694},{1.837117, 0.878233, 4.146293},{
      1.837117, 0.988012, 4.351168},{1.714643, 1.043703, 4.029316}}],
    Polygon[{{1.714643, 1.043703, 4.029316},{1.837117, 0.988012, 4.351168},{
      1.837117, 1.097791, 4.580146},{1.714643, 1.159670, 4.284835}}],
    Polygon[{{1.714643, 1.159670, 4.284835},{1.837117, 1.097791, 4.580146},{
      1.837117, 1.207570, 4.833226},{1.714643, 1.275637, 4.567251}}],
    Polygon[{{1.714643, 1.275637, 4.567251},{1.837117, 1.207570, 4.833226},{
      1.837117, 1.317350, 5.110410},{1.714643, 1.391604, 4.876563}}],
    Polygon[{{1.714643, 1.391604, 4.876563},{1.837117, 1.317350, 5.110410},{
      1.837117, 1.427129, 5.411696},{1.714643, 1.507571, 5.212771}}],
    Polygon[{{1.714643, 1.507571, 5.212771},{1.837117, 1.427129, 5.411696},{
      1.837117, 1.536908, 5.737085},{1.714643, 1.623538, 5.575877}}],
    Polygon[{{1.714643, 1.623538, 5.575877},{1.837117, 1.536908, 5.737085},{
      1.837117, 1.646687, 6.086577},{1.714643, 1.739505, 5.965879}}],
    Polygon[{{1.714643, 1.739505, 5.965879},{1.837117, 1.646687, 6.086577},{
      1.837117, 1.756466, 6.460173},{1.714643, 1.855472, 6.382778}}],
    Polygon[{{1.714643, 1.855472, 6.382778},{1.837117, 1.756466, 6.460173},{
      1.837117, 1.866245, 6.857871},{1.714643, 1.971439, 6.826573}}],
    Polygon[{{1.714643, 1.971439, 6.826573},{1.837117, 1.866245, 6.857871},{
      1.837117, 1.976024, 7.279672},{1.714643, 2.087406, 7.297266}}],
    Polygon[{{1.714643, 2.087406, 7.297266},{1.837117, 1.976024, 7.279672},{
      1.837117, 2.085803, 7.725576},{1.714643, 2.203373, 7.794855}}],
    Polygon[{{1.714643, 2.203373, 7.794855},{1.837117, 2.085803, 7.725576},{
      1.837117, 2.195582, 8.195582},{1.714643, 2.319340, 8.319341}}],
    Polygon[{{1.837117, 0.000000, 3.375000},{1.959592, 0.000000, 3.840000},{
      1.959592, 0.102621, 3.850531},{1.837117, 0.109779, 3.387051}}],
    Polygon[{{1.837117, 0.109779, 3.387051},{1.959592, 0.102621, 3.850531},{
      1.959592, 0.205242, 3.882124},{1.837117, 0.219558, 3.423206}}],
    Polygon[{{1.837117, 0.219558, 3.423206},{1.959592, 0.205242, 3.882124},{
      1.959592, 0.307863, 3.934779},{1.837117, 0.329337, 3.483463}}],
    Polygon[{{1.837117, 0.329337, 3.483463},{1.959592, 0.307863, 3.934779},{
      1.959592, 0.410483, 4.008497},{1.837117, 0.439117, 3.567823}}],
    Polygon[{{1.837117, 0.439117, 3.567823},{1.959592, 0.410483, 4.008497},{
      1.959592, 0.513104, 4.103276},{1.837117, 0.548896, 3.676286}}],
    Polygon[{{1.837117, 0.548896, 3.676286},{1.959592, 0.513104, 4.103276},{
      1.959592, 0.615725, 4.219118},{1.837117, 0.658675, 3.808852}}],
    Polygon[{{1.837117, 0.658675, 3.808852},{1.959592, 0.615725, 4.219118},{
      1.959592, 0.718346, 4.356021},{1.837117, 0.768454, 3.965521}}],
    Polygon[{{1.837117, 0.768454, 3.965521},{1.959592, 0.718346, 4.356021},{
      1.959592, 0.820967, 4.513987},{1.837117, 0.878233, 4.146293}}],
    Polygon[{{1.837117, 0.878233, 4.146293},{1.959592, 0.820967, 4.513987},{
      1.959592, 0.923588, 4.693015},{1.837117, 0.988012, 4.351168}}],
    Polygon[{{1.837117, 0.988012, 4.351168},{1.959592, 0.923588, 4.693015},{
      1.959592, 1.026209, 4.893105},{1.837117, 1.097791, 4.580146}}],
    Polygon[{{1.837117, 1.097791, 4.580146},{1.959592, 1.026209, 4.893105},{
      1.959592, 1.128830, 5.114256},{1.837117, 1.207570, 4.833226}}],
    Polygon[{{1.837117, 1.207570, 4.833226},{1.959592, 1.128830, 5.114256},{
      1.959592, 1.231450, 5.356470},{1.837117, 1.317350, 5.110410}}],
    Polygon[{{1.837117, 1.317350, 5.110410},{1.959592, 1.231450, 5.356470},{
      1.959592, 1.334071, 5.619746},{1.837117, 1.427129, 5.411696}}],
    Polygon[{{1.837117, 1.427129, 5.411696},{1.959592, 1.334071, 5.619746},{
      1.959592, 1.436692, 5.904085},{1.837117, 1.536908, 5.737085}}],
    Polygon[{{1.837117, 1.536908, 5.737085},{1.959592, 1.436692, 5.904085},{
      1.959592, 1.539313, 6.209485},{1.837117, 1.646687, 6.086577}}],
    Polygon[{{1.837117, 1.646687, 6.086577},{1.959592, 1.539313, 6.209485},{
      1.959592, 1.641934, 6.535947},{1.837117, 1.756466, 6.460173}}],
    Polygon[{{1.837117, 1.756466, 6.460173},{1.959592, 1.641934, 6.535947},{
      1.959592, 1.744555, 6.883471},{1.837117, 1.866245, 6.857871}}],
    Polygon[{{1.837117, 1.866245, 6.857871},{1.959592, 1.744555, 6.883471},{
      1.959592, 1.847176, 7.252058},{1.837117, 1.976024, 7.279672}}],
    Polygon[{{1.837117, 1.976024, 7.279672},{1.959592, 1.847176, 7.252058},{
      1.959592, 1.949797, 7.641707},{1.837117, 2.085803, 7.725576}}],
    Polygon[{{1.837117, 2.085803, 7.725576},{1.959592, 1.949797, 7.641707},{
      1.959592, 2.052418, 8.052418},{1.837117, 2.195582, 8.195582}}],
    Polygon[{{1.959592, 0.000000, 3.840000},{2.082066, 0.000000, 4.335000},{
      2.082066, 0.094192, 4.343872},{1.959592, 0.102621, 3.850531}}],
    Polygon[{{1.959592, 0.102621, 3.850531},{2.082066, 0.094192, 4.343872},{
      2.082066, 0.188384, 4.370488},{1.959592, 0.205242, 3.882124}}],
    Polygon[{{1.959592, 0.205242, 3.882124},{2.082066, 0.188384, 4.370488},{
      2.082066, 0.282575, 4.414849},{1.959592, 0.307863, 3.934779}}],
    Polygon[{{1.959592, 0.307863, 3.934779},{2.082066, 0.282575, 4.414849},{
      2.082066, 0.376767, 4.476954},{1.959592, 0.410483, 4.008497}}],
    Polygon[{{1.959592, 0.410483, 4.008497},{2.082066, 0.376767, 4.476954},{
      2.082066, 0.470959, 4.556802},{1.959592, 0.513104, 4.103276}}],
    Polygon[{{1.959592, 0.513104, 4.103276},{2.082066, 0.470959, 4.556802},{
      2.082066, 0.565151, 4.654395},{1.959592, 0.615725, 4.219118}}],
    Polygon[{{1.959592, 0.615725, 4.219118},{2.082066, 0.565151, 4.654395},{
      2.082066, 0.659342, 4.769732},{1.959592, 0.718346, 4.356021}}],
    Polygon[{{1.959592, 0.718346, 4.356021},{2.082066, 0.659342, 4.769732},{
      2.082066, 0.753534, 4.902813},{1.959592, 0.820967, 4.513987}}],
    Polygon[{{1.959592, 0.820967, 4.513987},{2.082066, 0.753534, 4.902813},{
      2.082066, 0.847726, 5.053639},{1.959592, 0.923588, 4.693015}}],
    Polygon[{{1.959592, 0.923588, 4.693015},{2.082066, 0.847726, 5.053639},{
      2.082066, 0.941918, 5.222209},{1.959592, 1.026209, 4.893105}}],
    Polygon[{{1.959592, 1.026209, 4.893105},{2.082066, 0.941918, 5.222209},{
      2.082066, 1.036109, 5.408523},{1.959592, 1.128830, 5.114256}}],
    Polygon[{{1.959592, 1.128830, 5.114256},{2.082066, 1.036109, 5.408523},{
      2.082066, 1.130301, 5.612581},{1.959592, 1.231450, 5.356470}}],
    Polygon[{{1.959592, 1.231450, 5.356470},{2.082066, 1.130301, 5.612581},{
      2.082066, 1.224493, 5.834383},{1.959592, 1.334071, 5.619746}}],
    Polygon[{{1.959592, 1.334071, 5.619746},{2.082066, 1.224493, 5.834383},{
      2.082066, 1.318685, 6.073929},{1.959592, 1.436692, 5.904085}}],
    Polygon[{{1.959592, 1.436692, 5.904085},{2.082066, 1.318685, 6.073929},{
      2.082066, 1.412876, 6.331220},{1.959592, 1.539313, 6.209485}}],
    Polygon[{{1.959592, 1.539313, 6.209485},{2.082066, 1.412876, 6.331220},{
      2.082066, 1.507068, 6.606255},{1.959592, 1.641934, 6.535947}}],
    Polygon[{{1.959592, 1.641934, 6.535947},{2.082066, 1.507068, 6.606255},{
      2.082066, 1.601260, 6.899034},{1.959592, 1.744555, 6.883471}}],
    Polygon[{{1.959592, 1.744555, 6.883471},{2.082066, 1.601260, 6.899034},{
      2.082066, 1.695452, 7.209557},{1.959592, 1.847176, 7.252058}}],
    Polygon[{{1.959592, 1.847176, 7.252058},{2.082066, 1.695452, 7.209557},{
      2.082066, 1.789644, 7.537824},{1.959592, 1.949797, 7.641707}}],
    Polygon[{{1.959592, 1.949797, 7.641707},{2.082066, 1.789644, 7.537824},{
      2.082066, 1.883835, 7.883835},{1.959592, 2.052418, 8.052418}}],
    Polygon[{{2.082066, 0.000000, 4.335000},{2.204541, 0.000000, 4.860000},{
      2.204541, 0.083949, 4.867047},{2.082066, 0.094192, 4.343872}}],
    Polygon[{{2.082066, 0.094192, 4.343872},{2.204541, 0.083949, 4.867047},{
      2.204541, 0.167898, 4.888190},{2.082066, 0.188384, 4.370488}}],
    Polygon[{{2.082066, 0.188384, 4.370488},{2.204541, 0.167898, 4.888190},{
      2.204541, 0.251847, 4.923427},{2.082066, 0.282575, 4.414849}}],
    Polygon[{{2.082066, 0.282575, 4.414849},{2.204541, 0.251847, 4.923427},{
      2.204541, 0.335797, 4.972759},{2.082066, 0.376767, 4.476954}}],
    Polygon[{{2.082066, 0.376767, 4.476954},{2.204541, 0.335797, 4.972759},{
      2.204541, 0.419746, 5.036186},{2.082066, 0.470959, 4.556802}}],
    Polygon[{{2.082066, 0.470959, 4.556802},{2.204541, 0.419746, 5.036186},{
      2.204541, 0.503695, 5.113708},{2.082066, 0.565151, 4.654395}}],
    Polygon[{{2.082066, 0.565151, 4.654395},{2.204541, 0.503695, 5.113708},{
      2.204541, 0.587644, 5.205326},{2.082066, 0.659342, 4.769732}}],
    Polygon[{{2.082066, 0.659342, 4.769732},{2.204541, 0.587644, 5.205326},{
      2.204541, 0.671593, 5.311037},{2.082066, 0.753534, 4.902813}}],
    Polygon[{{2.082066, 0.753534, 4.902813},{2.204541, 0.671593, 5.311037},{
      2.204541, 0.755542, 5.430844},{2.082066, 0.847726, 5.053639}}],
    Polygon[{{2.082066, 0.847726, 5.053639},{2.204541, 0.755542, 5.430844},{
      2.204541, 0.839491, 5.564745},{2.082066, 0.941918, 5.222209}}],
    Polygon[{{2.082066, 0.941918, 5.222209},{2.204541, 0.839491, 5.564745},{
      2.204541, 0.923440, 5.712742},{2.082066, 1.036109, 5.408523}}],
    Polygon[{{2.082066, 1.036109, 5.408523},{2.204541, 0.923440, 5.712742},{
      2.204541, 1.007390, 5.874834},{2.082066, 1.130301, 5.612581}}],
    Polygon[{{2.082066, 1.130301, 5.612581},{2.204541, 1.007390, 5.874834},{
      2.204541, 1.091339, 6.051020},{2.082066, 1.224493, 5.834383}}],
    Polygon[{{2.082066, 1.224493, 5.834383},{2.204541, 1.091339, 6.051020},{
      2.204541, 1.175288, 6.241302},{2.082066, 1.318685, 6.073929}}],
    Polygon[{{2.082066, 1.318685, 6.073929},{2.204541, 1.175288, 6.241302},{
      2.204541, 1.259237, 6.445678},{2.082066, 1.412876, 6.331220}}],
    Polygon[{{2.082066, 1.412876, 6.331220},{2.204541, 1.259237, 6.445678},{
      2.204541, 1.343186, 6.664149},{2.082066, 1.507068, 6.606255}}],
    Polygon[{{2.082066, 1.507068, 6.606255},{2.204541, 1.343186, 6.664149},{
      2.204541, 1.427135, 6.896715},{2.082066, 1.601260, 6.899034}}],
    Polygon[{{2.082066, 1.601260, 6.899034},{2.204541, 1.427135, 6.896715},{
      2.204541, 1.511084, 7.143376},{2.082066, 1.695452, 7.209557}}],
    Polygon[{{2.082066, 1.695452, 7.209557},{2.204541, 1.511084, 7.143376},{
      2.204541, 1.595034, 7.404132},{2.082066, 1.789644, 7.537824}}],
    Polygon[{{2.082066, 1.789644, 7.537824},{2.204541, 1.595034, 7.404132},{
      2.204541, 1.678983, 7.678983},{2.082066, 1.883835, 7.883835}}],
    Polygon[{{2.204541, 0.000000, 4.860000},{2.327015, 0.000000, 5.415000},{
      2.327015, 0.070689, 5.419997},{2.204541, 0.083949, 4.867047}}],
    Polygon[{{2.204541, 0.083949, 4.867047},{2.327015, 0.070689, 5.419997},{
      2.327015, 0.141378, 5.434988},{2.204541, 0.167898, 4.888190}}],
    Polygon[{{2.204541, 0.167898, 4.888190},{2.327015, 0.141378, 5.434988},{
      2.327015, 0.212067, 5.459973},{2.204541, 0.251847, 4.923427}}],
    Polygon[{{2.204541, 0.251847, 4.923427},{2.327015, 0.212067, 5.459973},{
      2.327015, 0.282757, 5.494951},{2.204541, 0.335797, 4.972759}}],
    Polygon[{{2.204541, 0.335797, 4.972759},{2.327015, 0.282757, 5.494951},{
      2.327015, 0.353446, 5.539924},{2.204541, 0.419746, 5.036186}}],
    Polygon[{{2.204541, 0.419746, 5.036186},{2.327015, 0.353446, 5.539924},{
      2.327015, 0.424135, 5.594891},{2.204541, 0.503695, 5.113708}}],
    Polygon[{{2.204541, 0.503695, 5.113708},{2.327015, 0.424135, 5.594891},{
      2.327015, 0.494824, 5.659851},{2.204541, 0.587644, 5.205326}}],
    Polygon[{{2.204541, 0.587644, 5.205326},{2.327015, 0.494824, 5.659851},{
      2.327015, 0.565513, 5.734805},{2.204541, 0.671593, 5.311037}}],
    Polygon[{{2.204541, 0.671593, 5.311037},{2.327015, 0.565513, 5.734805},{
      2.327015, 0.636203, 5.819754},{2.204541, 0.755542, 5.430844}}],
    Polygon[{{2.204541, 0.755542, 5.430844},{2.327015, 0.636203, 5.819754},{
      2.327015, 0.706892, 5.914696},{2.204541, 0.839491, 5.564745}}],
    Polygon[{{2.204541, 0.839491, 5.564745},{2.327015, 0.706892, 5.914696},{
      2.327015, 0.777581, 6.019632},{2.204541, 0.923440, 5.712742}}],
    Polygon[{{2.204541, 0.923440, 5.712742},{2.327015, 0.777581, 6.019632},{
      2.327015, 0.848270, 6.134562},{2.204541, 1.007390, 5.874834}}],
    Polygon[{{2.204541, 1.007390, 5.874834},{2.327015, 0.848270, 6.134562},{
      2.327015, 0.918959, 6.259486},{2.204541, 1.091339, 6.051020}}],
    Polygon[{{2.204541, 1.091339, 6.051020},{2.327015, 0.918959, 6.259486},{
      2.327015, 0.989648, 6.394404},{2.204541, 1.175288, 6.241302}}],
    Polygon[{{2.204541, 1.175288, 6.241302},{2.327015, 0.989648, 6.394404},{
      2.327015, 1.060338, 6.539316},{2.204541, 1.259237, 6.445678}}],
    Polygon[{{2.204541, 1.259237, 6.445678},{2.327015, 1.060338, 6.539316},{
      2.327015, 1.131027, 6.694221},{2.204541, 1.343186, 6.664149}}],
    Polygon[{{2.204541, 1.343186, 6.664149},{2.327015, 1.131027, 6.694221},{
      2.327015, 1.201716, 6.859121},{2.204541, 1.427135, 6.896715}}],
    Polygon[{{2.204541, 1.427135, 6.896715},{2.327015, 1.201716, 6.859121},{
      2.327015, 1.272405, 7.034015},{2.204541, 1.511084, 7.143376}}],
    Polygon[{{2.204541, 1.511084, 7.143376},{2.327015, 1.272405, 7.034015},{
      2.327015, 1.343094, 7.218902},{2.204541, 1.595034, 7.404132}}],
    Polygon[{{2.204541, 1.595034, 7.404132},{2.327015, 1.343094, 7.218902},{
      2.327015, 1.413783, 7.413784},{2.204541, 1.678983, 7.678983}}],
    Polygon[{{2.327015, 0.000000, 5.415000},{2.449490, 0.000000, 6.000000},{
      2.449490, 0.050000, 6.002500},{2.327015, 0.070689, 5.419997}}],
    Polygon[{{2.327015, 0.070689, 5.419997},{2.449490, 0.050000, 6.002500},{
      2.449490, 0.100000, 6.010000},{2.327015, 0.141378, 5.434988}}],
    Polygon[{{2.327015, 0.141378, 5.434988},{2.449490, 0.100000, 6.010000},{
      2.449490, 0.150000, 6.022500},{2.327015, 0.212067, 5.459973}}],
    Polygon[{{2.327015, 0.212067, 5.459973},{2.449490, 0.150000, 6.022500},{
      2.449490, 0.200000, 6.040000},{2.327015, 0.282757, 5.494951}}],
    Polygon[{{2.327015, 0.282757, 5.494951},{2.449490, 0.200000, 6.040000},{
      2.449490, 0.250000, 6.062500},{2.327015, 0.353446, 5.539924}}],
    Polygon[{{2.327015, 0.353446, 5.539924},{2.449490, 0.250000, 6.062500},{
      2.449490, 0.300000, 6.090000},{2.327015, 0.424135, 5.594891}}],
    Polygon[{{2.327015, 0.424135, 5.594891},{2.449490, 0.300000, 6.090000},{
      2.449490, 0.350000, 6.122500},{2.327015, 0.494824, 5.659851}}],
    Polygon[{{2.327015, 0.494824, 5.659851},{2.449490, 0.350000, 6.122500},{
      2.449490, 0.400000, 6.160000},{2.327015, 0.565513, 5.734805}}],
    Polygon[{{2.327015, 0.565513, 5.734805},{2.449490, 0.400000, 6.160000},{
      2.449490, 0.450000, 6.202500},{2.327015, 0.636203, 5.819754}}],
    Polygon[{{2.327015, 0.636203, 5.819754},{2.449490, 0.450000, 6.202500},{
      2.449490, 0.500000, 6.250000},{2.327015, 0.706892, 5.914696}}],
    Polygon[{{2.327015, 0.706892, 5.914696},{2.449490, 0.500000, 6.250000},{
      2.449490, 0.550000, 6.302500},{2.327015, 0.777581, 6.019632}}],
    Polygon[{{2.327015, 0.777581, 6.019632},{2.449490, 0.550000, 6.302500},{
      2.449490, 0.600000, 6.360000},{2.327015, 0.848270, 6.134562}}],
    Polygon[{{2.327015, 0.848270, 6.134562},{2.449490, 0.600000, 6.360000},{
      2.449490, 0.650000, 6.422500},{2.327015, 0.918959, 6.259486}}],
    Polygon[{{2.327015, 0.918959, 6.259486},{2.449490, 0.650000, 6.422500},{
      2.449490, 0.700000, 6.490000},{2.327015, 0.989648, 6.394404}}],
    Polygon[{{2.327015, 0.989648, 6.394404},{2.449490, 0.700000, 6.490000},{
      2.449490, 0.750000, 6.562500},{2.327015, 1.060338, 6.539316}}],
    Polygon[{{2.327015, 1.060338, 6.539316},{2.449490, 0.750000, 6.562500},{
      2.449490, 0.800000, 6.640000},{2.327015, 1.131027, 6.694221}}],
    Polygon[{{2.327015, 1.131027, 6.694221},{2.449490, 0.800000, 6.640000},{
      2.449490, 0.850000, 6.722500},{2.327015, 1.201716, 6.859121}}],
    Polygon[{{2.327015, 1.201716, 6.859121},{2.449490, 0.850000, 6.722500},{
      2.449490, 0.900000, 6.810000},{2.327015, 1.272405, 7.034015}}],
    Polygon[{{2.327015, 1.272405, 7.034015},{2.449490, 0.900000, 6.810000},{
      2.449490, 0.950000, 6.902500},{2.327015, 1.343094, 7.218902}}],
    Polygon[{{2.327015, 1.343094, 7.218902},{2.449490, 0.950000, 6.902500},{
      2.449490, 1.000000, 7.000000},{2.327015, 1.413783, 7.413784}}],
    Polygon[{{0.000000, 0.000000, 6.000000},{0.244949, 0.000000, 6.000000},{
      0.244949, 0.298797, 6.298797},{0.000000, 0.300000, 6.300000}}],
    Polygon[{{0.000000, 0.300000, 6.300000},{0.244949, 0.298797, 6.298797},{
      0.244949, 0.597594, 6.597594},{0.000000, 0.600000, 6.600000}}],
    Polygon[{{0.000000, 0.600000, 6.600000},{0.244949, 0.597594, 6.597594},{
      0.244949, 0.896391, 6.896391},{0.000000, 0.900000, 6.900000}}],
    Polygon[{{0.000000, 0.900000, 6.900000},{0.244949, 0.896391, 6.896391},{
      0.244949, 1.195188, 7.195189},{0.000000, 1.200000, 7.200000}}],
    Polygon[{{0.000000, 1.200000, 7.200000},{0.244949, 1.195188, 7.195189},{
      0.244949, 1.493986, 7.493986},{0.000000, 1.500000, 7.500000}}],
    Polygon[{{0.000000, 1.500000, 7.500000},{0.244949, 1.493986, 7.493986},{
      0.244949, 1.792783, 7.792783},{0.000000, 1.800000, 7.800000}}],
    Polygon[{{0.000000, 1.800000, 7.800000},{0.244949, 1.792783, 7.792783},{
      0.244949, 2.091580, 8.091579},{0.000000, 2.100000, 8.100000}}],
    Polygon[{{0.000000, 2.100000, 8.100000},{0.244949, 2.091580, 8.091579},{
      0.244949, 2.390377, 8.390377},{0.000000, 2.400000, 8.400000}}],
    Polygon[{{0.000000, 2.400000, 8.400000},{0.244949, 2.390377, 8.390377},{
      0.244949, 2.689174, 8.689174},{0.000000, 2.700000, 8.700000}}],
    Polygon[{{0.000000, 2.700000, 8.700000},{0.244949, 2.689174, 8.689174},{
      0.244949, 2.987971, 8.987971},{0.000000, 3.000000, 9.000000}}],
    Polygon[{{0.244949, 0.000000, 6.000000},{0.489898, 0.000000, 6.000000},{
      0.489898, 0.295153, 6.295153},{0.244949, 0.298797, 6.298797}}],
    Polygon[{{0.244949, 0.298797, 6.298797},{0.489898, 0.295153, 6.295153},{
      0.489898, 0.590306, 6.590306},{0.244949, 0.597594, 6.597594}}],
    Polygon[{{0.244949, 0.597594, 6.597594},{0.489898, 0.590306, 6.590306},{
      0.489898, 0.885459, 6.885459},{0.244949, 0.896391, 6.896391}}],
    Polygon[{{0.244949, 0.896391, 6.896391},{0.489898, 0.885459, 6.885459},{
      0.489898, 1.180612, 7.180612},{0.244949, 1.195188, 7.195189}}],
    Polygon[{{0.244949, 1.195188, 7.195189},{0.489898, 1.180612, 7.180612},{
      0.489898, 1.475765, 7.475765},{0.244949, 1.493986, 7.493986}}],
    Polygon[{{0.244949, 1.493986, 7.493986},{0.489898, 1.475765, 7.475765},{
      0.489898, 1.770918, 7.770918},{0.244949, 1.792783, 7.792783}}],
    Polygon[{{0.244949, 1.792783, 7.792783},{0.489898, 1.770918, 7.770918},{
      0.489898, 2.066071, 8.066072},{0.244949, 2.091580, 8.091579}}],
    Polygon[{{0.244949, 2.091580, 8.091579},{0.489898, 2.066071, 8.066072},{
      0.489898, 2.361224, 8.361224},{0.244949, 2.390377, 8.390377}}],
    Polygon[{{0.244949, 2.390377, 8.390377},{0.489898, 2.361224, 8.361224},{
      0.489898, 2.656377, 8.656377},{0.244949, 2.689174, 8.689174}}],
    Polygon[{{0.244949, 2.689174, 8.689174},{0.489898, 2.656377, 8.656377},{
      0.489898, 2.951530, 8.951530},{0.244949, 2.987971, 8.987971}}],
    Polygon[{{0.489898, 0.000000, 6.000000},{0.734847, 0.000000, 6.000000},{
      0.734847, 0.288956, 6.288956},{0.489898, 0.295153, 6.295153}}],
    Polygon[{{0.489898, 0.295153, 6.295153},{0.734847, 0.288956, 6.288956},{
      0.734847, 0.577912, 6.577912},{0.489898, 0.590306, 6.590306}}],
    Polygon[{{0.489898, 0.590306, 6.590306},{0.734847, 0.577912, 6.577912},{
      0.734847, 0.866868, 6.866868},{0.489898, 0.885459, 6.885459}}],
    Polygon[{{0.489898, 0.885459, 6.885459},{0.734847, 0.866868, 6.866868},{
      0.734847, 1.155824, 7.155824},{0.489898, 1.180612, 7.180612}}],
    Polygon[{{0.489898, 1.180612, 7.180612},{0.734847, 1.155824, 7.155824},{
      0.734847, 1.444780, 7.444780},{0.489898, 1.475765, 7.475765}}],
    Polygon[{{0.489898, 1.475765, 7.475765},{0.734847, 1.444780, 7.444780},{
      0.734847, 1.733736, 7.733737},{0.489898, 1.770918, 7.770918}}],
    Polygon[{{0.489898, 1.770918, 7.770918},{0.734847, 1.733736, 7.733737},{
      0.734847, 2.022692, 8.022693},{0.489898, 2.066071, 8.066072}}],
    Polygon[{{0.489898, 2.066071, 8.066072},{0.734847, 2.022692, 8.022693},{
      0.734847, 2.311649, 8.311648},{0.489898, 2.361224, 8.361224}}],
    Polygon[{{0.489898, 2.361224, 8.361224},{0.734847, 2.311649, 8.311648},{
      0.734847, 2.600605, 8.600605},{0.489898, 2.656377, 8.656377}}],
    Polygon[{{0.489898, 2.656377, 8.656377},{0.734847, 2.600605, 8.600605},{
      0.734847, 2.889561, 8.889561},{0.489898, 2.951530, 8.951530}}],
    Polygon[{{0.734847, 0.000000, 6.000000},{0.979796, 0.000000, 6.000000},{
      0.979796, 0.280000, 6.280000},{0.734847, 0.288956, 6.288956}}],
    Polygon[{{0.734847, 0.288956, 6.288956},{0.979796, 0.280000, 6.280000},{
      0.979796, 0.560000, 6.560000},{0.734847, 0.577912, 6.577912}}],
    Polygon[{{0.734847, 0.577912, 6.577912},{0.979796, 0.560000, 6.560000},{
      0.979796, 0.840000, 6.840000},{0.734847, 0.866868, 6.866868}}],
    Polygon[{{0.734847, 0.866868, 6.866868},{0.979796, 0.840000, 6.840000},{
      0.979796, 1.120000, 7.120000},{0.734847, 1.155824, 7.155824}}],
    Polygon[{{0.734847, 1.155824, 7.155824},{0.979796, 1.120000, 7.120000},{
      0.979796, 1.400000, 7.400000},{0.734847, 1.444780, 7.444780}}],
    Polygon[{{0.734847, 1.444780, 7.444780},{0.979796, 1.400000, 7.400000},{
      0.979796, 1.680000, 7.680000},{0.734847, 1.733736, 7.733737}}],
    Polygon[{{0.734847, 1.733736, 7.733737},{0.979796, 1.680000, 7.680000},{
      0.979796, 1.960000, 7.960000},{0.734847, 2.022692, 8.022693}}],
    Polygon[{{0.734847, 2.022692, 8.022693},{0.979796, 1.960000, 7.960000},{
      0.979796, 2.240000, 8.240000},{0.734847, 2.311649, 8.311648}}],
    Polygon[{{0.734847, 2.311649, 8.311648},{0.979796, 2.240000, 8.240000},{
      0.979796, 2.520000, 8.520000},{0.734847, 2.600605, 8.600605}}],
    Polygon[{{0.734847, 2.600605, 8.600605},{0.979796, 2.520000, 8.520000},{
      0.979796, 2.800000, 8.800000},{0.734847, 2.889561, 8.889561}}],
    Polygon[{{0.979796, 0.000000, 6.000000},{1.224745, 0.000000, 6.000000},{
      1.224745, 0.267945, 6.267945},{0.979796, 0.280000, 6.280000}}],
    Polygon[{{0.979796, 0.280000, 6.280000},{1.224745, 0.267945, 6.267945},{
      1.224745, 0.535890, 6.535890},{0.979796, 0.560000, 6.560000}}],
    Polygon[{{0.979796, 0.560000, 6.560000},{1.224745, 0.535890, 6.535890},{
      1.224745, 0.803835, 6.803835},{0.979796, 0.840000, 6.840000}}],
    Polygon[{{0.979796, 0.840000, 6.840000},{1.224745, 0.803835, 6.803835},{
      1.224745, 1.071780, 7.071780},{0.979796, 1.120000, 7.120000}}],
    Polygon[{{0.979796, 1.120000, 7.120000},{1.224745, 1.071780, 7.071780},{
      1.224745, 1.339725, 7.339725},{0.979796, 1.400000, 7.400000}}],
    Polygon[{{0.979796, 1.400000, 7.400000},{1.224745, 1.339725, 7.339725},{
      1.224745, 1.607670, 7.607670},{0.979796, 1.680000, 7.680000}}],
    Polygon[{{0.979796, 1.680000, 7.680000},{1.224745, 1.607670, 7.607670},{
      1.224745, 1.875615, 7.875615},{0.979796, 1.960000, 7.960000}}],
    Polygon[{{0.979796, 1.960000, 7.960000},{1.224745, 1.875615, 7.875615},{
      1.224745, 2.143560, 8.143559},{0.979796, 2.240000, 8.240000}}],
    Polygon[{{0.979796, 2.240000, 8.240000},{1.224745, 2.143560, 8.143559},{
      1.224745, 2.411505, 8.411505},{0.979796, 2.520000, 8.520000}}],
    Polygon[{{0.979796, 2.520000, 8.520000},{1.224745, 2.411505, 8.411505},{
      1.224745, 2.679450, 8.679449},{0.979796, 2.800000, 8.800000}}],
    Polygon[{{1.224745, 0.000000, 6.000000},{1.469694, 0.000000, 6.000000},{
      1.469694, 0.252237, 6.252237},{1.224745, 0.267945, 6.267945}}],
    Polygon[{{1.224745, 0.267945, 6.267945},{1.469694, 0.252237, 6.252237},{
      1.469694, 0.504475, 6.504475},{1.224745, 0.535890, 6.535890}}],
    Polygon[{{1.224745, 0.535890, 6.535890},{1.469694, 0.504475, 6.504475},{
      1.469694, 0.756712, 6.756712},{1.224745, 0.803835, 6.803835}}],
    Polygon[{{1.224745, 0.803835, 6.803835},{1.469694, 0.756712, 6.756712},{
      1.469694, 1.008950, 7.008950},{1.224745, 1.071780, 7.071780}}],
    Polygon[{{1.224745, 1.071780, 7.071780},{1.469694, 1.008950, 7.008950},{
      1.469694, 1.261187, 7.261188},{1.224745, 1.339725, 7.339725}}],
    Polygon[{{1.224745, 1.339725, 7.339725},{1.469694, 1.261187, 7.261188},{
      1.469694, 1.513425, 7.513425},{1.224745, 1.607670, 7.607670}}],
    Polygon[{{1.224745, 1.607670, 7.607670},{1.469694, 1.513425, 7.513425},{
      1.469694, 1.765662, 7.765662},{1.224745, 1.875615, 7.875615}}],
    Polygon[{{1.224745, 1.875615, 7.875615},{1.469694, 1.765662, 7.765662},{
      1.469694, 2.017900, 8.017900},{1.224745, 2.143560, 8.143559}}],
    Polygon[{{1.224745, 2.143560, 8.143559},{1.469694, 2.017900, 8.017900},{
      1.469694, 2.270137, 8.270138},{1.224745, 2.411505, 8.411505}}],
    Polygon[{{1.224745, 2.411505, 8.411505},{1.469694, 2.270137, 8.270138},{
      1.469694, 2.522375, 8.522375},{1.224745, 2.679450, 8.679449}}],
    Polygon[{{1.469694, 0.000000, 6.000000},{1.714643, 0.000000, 6.000000},{
      1.714643, 0.231934, 6.231934},{1.469694, 0.252237, 6.252237}}],
    Polygon[{{1.469694, 0.252237, 6.252237},{1.714643, 0.231934, 6.231934},{
      1.714643, 0.463868, 6.463868},{1.469694, 0.504475, 6.504475}}],
    Polygon[{{1.469694, 0.504475, 6.504475},{1.714643, 0.463868, 6.463868},{
      1.714643, 0.695802, 6.695802},{1.469694, 0.756712, 6.756712}}],
    Polygon[{{1.469694, 0.756712, 6.756712},{1.714643, 0.695802, 6.695802},{
      1.714643, 0.927736, 6.927736},{1.469694, 1.008950, 7.008950}}],
    Polygon[{{1.469694, 1.008950, 7.008950},{1.714643, 0.927736, 6.927736},{
      1.714643, 1.159670, 7.159670},{1.469694, 1.261187, 7.261188}}],
    Polygon[{{1.469694, 1.261187, 7.261188},{1.714643, 1.159670, 7.159670},{
      1.714643, 1.391604, 7.391604},{1.469694, 1.513425, 7.513425}}],
    Polygon[{{1.469694, 1.513425, 7.513425},{1.714643, 1.391604, 7.391604},{
      1.714643, 1.623538, 7.623538},{1.469694, 1.765662, 7.765662}}],
    Polygon[{{1.469694, 1.765662, 7.765662},{1.714643, 1.623538, 7.623538},{
      1.714643, 1.855472, 7.855473},{1.469694, 2.017900, 8.017900}}],
    Polygon[{{1.469694, 2.017900, 8.017900},{1.714643, 1.855472, 7.855473},{
      1.714643, 2.087406, 8.087406},{1.469694, 2.270137, 8.270138}}],
    Polygon[{{1.469694, 2.270137, 8.270138},{1.714643, 2.087406, 8.087406},{
      1.714643, 2.319340, 8.319341},{1.469694, 2.522375, 8.522375}}],
    Polygon[{{1.714643, 0.000000, 6.000000},{1.959592, 0.000000, 6.000000},{
      1.959592, 0.205242, 6.205242},{1.714643, 0.231934, 6.231934}}],
    Polygon[{{1.714643, 0.231934, 6.231934},{1.959592, 0.205242, 6.205242},{
      1.959592, 0.410483, 6.410483},{1.714643, 0.463868, 6.463868}}],
    Polygon[{{1.714643, 0.463868, 6.463868},{1.959592, 0.410483, 6.410483},{
      1.959592, 0.615725, 6.615725},{1.714643, 0.695802, 6.695802}}],
    Polygon[{{1.714643, 0.695802, 6.695802},{1.959592, 0.615725, 6.615725},{
      1.959592, 0.820967, 6.820967},{1.714643, 0.927736, 6.927736}}],
    Polygon[{{1.714643, 0.927736, 6.927736},{1.959592, 0.820967, 6.820967},{
      1.959592, 1.026209, 7.026209},{1.714643, 1.159670, 7.159670}}],
    Polygon[{{1.714643, 1.159670, 7.159670},{1.959592, 1.026209, 7.026209},{
      1.959592, 1.231450, 7.231451},{1.714643, 1.391604, 7.391604}}],
    Polygon[{{1.714643, 1.391604, 7.391604},{1.959592, 1.231450, 7.231451},{
      1.959592, 1.436692, 7.436692},{1.714643, 1.623538, 7.623538}}],
    Polygon[{{1.714643, 1.623538, 7.623538},{1.959592, 1.436692, 7.436692},{
      1.959592, 1.641934, 7.641934},{1.714643, 1.855472, 7.855473}}],
    Polygon[{{1.714643, 1.855472, 7.855473},{1.959592, 1.641934, 7.641934},{
      1.959592, 1.847176, 7.847176},{1.714643, 2.087406, 8.087406}}],
    Polygon[{{1.714643, 2.087406, 8.087406},{1.959592, 1.847176, 7.847176},{
      1.959592, 2.052418, 8.052418},{1.714643, 2.319340, 8.319341}}],
    Polygon[{{1.959592, 0.000000, 6.000000},{2.204541, 0.000000, 6.000000},{
      2.204541, 0.167898, 6.167898},{1.959592, 0.205242, 6.205242}}],
    Polygon[{{1.959592, 0.205242, 6.205242},{2.204541, 0.167898, 6.167898},{
      2.204541, 0.335797, 6.335796},{1.959592, 0.410483, 6.410483}}],
    Polygon[{{1.959592, 0.410483, 6.410483},{2.204541, 0.335797, 6.335796},{
      2.204541, 0.503695, 6.503695},{1.959592, 0.615725, 6.615725}}],
    Polygon[{{1.959592, 0.615725, 6.615725},{2.204541, 0.503695, 6.503695},{
      2.204541, 0.671593, 6.671593},{1.959592, 0.820967, 6.820967}}],
    Polygon[{{1.959592, 0.820967, 6.820967},{2.204541, 0.671593, 6.671593},{
      2.204541, 0.839491, 6.839491},{1.959592, 1.026209, 7.026209}}],
    Polygon[{{1.959592, 1.026209, 7.026209},{2.204541, 0.839491, 6.839491},{
      2.204541, 1.007390, 7.007390},{1.959592, 1.231450, 7.231451}}],
    Polygon[{{1.959592, 1.231450, 7.231451},{2.204541, 1.007390, 7.007390},{
      2.204541, 1.175288, 7.175288},{1.959592, 1.436692, 7.436692}}],
    Polygon[{{1.959592, 1.436692, 7.436692},{2.204541, 1.175288, 7.175288},{
      2.204541, 1.343186, 7.343186},{1.959592, 1.641934, 7.641934}}],
    Polygon[{{1.959592, 1.641934, 7.641934},{2.204541, 1.343186, 7.343186},{
      2.204541, 1.511084, 7.511085},{1.959592, 1.847176, 7.847176}}],
    Polygon[{{1.959592, 1.847176, 7.847176},{2.204541, 1.511084, 7.511085},{
      2.204541, 1.678983, 7.678983},{1.959592, 2.052418, 8.052418}}],
    Polygon[{{2.204541, 0.000000, 6.000000},{2.449490, 0.000000, 6.000000},{
      2.449490, 0.100000, 6.100000},{2.204541, 0.167898, 6.167898}}],
    Polygon[{{2.204541, 0.167898, 6.167898},{2.449490, 0.100000, 6.100000},{
      2.449490, 0.200000, 6.200000},{2.204541, 0.335797, 6.335796}}],
    Polygon[{{2.204541, 0.335797, 6.335796},{2.449490, 0.200000, 6.200000},{
      2.449490, 0.300000, 6.300000},{2.204541, 0.503695, 6.503695}}],
    Polygon[{{2.204541, 0.503695, 6.503695},{2.449490, 0.300000, 6.300000},{
      2.449490, 0.400000, 6.400000},{2.204541, 0.671593, 6.671593}}],
    Polygon[{{2.204541, 0.671593, 6.671593},{2.449490, 0.400000, 6.400000},{
      2.449490, 0.500000, 6.500000},{2.204541, 0.839491, 6.839491}}],
    Polygon[{{2.204541, 0.839491, 6.839491},{2.449490, 0.500000, 6.500000},{
      2.449490, 0.600000, 6.600000},{2.204541, 1.007390, 7.007390}}],
    Polygon[{{2.204541, 1.007390, 7.007390},{2.449490, 0.600000, 6.600000},{
      2.449490, 0.700000, 6.700000},{2.204541, 1.175288, 7.175288}}],
    Polygon[{{2.204541, 1.175288, 7.175288},{2.449490, 0.700000, 6.700000},{
      2.449490, 0.800000, 6.800000},{2.204541, 1.343186, 7.343186}}],
    Polygon[{{2.204541, 1.343186, 7.343186},{2.449490, 0.800000, 6.800000},{
      2.449490, 0.900000, 6.900000},{2.204541, 1.511084, 7.511085}}],
    Polygon[{{2.204541, 1.511084, 7.511085},{2.449490, 0.900000, 6.900000},{
      2.449490, 1.000000, 7.000000},{2.204541, 1.678983, 7.678983}}]},
    Boxed -> False,
    ViewPoint -> {2.036176, 2.150936, 1.868473}
  ]
], "Graphics",
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J2000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00j03oool2000007h0oooo003T
0?ooo`H00000OP3oool00>40oooo2000001o0?ooo`00h@3oool700000800oooo003Q0?ooo`030000
003gkZH0000000<00000P@3oool00>00oooo0`0000000`3oonL000000000000;0?ooo`<0VC<cM03o
ool00=l0oooo00<000000?ooo`3oool00`00000=0?ooo`0309Tc<`3oool0oooo07<0oooo003M0?oo
o`8000004`3oool00`2I<c<0oooo0?ooo`1c0?ooo`00f`3oool2000001D0oooo00<0VC<c0?ooo`3o
ool0L`3oool00=T0oooo0P00000F0?ooo`0309Tc<`3oool0VC<c07@0oooo001n0?ooo`@00000E@3o
ool200000080oooo00<000000?ooo`3oool04`3oool00`2I<c<0oooo09Tc<`1d0?ooo`00O`3oool7
00000500oooo0P00000H0?ooo`0509Tc<`3oool0oooo0?ooo`2I<c<0L`3oool00840oooo1@00001>
0?ooo`8000006@3oool309Tc<`040?ooo`2I<c<0VC<c09Tc<g80oooo001k0?ooo`<0VC<c00@0oooo
09Tc<`2I<c<0VC<c1000001<0?ooo`800000U03oool007`0oooo00D0VC<c0?ooo`3oool0oooo09Tc
<`020?ooo`80000000<0oooo000000000000B03oool2000009H0oooo001m0?ooo`0309Tc<`3oool0
VC<c00P0oooo0P0000150?ooo`030000003oool0oooo09H0oooo001n0?ooo`0309Tc<`3oool0oooo
00T0oooo0P0000110?ooo`800000V@3oool007h0oooo00<0VC<c0?ooo`3oool02`3oool2000003d0
oooo0P00002K0?ooo`00O@3oool00`2I<c<0oooo09Tc<`0>0?ooo`800000>@3oool3000009`0oooo
001l0?ooo`0509Tc<`3oool0oooo0?ooo`2I<c<0303oool2000000030?ooo`000000oooo03D0oooo
0P00002O0?ooo`00N`3oool309Tc<`040?ooo`2I<c<0VC<c09Tc<`l0oooo0P00000c0?ooo`030000
003oool0oooo00H0oooo1@2I<c>D0?ooo`00T`3oool2000002l0oooo0P0000090?ooo`0509Tc<`3o
ool0oooo0?ooo`2I<c<0U03oool009D0oooo0P00000[0?ooo`800000303oool00`2I<c<0oooo0?oo
o`2E0?ooo`00U`3oool2000002L0oooo0P00000?0?ooo`0309Tc<`3oool0oooo09@0oooo002I0?oo
o`8000008`3oool200000180oooo00<0VC<c0?ooo`3oool0T`3oool009/0oooo0P00000@0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`2I<c<0oooo0?ooo`2B0?ooo`00
W@3oool2000000h0oooo00<000000?ooo`3oool02`3oool200000180oooo00D0VC<c0?ooo`3oool0
oooo09Tc<`2D0?ooo`00W@3oool010000000oooo00000000000<0?ooo`030000003oool0oooo00T0
oooo0P00000E0?ooo`<0VC<cU@3oool00:40oooo0P00000:0?ooo`030000003oool0oooo00L0oooo
0P0000090?ooo`D0VC<cX@3oool009`0oooo1@2I<c<20?ooo`800000203oool00`000000oooo0?oo
o`050?ooo`8000003@3oool00`2I<c<0oooo0?ooo`2Q0?ooo`00WP3oool00`2I<c<0oooo0?ooo`04
0?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<0VC<c
0?ooo`3oool0X@3oool009h0oooo00<0VC<c0?ooo`3oool01P3oool2000000@0oooo00<000000?oo
o`3oool00P3oool200000100oooo00<0VC<c0?ooo`3oool0X@3oool009h0oooo00<0VC<c0?ooo`3o
ool0203oool900000180oooo00<0VC<c0?ooo`3oool0X@3oool009h0oooo00<0VC<c0?ooo`3oool0
1`3oool;00000140oooo00<0VC<c0?ooo`3oool0X@3oool009h0oooo00<0VC<c0?ooo`3oool01@3o
ool:0000000303=T=`0000000000008000003@3oool309Tc<j<0oooo002L0?ooo`<0VC<c1P3oool5
0000000503a^<`000000>gde0000000cLSH01`00000>0?ooo`0309Tc<`3oool0oooo0:40oooo002N
0?ooo`0309Tc<`3oool0oooo00<0oooo0P000000101@J3<0000004ih<`1>N3<200000080>gde00L0
000003=nC00cOT`0000003=bCP000000<fA@00800000/@3oool00:<0oooo1@000000101>N3<00000
04b5=01<QC@20000000403Z7BP000000<gi<03=nC0H00000/03oool00:80oooo0P000000101OLC<0
000005f0<`1MP3<20000000404b5=0000000Bhm800000080>XM:0P0000000`0cQUh0000003=lH004
00000:l0oooo002Q0?ooo`@000000P1MP3<010000000Fh/c05^;<`00000304^?B080000000L0>XmK
0000000cQUh0000003=lH0000000<g1R00800000[`3oool00:00oooo0`000000101[N3<000000000
0000000205^;<`030000001HU4D000000080Bhm80P000000100jSe/0000003>6GP0cQUh600000:h0
oooo002P0?ooo`80000000D0JgPc0000001YQC<0000006N@<`0300000080F9A50P0000001019UUP0
000003Z?F`0jSe/40000000303>3KP000000000000800000[@3oool009l0oooo0P0000001@1[N3<0
000006V5<`1YQC<000000080Ii0c0P00000205RDA@8000000P19UUP20000000703VEJ@000000<he/
0000000cPfh0000003=hL00200000:d0oooo002N0?ooo`L000000P1WT3<01`000000I9Q30000001H
U4D0000005JKE@0000000P19UUP20000000803VEJ@000000<he/03>=K0000000<h=^0000000cN702
00000:`0oooo002N0?ooo`80000000@0MGhc0000001cRS<0LhXc0`00000306BH@`040000001FVeD0
EY]E05JKE@80000000H0Ai]V0000000iUFT0>IEY0000000cSF`50000000303=/L@000000oooo0:X0
oooo002M0?ooo`070000001fLC<0000007En<`000000LhXc00000002076C<`060000001TV4<0I9Q3
0000001QWe8000000P1FVeD200000080Ai]V00<0000003VEJ@0000000`0000000`0cRGT0000003=o
N`0200000:/0oooo002M0?ooo`@0000000T0LhXc0000001aTc<0LI<c0000001^W440000006BH@`00
00000P1QWe820000000405>PHP000000Ai]V04NKIP80000000X0>IUd0000000cTWL0000003>9N@00
0000<gmk0000000cM7`00000ZP3oool009`0oooo0`000000101mPS<00000000000000002076C<`04
0000001^W440KYa1000000<0HImB00H0000005>PHP1CX680Dj1R00000017VfH20000000603VIM000
0000<i9g03>BM`000000<hUi0P0000000`0cM7`000000?ooo`2Y0?ooo`00W03oool20000000507f2
<`000000O8dc0000001jUS<00P00000206jL@@070000001[XTh00000066ODP000000GZAN00000002
05>PHP80000000X0AIma0000000iVG@0>IUd0000000cTWL0000003>9N@000000<gmk0P00002Z0?oo
o`00V`3oool03@000000OWHc0000001mPS<0000007b=<`000000NYHc0000001gWSh0000006jL@@00
00000P1[XTh01P000000GZAN05jTGP1NY5h0000005>PHP8000000P15Wg400`000000>IUd00000002
03>BM`H00000Z@3oool009/0oooo100000001@1lSC<0000007ZF<`1jUS<000000080Mihn00D00000
06^RCP1[XTh0Jj9>0000000305jTGP80000000H0DJA]00000015Wg40AIma0000000iVG@400000003
03>=PP000000<hB300800000Z@3oool009X0oooo0`0000001P24QS<00000000000000000NYHc0000
0080Mihn0P00000206^RCP030000001XYe/000000080GZAN0P000002056TK@0>00000015Wg40AIma
0000000hW7d0000003>EP0000000<hf20000000cQ8<0000003=jQ000002X0?ooo`00VP3oool20000
000508B6<`000000Pi0c00000021V3<00P00000207NN?P040000001dY4/0000000000080J:MK00D0
000005jTGP000000G:QY00000002056TK@@000000P0hW7d01P000000<iF00000000cSH80000003>4
P`800000Z03oool009T0oooo00P0000008Ek<`000000Q8Hc00000023T3<00000086H<`80000000<0
Mihn0000001dY4/00P1dY4/01@000000J:MK06RWF`1XYe/0000000<0G:QY00H00000056TK@000000
000004BRNP00000203RLO@090000000cUH00000003>=PP000000<hB30000000cNX@000000:L0oooo
002I0?ooo`80000000@0Q8Hc00000023T3<000000P21V3<010000000OYll00000000000207BTB`80
00000`1XYe/200000080G:QY0P0000001`1?YgH0000004BRNP14XWX0000003RLO@0000000P0cUH00
1P000000<hf2000000000000<gZ400000:L0oooo002H0?ooo`0300000025Nc<000000080000000@0
Pi0c00000021V3<000000P1nWc`200000080M:A;00L00000076YE`000000J:MK0000001UZfD00000
0080G:QY00@0000004nWMP1?YgH000000P14XWX00`000000>9am03RLO@0800000:L0oooo002H0?oo
o`@0000000D0R98c000000000000PIPc0000000207jO?0040000001lYDP00000000000<0LJUG00P0
000006F[I@1UZfD0000005bXJ@000000FJ]b00000080CjMf00<0000004BRNP14XWX00`0000001@0c
V8L0000003>AR@000000<hR:00<00000YP3oool009P0oooo0P0000001@2:RC<0000008RB<`000000
QiTc0080000000<0OYll0000001lYDP00P1lYDP00`000000LJUG076YE`02000000<0IJ]U0P000000
1P1IZg80000004nWMP1?YgH0000004BRNP80000000P0>9n40000000cV8L0<iR70000000cTHT00000
03>8RP800000YP3oool009L0oooo00P0000008Yo<`000000RXTc00000028TS<0000008NI<`800000
00@0OYll0000001lYDP0O:E80P000002076YE`030000001^[F4000000080IJ]U00D0000005V[LP1I
Zg80FJ]b0000000204nWMP0300000013Y84000000080>9n400H0000003>HQ`000000<i690000000c
R8X200000:H0oooo002G0?ooo`80000000@0RXTc00000028TS<000000P27VC<00`000000QJ0j0000
000207bUB0030000001iZU<0NJYC008000000P1^[F401@000000IJ]U0000001S[Vh000000080FJ]b
00@0000004nWMP00000000000P13Y8402`000000>9n40000000cV8L0000003>AR@000000<hR:0000
000cOh/000000:D0oooo002G0?ooo`80000000H0RXTc00000028TS<0000008NI<`00000208FP>P80
000000@0O:E80000001iZU<0NJYC0P00000306j]H@040000001S[Vh0Hji^00000080FJ]b0P000000
1`1=ZGh0000004>TP@13Y840000003ROQ00000000P0cV8L010000000<i690000000cR8X200000:D0
oooo002F0?ooo`H000000P27VC<00`000000QJ0j0000000208:VA@040000001iZU<0NJYC07VZD`80
00000`1^[F401P000000Hji^06>^KP1S[Vh0000005V[LP8000000P1=ZGh00`000000@jB100000002
03ROQ0090000000cV8L0000003>AR@000000<hR:0000000cOh/000000:@0oooo002F0?ooo`800000
00<0SX/c0000002=Tc<00`00000208FP>P0300000022YTD0PZI5008000000P1iZU<200000080KZeQ
0P00000306>^KP80000000D0Ejej0000001=ZGh0CJUn0000000204>TP@030000000hWh@0000000P0
0000Y03oool009D0oooo00P0000008n2<`000000SX/c0000002=Tc<0000008bJ<`80000000P0QJ0j
00000022YTD00000082[C`000000NJYC00000080MZiM0P00000206^`JP040000001S[Vh0Hji^0000
0080Ejej00@0000004fYOP1=ZGh000000P13Y84300000080<iZ=00@0000003>CS`000000<hb@0P00
002T0?ooo`00U@3oool01P000000Sh8c000000000000SI<c00000080S9Xc00<0000008ZQ>0000000
0P22YTD010000000P:]?082[C`00000307J^G@8000000P1[/6X01@000000Hji^0000001P/7H00000
0080Ejej00<0000004fYOP1=ZGh00`00000203RQRP090000000cVXd0000003>CS`000000<hb@0000
000cPi0000000:<0oooo002E0?ooo`80000000H0SX/c0000002=Tc<0000008bJ<`00000208ZQ>080
000000D0PZI500000020Zdl0P:]?0000000307J^G@8000000`1[/6X010000000H;1f062`MP000002
05N]NP040000001=ZGh0000000000080@ZJ800/0000003RQRP000000<iZ=0000000cThl0000003><
T0000000<h>@0000002S0?ooo`00U03oool030000000Sh8c0000002>Rc<0000008fC<`000000S9Xc
0000002:XCP0000008RV@P8000000P20Zdl00`000000OJmI0000000207J^G@8000000`1[/6X01000
0000H;1f062`MP00000305N]NP030000001;Zh@000000080@ZJ800<0000003RQRP0000000P0cVXd0
1P000000<i>?000000000000<h>@00000:<0oooo002D0?ooo`H0000000D0S9Xc0000002:XCP0RZ4h
0000000208RV@P0800000020Zdl0P:]?0000001m[eT0000007J^G@00000207>bIP040000001[/6X0
0000000000<0H;1f00@0000005N]NP00000000000P1;Zh@00`000000@ZJ80000000203RQRP060000
000cVXd0000003>CS`000000<hb@0P00002S0?ooo`00U03oool20000000309:=<`000000TY@c00<0
000000H0RZ4h00000028YT80R:I200000026Zd`2000000<0OJmI00@0000007>bIP1c/VH0Lk9V0P00
000206RbLP030000001P/7H0H;1f0080000000D0EJn10000001;Zh@0Bj^40000000204:VR00;0000
000hXHX0000003>JS@000000<i>?0000000cS900000003>3T0000000XP3oool009<0oooo00@00000
09>5<`000000TXdc0P000002092K<`030000002:XCP000000080R:I200@0000008J[C00000000000
0`1m[eT010000000Lk9V07>bIP1c/VH200000080J;9b00@00000062`MP1P/7H000000P1E[h401000
0000Bj^404^[Q000000204:VR0030000000hXHX000000080<iZ=100000000`0cPi0000000?ooo`2Q
0?ooo`00T`3oool02@000000ThDc000000000000TY@c0000002@Vc<0000008nQ=P020000000408RV
@P000000QZ]<08J[C08000000P1m[eT00`000000N[9Q0000000207>bIP8000000P1X/W801@000000
H;1f0000001M/Wd000000080EJn100L0000004^[Q01;Zh@0000004:VR0000000>:6:00@0000000<0
<iJC0000000000000P00002R0?ooo`00T`3oool20000000709:=<`000000TY@c0000002@Vc<00000
08nQ=P020000000408RV@P000000QZ]<08J[C08000000P1m[eT01`000000N[9Q0000001c/VH00000
072dK@0000000`1X/W8010000000GK9m05fbO@00000205F_P@050000001;Zh@0Bj^400000012YXP0
0P0000002P0gXY00000003>LTP000000<iJC0000000cSi@0000003>7U@00002Q0?ooo`00TP3oool0
10000000ThDc0000002BSC<200000007092K<`000000Sj4f08nQ=P000000SJHo0000000208J[C003
00000023[eD0PjmE008000000`1j/V4200000080L;A]00@0000006RbLP1X/W8000000P1M/Wd01000
0000EJn105F_P@00000204^[Q080000000`0@JN=0000000gXY00000003>LTP000000<iJC0000000c
Si@0000003>7U@00002Q0?ooo`00TP3oool02P000000ThDc000000000000TY@c0000002@Vc<00000
08nQ=P00000208fV?`80000000@0QZ]<00000023[eD0PjmE0P00000307ZbH@060000001`]6d0L;A]
072dK@000000J;9b0P00000305fbO@030000001E[h40EJn10080000000H0BZb:00000011Yhd00000
03NRT000000203>LTP040000000cUY<0000003>?U0800000X@3oool00980oooo1P000000102@Vc<0
000008nQ=P00000208fV?`80000000@0QZ]<00000023[eD0PjmE0P00000207ZbH@8000000`1`]6d2
00000080I[Ai00@0000005fbO@1M/Wd000000P1E[h401P000000BZb:04Z/RP000000@JN=00000080
=j:@00T0000003>LTP000000<iJC0000000cSi@0000003>7U@000000X03oool00940oooo00@00000
09J8<`000000UXlc0P0000001`2DVc<0000008nQ=P2?XCH0000008fV?`0000000P2;ZdP010000000
PjmE08>_E@23[eD200000080N[9Q00<0000007NeJ@0000000P1`]6d200000080I[Ai00<0000005fb
O@1M/Wd01000000204Z/RP0>00000011Yhd0@JN=0000000gXY00000003>LTP000000<iJC0000000c
Si@0000003>7U@00002P0?ooo`00T@3oool01`000000UXPc000000000000UIDc0000002DVc<00`00
000208fV?`030000002;ZdP0Rj]80080000000@0PjmE00000020/ed0P;=M0P00000207NeJ@030000
001`]6d0L;A]008000000P1V]7T00`000000GK9m05fbO@0200000080Dk2700<0000004Z/RP000000
0P11Yhd01@000000=j:@0000000cW98000000080<iJC0P0000000`0cQiD000000?ooo`2O0?ooo`00
T@3oool20000000:09J?<`000000UIDc0000002DVc<0000009>Q=0000000SJHo00000080Rj]800D0
000008V_D0000000PjmE00000002082cG@8000000P1g]FT01@000000L;A]0000001]]W@0000000<0
I[Ai0P0000001@1K/h<0000005>`Q`1C/8L000000080BZb:00<00000046WS@0000000P0gXY001P00
0000<ibB0000000cUY<0000003>?U0800000X03oool00940oooo0P000000202FSc<000000000002D
Vc<0000009>Q=0000000TJHm0P00000208^[B00400000029[e00RJm@000000<0P;=M0P00000307Ne
J@050000001]]W@0KKId06ffM00000000P1V]7T010000000Fk>305^cP`00000205>`Q`060000001:
[8X0BZb:00000011Yhd000000P0gXY070000000303>7U@000000oooo09h0oooo002@0?ooo`0;0000
002FR3<000000000002EUC<0000009BK<`000000Tj4d0000002AYSd00P0000000`2;ZdP0000008V_
D00208V_D00400000020/ed0P;=M082cG@8000000`1g]FT01P000000KKId06ffM01]]W@0000006Jd
N@8000000P1K/h<010000000Dk2705>`Q`00000204Z/RP0300000011Yhd0@JN=00<0000000D0<ijF
0000000cV9L0000003>AV003000009l0oooo002@0?ooo`80000000/0UXlc0000002EUC<0000009BK
<`000000Tj4d0000002AYSd00000092[A@0200000080RJm@00L0000008JcF0000000P;=M0000001n
]V@000000080MkEY0P00000306ffM0050000001V]7T0000006>eO`0000000P1K/h<01@000000Dk27
05>`Q`000000BZb:00@0000000P0=j>D0000000cWYH0<ijF0000000cV9L0000003>AV0800000W`3o
ool00900oooo1@000000102DVc<0000009>Q=0000002096V?@030000002@ZdD0000000<0RJm@00@0
000008JcF000000000000`1n]V@200000080MKM`00D0000006ffM01]]W@0KKId0000000206>eO`04
0000001K/h<0Fk>300000080Dk27100000002P10Z980000003NSU00gXi@0000003>NUP000000<iRG
0000000cTIP2000009l0oooo002?0?ooo`@0000000P0V9Hc000000000000000009>Q=0000000TJHm
00000080T:]50P0000001029[e00000008JcF026/eP2000000<0O[IT0P00000207FgL0030000001]
]W@0KKId008000000P1S]Gl010000000Fk>305^cP`00000205>`Q`0400000019[Hl0BJf?00000080
@:RB00/0000003NSU0000000<ijF0000000cV9L0000003>AV0000000<hZI0000002N0?ooo`00S`3o
ool20000000:09V@<`000000V9Hc0000002HW3<0000009>Q=0000000TJHm00000080T:]50P000000
1029[e00000008JcF026/eP2000000<0O[IT00T0000007FgL01e]g00MKM`0000001]]W@0000006^g
NP0000000P1S]Gl010000000Fk>305^cP`1K/h<200000004056aS0000000BJf?00000080@:RB00/0
000003NSU0000000<ijF0000000cV9L0000003>AV0000000<hZI0000002N0?ooo`00S`3oool20000
000609V@<`000000000009RL<`000000Uj4c0P000000102AYSd00000092[A@00000208j_C0040000
0026/eP0Q[=H08JcF08000000P1n]V@00`000000NkQ[0000000307FgL0040000001[]gX0JkMj0000
00<0HkEo00@0000005^cP`00000000000P1A/H`00`000000BJf?00000002042XTP030000000gXi@0
00000080<ijF00@0000003>HU`000000<i6H0P00002N0?ooo`00S`3oool30000000509RF<`000000
V9`c0000002GXC<00`000002092[A@040000002>[d`0SZm<00000080Q[=H00P0000008BfG`24]Ul0
000007jfI0000000NkQ[000000<0MKM`00D0000006^gNP1[]gX0JkMj0000000206>eO`80000000D0
FKB80000001A/H`0DK6<0000000204V]S`0300000010Z98000000080=j>D00T0000003>NUP000000
<iRG0000000cTIP0000003>:V@000000W@3oool008h0oooo00h0000009V:<`000000000009RF<`00
0000V9`c0000002GXC<0000009FU>P000000T:]500000080SZm<00D0000008bbE0000000Q[=H0000
000208BfG`8000000P1k^6/00`000000MKM`07FgL002000000<0JkMj00@0000006>eO`1S]Gl00000
0P1I]8P010000000DK6<056aS000000204V]S`0>00000010Z980@:RB0000000gXi@0000003>NUP00
0000<iRG0000000cTIP0000003>:V@00002M0?ooo`00SP3oool20000000:09V@<`000000000009RL
<`000000Uj4c0000002EYCX0000009BZ@@8000000P2>[d`010000000S;9D00000000000308BfG`80
00000`1k^6/200000080L[Uf00P0000006^gNP1[]gX0000006>eO`000000HKJ400000080FKB800H0
0000056aS01A/H`0000004V]S`000002042XTP0;0000000gXi@0000003>NUP000000<iRG0000000c
TIP0000003>:V@000000W@3oool008h0oooo0P0000002P2IT3<000000000002HW3<0000009NQ<`00
0000UJDj0000002DZT420000000308j_C0000000S;9D0080S;9D00@0000008BfG`24]Ul0Q;IO0P00
000307^hJ`050000001b^GH0L[Uf07:iMP0000000`1[]gX010000000HKJ4066fQ000000205VdR004
0000001A/H`0DK6<00000080BJf?00@00000042XTP000000=j>D2@00002M0?ooo`00S@3oool01`00
0000VHXc000000000000V9Hc0000002HW3<00P00000209FU>P060000002DZT4000000000002>[d`0
00000P2</U@200000080Q;IO00<0000008:hIP0000000`1k^6/01@000000L[Uf07:iMP1b^GH00000
0080JkMj0P000002066fQ0040000001I]8P0FKB800000080DK6<00<0000004V]S`19[Hl010000000
1`0gY9P0000003>OV@000000<iVK0000000cTi`00`00002L0?ooo`00S@3oool70000000409NQ<`00
0000UJDj00000080U:Y100<0000009:^B00000000`2</U@01`000000RKEJ00000024]Ul0000008:h
IP0000000P1k^6/00`000000NKYa0000000307:iMP80000000D0J;V00000001Q]X@0HKJ400000002
05VdR0050000001A/H`0DK6<00000019[Hl00P00000203nYU@0;0000000gY9P0000003>OV@000000
<iVK0000000cTi`0000003><W0000000W03oool008d0oooo0P000000102LTC<000000000002KVc<3
0000000409FU>P000000U:Y100000080TZi800@0000008bbE02</U@000000P29]EX2000000<0P[QV
0P00000207VjL@050000001b^GH0L[Uf07:iMP0000000P1X^H001@000000HKJ4066fQ01Q]X@00000
0080FKB800H00000056aS0000000000004N]T`00000203nYU@0;0000000gY9P0000003>OV@000000
<iVK0000000cTi`0000003><W0000000W03oool008d0oooo0`0000000`2KUS<0000009^K<`040000
0080U:Y100<0000009:^B02B[TP00P000000102</U@0000008VeFP29]EX2000000<0P[QV0P000002
07VjL@030000001b^GH0L[Uf008000000`1X^H0010000000HKJ4066fQ000000205VdR080000000@0
Ck6@00000017[I<000000P0oZID00`000000=jBH0000000203>OV@040000000cVI/0000003>CW080
0000W03oool008`0oooo00D0000009b;<`000000000009^F<`020000000609ZP<`000000VJ@g0000
002DZT4000000P2B[TP010000000T;5?00000000000308VeFP8000000`22^6H00`000000NKYa07Vj
L@0207VjL@040000001b^GH00000000000<0J;V000D00000066fQ01Q]X@0000005VdR00200000080
Ck6@00H0000004N]T`17[I<0000003nYU@00000203NTV0090000000cWiT0000003>IV`000000<i>L
0000000cS9`0000009/0oooo002<0?ooo`80000000P0W94c000000000000Vi/c0000002JX3<00000
09VT=`<000000P2B[TP010000000T;5?092aC`00000308VeFP8000000P22^6H00`000000OkY/0000
000307VjL@8000000P1`^W/010000000J;V006RiP0000002066fQ080000000D0EkB=0000001?/I00
Ck6@0000000204N]T`030000000oZID000000080=jBH00T0000003>OV@000000<iVK0000000cTi`0
000003><W0000000V`3oool008`0oooo0`0000000`2KUS<0000009^K<`020000000309VT=`000000
V:Tm0080000000@0TZi80000002@/Dl0T;5?0P00000208VeFP0300000027^64000000080P[QV00<0
000007njK00000000`1i^W401@000000L;Yk072jN`1`^W/000000080J;V000<00000066fQ01Q]X@0
0P00000205NdS@060000001?/I00Ck6@00000017[I<000000P0oZID02`000000=jBH0000000cWiT0
000003>IV`000000<i>L0000000cS9`0000009/0oooo002<0?ooo`<0000000P0ViHc000000000000
VZ0c0000002IY3L0000009RY?@80000000H0TZi80000002@/Dl0T;5?0000002?]5D2000000<0QkQQ
0P00000207njK0030000001i^W40NKYa008000000`1`^W/010000000J;V006RiP01X^H0200000005
05ngR@000000EkB=05NdS@0000000P1?/I000`000000AjfC0000000203nYU@050000000gY9P00000
03>OV@0000000P0cVI/20000000303><W0000000oooo09X0oooo002;0?ooo`030000002LRc<00000
0080000000X0Vi/c0000002JX3<0000009VT=`000000V:Tm0000002F[4@000000P2@/Dl00`000000
SkAE08ndE@02000000<0QkQQ00<0000007njK01o^V`00P1o^V`200000080M[]g00@00000072jN`1`
^W/000000P1X^H0200000080GkN900@0000005NdS@1G]8d000000P1?/I001P000000AjfC04N]T`00
0000?jVE00000080=jBH00H0000003>OV@000000<iVK0000000cTi`2000009/0oooo002;0?ooo`80
000000@0W94c000000000000Vi/c0P000000102IY3L0000009RY?@00000209J/A0040000002@/Dl0
T;5?00000080SkAE00<0000008NhH@27^6400P27^6400`000000OkY/07njK00207njK08000000P1f
^gL010000000L;Yk072jN`1`^W/20000000506JiQ@000000GkN905ngR@0000000P1G]8d010000000
Ck6@04naT000000204N]T`030000000oZID000000080=jBH00T0000003>OV@000000<iVK0000000c
Ti`0000003><W0000000VP3oool008/0oooo1P0000002@2JX3<0000009VT=`000000V:Tm0000002F
[4@0000009F_BP02000000<0SkAE0P00000208NhH@0300000025^VH0000000<0OkY/00D0000007Jk
M`1f^gL0M[]g00000003072jN`040000001V^HD0I[V5000000<0GkN900H0000005NdS@1G]8d00000
04naT000000204N]T`030000000oZID0?jVE00T0000000<0<hbL0000003oool0V@3oool008X0oooo
00<0000009j=<`0000000P0000002`2MVc<00000000000000000VJ@g0000002HZCd0000009J/A000
0000UJm:008000000P2?]5D01@000000SKMK00000027^64000000080QKYV00H0000007njK01o^V`0
000007flL@00000307JkM`040000001`^W/00000000000<0I[V500@0000005ngR@1O]hT000000P1G
]8d01@000000Ck6@04naT0000000AjfC00@0000000L0=jFK0000000cX9`0000003>JWP000000<iBN
00<00000VP3oool008X0oooo0P000000102NTS<000000000002MVc<40000000609RY?@000000UZa4
09J/A0000000UJm:0P00000208ndE@030000002=]e/0SKMK008000000P25^VH00`000000OkY/0000
000207flL@040000001f^gL0M[]g07JkM`80000000<0KK^00000001V^HD00P1V^HD010000000GkN9
05ngR@00000205NdS@030000001?/I0000000080000000H0AZjF0000000oZYT0000003NUV`000002
03>PW0040000000cVYh0000003>DWP800000VP3oool008X0oooo0`0000002`2NUc<000000000002M
Wc<0000009bS=0000000V:Tm0000002F[4@000000080UJm:0P0000000`2?]5D0000008fgF`0208fg
F`0300000025^VH0QKYV0080QKYV00D0000007flL@1m_740OKaa0000000307JkM`050000001]^h00
KK^006fkP00000000P1V^HD010000000GkN905ngR@00000205NdS@80000000L0C[:D00000016[YH0
AZjF0000000oZYT000000080=jFK00T0000003>PW0000000<iZN0000000cU9h0000003>>W`000000
V@3oool008X0oooo0`000000102NUc<000000000002MWc<20000000709^W>@000000UZa409J/A000
0000UJm:0000000209>bD08000000`2=]e/00`000000QKYV08FjIP0208FjIP050000001m_740OKaa
07flL@0000000P1f^gL2000000<0KK^000@0000006JiQ@1V^HD000000`1O]hT20000000405FeT000
0000C[:D00000080AZjF00h0000003nZV@0oZYT0000003NUV`000000<j2L0000000cVYh0000003>D
WP000000<hjO000009T0oooo00290?ooo`030000002NSC<000000080000000H0WI/c000000000000
W:<d0000002KYcT300000080UJm:00@0000009>bD02C/U0000000`2=]e/00`000000RkUQ00000002
08FjIP800000101m_74200000080M;al00@0000006fkP01]^h0000000`1V^HD010000000GkN90000
0000000205FeT0060000001>/Y@0C[:D00000016[YH000000P0oZYT02`000000=jFK0000000cX9`0
000003>JWP000000<iBN0000000cSYl0000009T0oooo00290?ooo`80000000h0WY8c000000000000
000009fO<`000000W:<d0000002KYcT0000009ZZ?`000000UJm:000000<0Tk9@00@0000008fgF`2=
]e/000000P2;^F400`000000QKYV0000000208>lK0050000001m_740OKaa07flL@0000000`1d_7`0
10000000KK^006fkP000000306JiQ@80000000D0GKR=0000001E]I00EKF@0000000204jbU0030000
0016[YH000000080?jZI00<0000003NUV`0000000P0cX9`010000000<iZN0000000cU9h2000009T0
oooo00290?ooo`<0000000@0WYLc000000000000WIlc0P0000000`2KYcT0000009ZZ?`0200000009
09F_BP000000Tk9@09>bD0000000T[EE0000002=]e/000000080RkUQ00<0000008FjIP0000000P23
_6`00`000000OKaa07flL@02000000<0M;al00H0000006fkP01]^h00KK^00000001V^HD200000080
GKR=00@0000005FeT01E]I0000000P1>/Y@01P000000AZjF04J^UP000000?jZI00000080=jFK00T0
000003>PW0000000<iZN0000000cU9h0000003>>W`000000V03oool008T0oooo100000002`2MVc<0
00000000002LXc@0000009^W>@000000VZXo0000002I[TD000000080Tk9@00<0000009:eE@2B]ED0
0P00000408^iH@0900000023_6`0Pka/08>lK0000000OKaa0000001k_GH0000000<0M;al00@00000
06fkP01]^h00KK^00P0000001@1T^XT0000005fhS@1M^8d000000080EKF@00@0000004jbU01>/Y@0
00000P16[YH00`000000?jZI0000000203NUV`090000000cX9`0000003>JWP000000<iBN0000000c
SYl0000009P0oooo00280?ooo`030000002NSC<0000000<0000000<0WIlc0000002LXc@00P000002
09ZZ?`030000002I[TD000000080Tk9@00<0000009:eE@2B]ED00P00000308^iH@8000000`23_6`0
0`000000OKaa0000000207^mMP050000001d_7`0M;al07BlO00000000P1]^h0010000000I;Z906Bj
R@00000305fhS@060000001E]I00EKF@0000001>/Y@000000P16[YH03P000000?jZI03nZV@000000
=jFK0000000cX9`0000003>JWP000000<iBN0000000cSYl00000V03oool008P0oooo0P0000000`2P
TS<00000000000040000000409^W>@000000VZXo00000080VJi50`00000309:eE@8000000P2;^F40
0`000000RK]V0000000408>lK0050000001k_GH0Nkef07^mMP0000000`1d_7`4000000<0I;Z900@0
000005fhS@1M^8d000000P1E]I001P000000C[:D04jbU0000000AZjF00000080?jZI00/0000003NU
V`000000<j2L0000000cVYh0000003>DWP000000<hjO0000002H0?ooo`00R03oool3000000030:2F
<`000000000000<0000000L0VjLi0000002JZSl0000009V^A@000000V;1:008000000P2B]ED00`00
0000T;QJ0000000208^iH@0300000029^fH0000000<0Pka/0P00000307^mMP050000001d_7`0M;al
07BlO00000000`1[_8D010000000I;Z906BjR@00000205fhS@040000001E]I00EKF@00000080C[:D
00P0000004J^UP16[YH0000003nZV@000000=jFK00000080<j2L00@0000003>JWP000000<iBN0P00
002H0?ooo`00R03oool4000000040:2J<`000000000009nR<`80000000H0VZXo0000002I[TD0VJi5
0000002H/4X200000080T[EE00<00000092hFP2@^5X00P00000308VkIP0500000023_6`00000086m
L@0000000`1k_GH00`000000M;al07BlO002000000<0Jkb500@0000006BjR@1T^XT000000P1M^8d0
10000000EKF@05FeT000000204jbU00300000016[YH0AZjF00`0000000<0<hjO0000003oool0UP3o
ool008P0oooo1@0000002@2OWS<000000000002NYCD0000009ZZ?`000000VJi50000000209R`BP80
000000<0T[EE0000002@^5X00P2@^5X00`000000RK]V08VkIP0208VkIP8000000`21_G4010000000
Nkef07^mMP1k_GH20000000307:mP0000000Jkb50080Jkb500@0000006BjR@1T^XT000000`1M^8d0
0`000000EKF@0000000204jbU0@0000000X0?ZZL0000000fYYh0=ZJN0000000cXIl0000003>KX000
0000<iJQ0`00002G0?ooo`00Q`3oool3000000050:2F<`00000000000000002OXS<00P0000001`2N
Z3X0000009V^A@2I[TD0000009R`BP0000000P2G/dl00`000000T;QJ092hFP02092hFP0300000029
^fH0RK]V0080RK]V00<00000086mL@21_G400P21_G401@000000Nkef07^mMP1k_GH0000000<0L[f0
00@0000006^lQ@1[_8D000000`1T^XT01@000000GKR=05fhS@000000EKF@00<0000000@0CK:G0000
0015[YT000000P0nZY`02`000000=ZJN0000000cXIl0000003>KX0000000<iJQ0000000cT:400000
09L0oooo00270?ooo`@0000000X0X9Xc000000000000000009jU=@000000WZPj0000002I[TD00000
0P2H/4X010000000Uk=?09NcC`000003092hFP030000002?^Ul000000080RK]V00<0000008NmJ`00
00000`21_G400`000000Nkef00000002000000<0L[f000@0000006^lQ@1[_8D000000`1T^XT00`00
0000GKR=05fhS@020000000705BeU0000000CK:G04fbU`000000AJjI0000000203jZW0050000000f
YYh0000003>QW`0000000P0cVj020000000303>@X@000000oooo09H0oooo00270?ooo`D0000000@0
Wihc000000000000WZDe0P0000001@2MZcl000000000002H/4X000000080Uk=?0P000002092hFP06
0000002?^Ul0SkYO00000029^fH000000P27_F/010000000PKea086mL@21_G4200000080N;ik00D0
000007:mP01b_H00L[f00000000306^lQ@030000001T^XT0I;Z900@000000P1D]I@010000000CK:G
04fbU`00000204F^V@050000000nZY`0000003JVWP0000000P0cXIl01`000000<i^P0000000cUZ40
000003>@X@000000UP3oool008L0oooo1P0000001P2OXS<000000000002NZ3X0000009f[?`800000
00H0V;1:0000002G/dl0Uk=?0000002E]U@2000000<0SkYO00<0000008VkIP0000000P27_F/01000
0000PKea086mL@21_G42000000<0N;ik00@0000007:mP01b_H0000000`1[_8D010000000I;Z90000
0000000205^hT@040000001D]I@0E;FD00000080CK:G00H0000004F^V@15[YT0000003jZW0000002
03JVWP090000000cXIl0000003>KX0000000<iJQ0000000cT:40000009H0oooo00260?ooo`@00000
00T0X9Xc000000000000000009jU=@000000WZPj0000002MZcl00`00000209NcC`030000002E]U@0
UKID00800000102?^Ul01@000000Qke[08NmJ`27_F/000000080PKea00<0000007noM@0000000`1h
_W/01@000000L[f007:mP01b_H0000000080Jkb50P0000000`1R^hd0000005^hT@0205^hT@060000
001D]I@0E;FD0000001=/YL000000P15[YT00`000000?ZZL0000000203JVWP090000000cXIl00000
03>KX0000000<iJQ0000000cT:40000009H0oooo00260?ooo`D0000000T0Wihc0000000000000000
09jX>P000000WJ/o0000002L[T<00P0000000`2G/dl0000009FfE00209FfE0030000002?^Ul0SkYO
0080SkYO0P00000408NmJ`8000000P1o_gD01@000000N;ik07RnN`1h_W/0000000<0L[f010000003
06:kS@040000001K^940FkRA00000080E;FD00H0000004fbU`1=/YL0000004F^V@00000203jZW00;
0000000fYYh0000003>QW`000000<i^P0000000cUZ40000003>@X@000000UP3oool008H0oooo1P00
0000202OXS<000000000002NZ3X0000009f[?`000000W:i30P0000001`2G/dl0000009FfE02E]U@0
000009BhF00000000P2?^Ul00`000000SKaT0000000408NmJ`050000001o_gD0Okme07noM@000000
0`1h_W/01@000000L[f007:mP01b_H00000000<0JKf900@0000006:kS@1R^hd000000P1K^9401000
0000E;FD05BeU000000204fbU`0300000015[YT000000080?ZZL00D0000003JVWP000000<j6O0000
000203>KX0040000000cUZ400000000009H0oooo00260?ooo`L0000000L0WZDe000000000000WJ/o
0000002L[T<000000080Vk1800@0000009FfE02E]U@000000P2D^5P00`000000SkYO0000000308fl
I00300000027_F/0Qke[00800000101o_gD010000000N;ik07RnN`1h_W/4000000<0JKf900@00000
06:kS@1R^hd000000P1K^94010000000E;FD05BeU000000204fbU`0800000015[YT0AJjI0000000n
ZY`0000003JVWP00000203>QW`070000000cVj00000003>FX@000000<i2Q0000002E0?ooo`00Q@3o
ool50000000;0::L<`00000000000000002NZ3X0000009f[?`000000W:i30000002K/4P00P000002
09FfE0050000002D^5P0U;QH09BhF0000000102=_6@00`000000Qke[0000000208FnK`050000001o
_gD0Okme07noM@0000000`1h_W/01@000000L;j4072nQ01`_X@000000080JKf900@0000006:kS@1R
^hd000000P1K^94010000000E;FD05BeU000000204fbU`0600000015[YT0AJjI0000000nZY`00000
0P0fYYh02@000000<j6O0000000cVj00000003>FX@000000<i2Q0000002E0?ooo`00Q@3oool70000
00070::R<`000000000009f[?`000000W:i30000000209^`B0040000002K/d`00000000000<0U;QH
0P00000408flI08000000`25_Vl01P000000Okme07noM@1o_gD0000007RnN`<000000`1`_X@01000
0000JKf906VmR@00000306:kS@040000001K^940FkRA00000080E;FD00<0000004fbU`0000000P15
[YT00`000000?ZZL0000000203JVWP090000000cXIl0000003>KX0000000<iJQ0000000cT:400000
09D0oooo00250?ooo`P0000000P0XZDd000000000000000009b^@`000000Vk1800000080Vk=<00L0
000009BhF02D^5P0U;QH0000002C^Ud0000000@0SKaT00<0000008FnK`25_Vl00P25_Vl010000000
Okme07noM@1o_gD200000080M[mo00D00000072nQ01`_X@0L;j40000000206VmR@050000001R^hd0
H[^=06:kS@0000000P1K^94010000000E;FD05BeU000000204fbU`0300000015[YT000000080?ZZL
00/0000003JVWP000000<j6O0000000cVj00000003>FX@000000<i2Q0000002E0?ooo`00Q@3oool5
0000000:0::O<`00000000000000002QZ3P0000009b^@`000000Vk1800000080Vk=<0P00000209Bh
F0040000002C^Ud0TkYM00000080SKaT0P0000000`2;_FP0000008FnK`0208FnK`030000001o_gD0
Okme00<000000P1f_gl01@000000L;j4072nQ01`_X@0000000<0JKf900@0000006:kS@1R^hd00000
0P1K^94010000000E;FD05BeU000000204fbU`d0000000<0<iJQ000000000000U@3oool008D0oooo
1`0000001@2RYC@000000000002QZS`000000080Vk1800P0000009^cC02K/d`0000009ZeD0000000
U;QH000000<0TkYM0P00000308^mJ00300000025_Vl0QKi_0080QKi_0P00000207g0NP050000001f
_gl0M[mo07JoO`0000000P1`_X@01@000000JKf906VmR@1Y_HT000000080H[^=00D0000005^hT@1K
^940000005BeU00500000080A:jL00D0000003fZWP000000=ZJP0000000203>QX@030000000cW:80
00000080000000<0<i2Q0000003oool0T`3oool008@0oooo2@0000000`2QZ3P000000:6Z?0030000
0080Vk=<00<0000009ZeD02J]E000P00000409>jG@030000002;_FP0RkeX0080RkeX00@0000008Fn
K`25_Vl0QKi_0P00000307g0NP050000001f_gl0M[mo07JoO`0000000`1`_X@010000000JKf906Vm
R@00000206:kS@D0000000D0D[FG0000001;/YX0Bk:J0000000204B^W0030000000mZYh000000080
=ZJP00H0000003>QX@000000<ibR0000000cUj<3000009@0oooo00240?ooo`L0000000L0XZDd0000
00000000XJXl0000002Q[3l000000080Vk=<00@0000009ZeD02J]E00V[E@0P00000309>jG@800000
102;_FP01P000000QKi_08FnK`000000Pl1c000000<0OL1j00D0000007JoO`1f_gl0M[mo00000003
072nQ0030000001Y_HT0JKf900D000000P1I^9@01P000000D[FG05:eU`000000Bk:J00000080A:jL
00<0000003fZWP0000000P0fYZ002@000000<j6Q0000000cW:80000003>GX`000000<i:S0000002D
0?ooo`00Q03oool8000000060:6X>000000000000:6/?`000000XJi20P00000309ZeD0030000002I
]e@000000080TkYM00@0000009:lH@2B_6400000102;_FP200000080Pl1c00D0000007g0NP1m`7X0
OL1j0000000307JoO`040000001`_X@0L;j4072nQ0@000000`1P^i0010000000FKRD05VhU0000002
05:eU`060000001;/YX0Bk:J00000014[Y`000000P0mZYh02`000000=ZJP0000000cXJ40000003>L
XP000000<iNS0000000cTZ<0000009@0oooo00240?ooo`H0000000T0XZDd000000000000XJXl0000
002Q[3l000000:6^@P0000000`2J]E001P000000VKMD09VgE0000000TkYM000000<0T[aQ00<00000
08^mJ02;_FP00`00000308?0L`030000001m`7X0OL1j0080OL1j00H0000007JoO`1f_gl0M[mo0000
001`_X@2000000<0Ikf<00@00000062kT01P^i0000000P1I^9@010000000D[FG05:eU`00000204^b
VP0300000014[Y`000000080?JZN00D0000003JVX0000000<j6Q0000000203>LXP040000000cUj<0
0000000009@0oooo00230?ooo`T0000000X0XJXl0000002Q[3l000000:6^@P000000XK160000002J
]E0000000`2I]e@2000000@0T[aQ00<0000008^mJ00000000P2:_fd00`000000Pl1c08?0L`0208?0
L`050000001m`7X0OL1j07g0NP0000000P1f_gl30000000306joR0000000Ikf<0080Ikf<00@00000
062kT01P^i0000000P1I^9@010000000D[FG05:eU`00000204^bVP0800000014[Y`0A:jL0000000m
ZYh0000003JVX000000203>QX@070000000cW:80000003>GX`000000<i:S0000002C0?ooo`00P`3o
ool:000000040:6/?`000000XJi200000080XK160P00000309VgE0030000002H^EL0000000@0T[aQ
0P00000308ZoK@0300000023`7<0Pl1c0080Pl1c00@0000007g0NP1m`7X0OL1j0`0000000`1d`8<0
000006joR00206joR0040000001W_H`0Ikf<00000080H;^@00@0000005VhU01I^9@000000P1B]IL0
10000000Bk:J04^bVP00000204B^W0030000000mZYh000000080=ZJP00T0000003>QX@000000<ibR
0000000cUj<0000003>BX`000000T`3oool008@0oooo0`0000020?ooo`<0000000@0XJ`o0000002Q
[T8000000P2Q/4H00`000000XK990000000209VgE0040000002H^EL0V;UG000000<0T[aQ00<00000
092mI@000000102:_fd01P000000Pl1c08?0L`23`7<0000007g0NP<000000`1d`8<01@000000K[n8
06joR01^_hP000000080Ikf<00@00000062kT01P^i0000000`1I^9@01P000000D[FG05:eU`000000
Bk:J00000080A:jL00<0000003fZWP0000000P0fYZ002@000000<j6Q0000000cW:80000003>GX`00
0000<i:S0000002C0?ooo`00Q@3oool8000000050:6^@P000000XK160:6`AP0000000P2Q/TT30000
00@0V;UG0`000002092mI@030000002:_fd0R[m]0080R[m]00@0000008?0L`23`7<0Pl1c0P000003
07_1OP040000001d`8<0M<23000000<0K[n800@0000006NmS01W_H`000000`1P^i0010000000FKRD
05VhU000000205:eU`030000001;/YX000000080A:jL00h0000003fZWP0mZYh0000003JVX0000000
<j6Q0000000cW:80000003>GX`000000<i:S000009<0oooo00260?ooo`H0000000<0XJi20000002Q
/4H00P0000020:6bB@<00000102H^EL2000000@0T;eU00<0000008ZoK@2:_fd00P2:_fd01P000000
Pl1c000000000000PL5g000000<0Nl5n00D0000007C0P`1d`8<0M<230000000206joR0050000001W
_H`0Ikf<06NmS00000000P1P^i0010000000FKRD05VhU000000205:eU`060000001;/YX0Bk:J0000
0014[Y`000000P0mZYh01@000000=ZJP0000000cXJ4000000080<ibR00@0000003>GX`0000000000
T`3oool008L0oooo10000000100c<c<000000:6`AP0000020:6bB@8000000P2P]4/00`000000V;UG
09RiE`020000000309NjF`000000T;eU00@0T;eU00<0000008ZoK@2:_fd00`0000030871M`050000
001k`Gh0Nl5n07_1OP0000000`1d`8<010000000K[n806joR000000306NmS0040000001P^i00H;^@
00000080FKRD00@0000005:eU`1B]IL000000P1;/YX00`000000A:jL0000000203fZWP030000000f
YZ0000000080<j6Q00L0000003>LXP000000<iNS0000000cTZ<000000980oooo00280?ooo`H00000
00<0XK99000000000000102P]4/3000000@0UkYK00<00000092mI@2@_FD00P2@_FD300000080R<1`
00D000000871M`21`GL0PL5g0000000307_1OP050000001d`8<0M<2307C0P`0000000`1^_hP01000
0000Ikf<06NmS0000002062kT0040000001I^9@0FKRD00000080D[FG00@0000004^bVP1;/YX00000
0P14[Y`00`000000?JZN0000000203JVX0090000000cXJ40000003>LXP000000<iNS0000000cTZ<0
00000980oooo00290?ooo`H000000`2P]4/5000000D0UkYK00<00000092mI@0000000`00000408S0
L00500000021`GL0PL5g0871M`0000000`1k`Gh01@000000M<2307C0P`1d`8<0000000<0K[n800@0
000006NmS01W_H`000000P1P^i001`000000FKRD05VhU01I^9@0000005:eU`0000000P1;/YX01P00
0000A:jL04B^W0000000?JZN00000080=ZJP00T0000003>QX@000000<ibR0000000cUj<0000003>B
X`000000TP3oool008X0oooo200000040:2fCP030000002G^U/0UkYK0080UkYK0`00000308noJ003
00000028`700R<1`0080R<1`00<000000871M`21`GL00P21`GL01@000000Nl5n07_1OP1k`Gh00000
0080M<2300D0000006joR01^_hP0K[n80000000206NmS0060000001P^i00H;^@062kT0000000FKRD
3`000000200cXJ40000003>LXP000000<iNS0000000cTZ<00000TP3oool008/0oooo1@0000020:2f
CPT0000000<0U[aN0000002?_fP0102?_fP01@000000R<1`08S0L028`700000000@0PL5g00D00000
07_1OP1k`Gh0Nl5n0000000307C0P`030000001^_hP0K[n800T0000000D0F;RG0000001A]IX0DKFJ
0000000204ZbW00300000014[il000000080?J^Q00<0000003JVXP0000001@0000000`0cUj<00000
0000002B0?ooo`00S03oool6000000D0X;MA00<0000009JlGP2F_5h00`2F_5h00`000000SkmX08no
J00208noJ00300000028`700R<1`0080R<1`00D000000871M`21`GL0PL5g0000000307_1OPP00000
0`1U_I0010000000G[^C05jkT`00000205RhU`040000001A]IX0DKFJ00000080B[:L00<0000004B_
W`0000000P0mZj400`000000=ZJR0000000203>RX`030000000cWJ@000000080000000<0<i:S0000
003oool0T03oool008d0oooo1P0000040:2gD@030000002F_5h0U[aN00<0U[aN00<0000008noJ02?
_fP00P2?_fP00`000000R<1`08S0L00208S0L00300000021`GL0PL5g00H000000`1b`8L01@000000
K;n;06boR`1/_h/000000080IKf@00@0000005jkT`1N^i<000000P1H^9L010000000DKFJ056eVP00
000204ZbW00800000014[il0A:nO0000000mZj40000003JVXP00000203>RX`040000000cWJ@00000
03>HY@<00000T@3oool008h0oooo0`0000020:2iD`D000001@2F_5h00`000000SkmX08noJ00:0000
00030832N`000000NL610080NL6100D0000007;0Q`1b`8L0L/270000000306boR`040000001U_I00
IKf@00000080G[^C00@0000005RhU`1H^9L000000P1A]IX010000000B[:L04ZbW000000204B_W`03
0000000mZj4000000080=ZJR00T0000003>RX`000000<ifT0000000cV:D0000003>CY@000000T@3o
ool008l0oooo100000050:2iD`P000000`2>`6`01@000000Ql5d08O1M027`G@0000000@0P<9k00D0
000007W1P@1i`H40NL610000000207;0Q`050000001/_h/0K;n;06boR`0000000P1U_I001@000000
G[^C05jkT`1N^i<000000080F;RG00H00000056eVP1A]IX0000004ZbW000000204B_W`030000000m
Zj4000000080=ZJR00T0000003>RX`000000<ifT0000000cV:D0000003>CY@000000T@3oool00900
oooo0P000000102P^UD000000000000000020:2iD`030000002F_F40U[eQ00<0U[eQ00<0000008k0
K02>`6`00P2>`6`00`000000Ql5d08O1M00208O1M00500000020`W/0P<9k0832N`0000000`1i`H40
1@000000L/2707;0Q`1b`8L000000080K;n;00D0000006FmT01U_I00IKf@0000000205jkT`040000
001H^9L0F;RG00000080DKFJ00H0000004ZbW01:/Y`0000004B_W`00000203f[X@0;0000000fYZ80
000003>RX`000000<ifT0000000cV:D0000003>CY@000000T@3oool00940oooo0`0000020:2jE@<0
00001@2F_F400`000000S/1/08k0K00208k0K00300000027`G@0Ql5d0080Ql5d00D000000832N`20
`W/0P<9k0000000307W1P@050000001b`8L0L/2707;0Q`0000000P1/_h/01@000000IKf@06FmT01U
_I0000000080G[^C00@0000005RhU`1H^9L000000P1A]IX01P000000B[:L04ZbW0000000A:nO0000
0080?J^Q00D0000003JVXP000000<j:S0000000203>MY0050000000cV:D0000003>CY@000000T03o
ool00980oooo00<000000:2kE`0000000`2P^UD3000000<0U[eQ00<0000008k0K02>`6`00P2>`6`0
0`000000Ql5d08O1M00208O1M00500000020`W/0P<9k0832N`0000000`1i`H401@000000L/2707;0
Q`1b`8L0000000<0K;n;00@0000006FmT01U_I0000000P1N^i<010000000F;RG05RhU`000002056e
VP040000001:/Y`0B[:L00000080A:nO00D0000003f[X@000000=ZJR0000000203>RX`070000000c
WJ@0000003>HY@000000<i>U0000002@0?ooo`00T`3oool010000000X;]G0000000000020:2jE@03
0000002E_f@0000000@00000102>`6`01@000000Ql5d08O1M027`G@0000000<0P<9k00D0000007W1
P@1i`H40NL610000000307;0Q`050000001/_h/0K;n;06boR`0000000P1U_I0010000000G[^C05jk
T`00000205RhU`040000001A]IX0DKFJ00000080B[:L00H0000004B_W`14[il0000003f[X@000002
03JVXP090000000cXZ<0000003>MY0000000<iRU0000000cTjD000000900oooo002D0?ooo`060000
002P^eL0X;]G0000002P^UD000001@2E_f@6000000<0Ql5d00<000000832N`20`W/00P20`W/01@00
0000NL6107W1P@1i`H4000000080L/2700D0000006boR`1/_h/0K;n;0000000206FmT0040000001N
^i<0G[^C000000<0F;RG00<00000056eVP0000000P1:/Y`01P000000A:nO04B_W`000000?J^Q0000
0080=ZJR00T0000003>RX`000000<ifT0000000cV:D0000003>CY@000000T03oool009D0oooo0P00
0000102P^eL0000000000000000409FoI0030000002<`Fl0S<5_0080S<5_1P0000030832N`050000
001i`H40NL6107W1P@0000000`1b`8L010000000K;n;06boR`00000206FmT0050000001N^i<0G[^C
05jkT`0000000P1H^9L01P000000DKFJ056eVP000000B[:L00000080A:nO00h0000003f[X@0mZj40
000003JVXP000000<j:S0000000cWJ@0000003>HY@000000<i>U00000900oooo002F0?ooo`800000
0P2P^eL2000000<0UKmT00<0000008c1K`2<`Fl00P2<`Fl00`000000QL9g08G2M`0208G2M`T00000
0`1b`8L010000000K;n;06boR`00000306FmT0040000001N^i<0G[^C00000080F;RG00@00000056e
VP1A]IX000000P1:/Y`00`000000A:nO0000000203f[X@050000000fYZ80000003>RX`0000000P0c
WJ@010000000<iRU00000000002@0?ooo`00V03oool010000000X;]G0000002D`6L200000080UKmT
00D0000008c1K`2<`Fl0S<5_0000000408G2M`050000001n`Wh0O/9n07k2OP0000000`1g`X@<0000
0080G[^C00@0000005RhU`1H^9L000000P1A]IX01P000000B[:L04ZbW0000000A:nO00000080?J^Q
00<0000003JVXP0000000P0cXZ<01`000000<ifT0000000cV:D0000003>CY@000000S`3oool009T0
oooo0P00000309C0I`<00000102<`Fl01@000000QL9g08G2M`25`WL0000000<0O/9n00D0000007O2
Q01g`X@0Ml:4000000030771RP050000001Z_hh0J[n>06ZoSP0000000P1S_I<:00000080B[:L00P0
000004B_W`14[il0000003f[X@000000=ZJR00000080<j:S00L0000003>MY0000000<iRU0000000c
TjD0000008l0oooo002J0?ooo`800000102D`6L2000000<0S<5_00D0000008G2M`25`WL0QL9g0000
000407k2OP050000001g`X@0Ml:407O2Q00000000P1a`HX01@000000J[n>06ZoSP1Z_hh000000080
HkfC00@0000005fkUP1M^iH000000P1F^9T00`000000D;FL052eW0070000000=03f[X@000000=ZJR
03JVXP000000<j:S0000000cWJ@0000003>HY@000000<i>U0000002?0?ooo`00V`3oool00`000000
U<1W09C0I`0209C0I`060000002;`W8000000000002<`Fl000001025`WL01@000000O/9n07k2OP1n
`Wh0000000<0Ml:400@000000771RP1a`HX000000`1Z_hh010000000HkfC06>mT`00000305fkUP04
0000001F^9T0E[RI00000080D;FL00<0000004VbW`0000000P13[j460000000803>RX`000000<ifT
0000000cV:D0000003>CY@00002?0?ooo`00W03oool200000080U<1W00@0000008_2LP2;`W80Rl9b
0P00000408G2M`050000001n`Wh0O/9n07k2OP0000000`1g`X@01@000000LL6:0771RP1a`HX00000
0080J[n>00D0000006>mT`1S_I<0HkfC0000000205fkUP040000001F^9T0E[RI00000080D;FL00<0
000004VbW`0000000P13[j401@000000?:^S03b[X`000000=ZNT00D0000000@0<iRU0000000cTjD0
0000S`3oool009h0oooo00@0000009C0I`2D`6L00000102;`W8200000080QL9g00D0000007k2OP1n
`Wh0O/9n0000000307O2Q0050000001a`HX0LL6:0771RP0000000P1Z_hh01@000000HkfC06>mT`1S
_I<000000080GK^F00@0000005JhV@1F^9T000000P1@]I`01P000000BK:O04VbW`000000@jnQ0000
0080?:^S00H0000003JWY0000000<j>U0000000cWZH40000000303>CY@000000oooo08d0oooo002O
0?ooo`030000002D`6L0000000@0Rl9b00<0000008C3NP0000000P00000307k2OP050000001g`X@0
Ml:407O2Q00000000`1a`HX01@000000J[n>06ZoSP1Z_hh000000080HkfC00@0000005fkUP1M^iH0
00000P1F^9T010000000D;FL052eW000000204VbW`0300000013[j4000000080?:^S00<0000003JW
Y00000000P0cXjD010000000<ijV0000000cVJL3000008h0oooo002P0?ooo`800000102;`W801000
0000Q<=j08C3NP24`gX300000080O/9n00@0000007O2Q01g`X@000000`1a`HX01@000000J[n>06Zo
SP1Z_hh000000080HkfC00@0000005fkUP1M^iH000000P1F^9T010000000D;FL052eW000000204Vb
W`0600000013[j40@jnQ0000000lZj<000000P0fYj@02@000000<j>U0000000cWZH0000003>IY`00
0000<iBW0000002>0?ooo`00XP3oool01@000000Rl9b08_2LP2;`W80000000@0Q<=j00<0000007c3
PP0000000P00000307O2Q0040000001a`HX0LL6:000000<0J[n>00@0000006>mT`1S_I<000000P1M
^iH010000000E[RI05JhV@000002052eW00400000019/Yl0BK:O00000080@jnQ00<0000003b[X`00
00000P0fYj@02@000000<j>U0000000cWZH0000003>IY`000000<iBW0000002>0?ooo`00X`3oool0
10000000Rl9b08_2LP00000408C3NP040000001l`h80O<>207c3PP<0000000<0Ml:40000001a`HX0
0P1a`HX010000000J[n>06ZoSP00000206>mT`050000001M^iH0GK^F05fkUP0000000P1F^9T01P00
0000D;FL052eW0000000BK:O00000080@jnQ00<0000003b[X`0000000P0fYj@02@000000<j>U0000
000cWZH0000003>IY`000000<iBW0000002>0?ooo`00Y03oool20000000308_2LP000000Q<=j0080
Q<=j00D0000007c3PP1l`h80O<>20000000207K2R0<000000P1a`HX010000000J[n>06ZoSP000003
06>mT`040000001M^iH0GK^F00000080E[RI00H00000052eW01@]I`0000004VbW`00000204>_X@08
0000000lZj<0?:^S0000000fYj@0000003>SY@00000203>NYP040000000cVJL00000000008h0oooo
002V0?ooo`8000000`24`gX01@000000O<>207c3PP1l`h80000000<0M/:800<0000006o1S@000000
0P00000206ZoSP050000001S_I<0HkfC06>mT`0000000P1M^iH010000000E[RI05JhV@000002052e
W00600000019/Yl0BK:O00000013[j4000000P0lZj<00`000000=ZNT0000000203>SY@070000000c
WZH0000003>IY`000000<iBW0000002=0?ooo`00Y`3oool01@000000Q<=j08C3NP24`gX0000000<0
O<>200D0000007K2R01f`XP0M/:80000000306o1S@<0000000D0J[n>0000001S_I<0HkfC00000002
05fkUP040000001F^9T0E[RI00000080D;FL00H0000004VbW`19/Yl0000004>_X@00000203b[X`03
0000000fYj@000000080<j>U00L0000003>NYP000000<iVW0000000cU:L0000008d0oooo002X0?oo
o`8000000P24`gX01@000000O<>207c3PP1l`h80000000<0M/:800@0000006o1S@1_`Hd000000P1X
`9430000000506>mT`000000GK^F05fkUP0000000P1F^9T010000000D;FL052eW000000204VbW`06
00000013[j40@jnQ0000000lZj<000000P0fYj@02@000000<j>U0000000cWZH0000003>IY`000000
<iBW0000002=0?ooo`00ZP3oool00`000000Q<=j0000000307c3PP050000001f`XP0M/:807K2R000
00000P1_`Hd01P000000J<2A06S0T@1X`940000006:mU@<0000000D0GK^F0000001F^9T0E[RI0000
0002052eW00400000019/Yl0BK:O00000080@jnQ00<0000003b[X`0000000P0fYj@02@000000<j>U
0000000cWZH0000003>IY`000000<iBW0000002=0?ooo`00Z`3oool2000000<0O<>200D0000007K2
R01f`XP0M/:80000000306o1S@040000001X`940J<2A00000080H[fE00<0000005^kV@0000000P00
000205JhV@060000001@]I`0D;FL00000019/Yl000000P13[j403P000000?:^S03b[X`000000=ZNT
0000000cXjD0000003>NYP000000<iVW0000000cU:L00000S@3oool00:`0oooo0P00000207c3PP05
0000001f`XP0M/:807K2R00000000`1_`Hd010000000J<2A06S0T@00000306:mU@030000001K^iT0
Fk^I00@000000P1@]I`01P000000BK:O04VbW`000000@jnQ00000080?:^S00D0000003JWY0000000
<j>U0000000203>NYP050000000cVJL0000003>DY`000000S03oool00:/0oooo0P000000103oool0
000007c3PP00000307K2R0050000001_`Hd0Kl6=06o1S@0000000P1X`9401@000000H[fE06:mU@1R
_ID000000080Fk^I00<0000005FhW01E^9`01000000204VbW`0300000013[j4000000080?:^S00<0
000003JWY00000000P0cXjD01`000000<ijV0000000cVJL0000003>DY`000000S03oool00:`0oooo
00<000000?ooo`3oool00`00000207K2R0050000001_`Hd0Kl6=06o1S@0000000`1X`94010000000
H[fE06:mU@00000205^kV@040000001E^9`0EKRL00000080CkFN1000000204>_X@050000000lZj<0
000003JWY00000000P0cXjD01`000000<ijV0000000cVJL0000003>DY`000000S03oool00:`0oooo
00<000000?ooo`3oool00P3oool01@000000M/:807K2R01f`XP000000080Kl6=00D0000006S0T@1X
`940J<2A0000000206:mU@040000001K^iT0Fk^I00000080EKRL00@0000004neWP1?]Ih000000P18
/Z440000000=03b[X`000000=ZNT03JWY0000000<j>U0000000cWZH0000003>IY`000000<iBW0000
002<0?ooo`00[03oool00`000000oooo0?ooo`020?ooo`0509Tc<`000000000007K2R00000000P1_
`Hd01@000000J<2A06S0T@1X`94000000080H[fE00@0000005^kV@1K^iT000000P1E^9`010000000
CkFN04neWP00000204RbX@0300000012[j<0@ZnS00@0000000X0=ZNT0000000cXjD0000003>NYP00
0000<iVW0000000cU:L00000S03oool00:`0oooo00<000000?ooo`3oool00P3oool00`2I<c<0oooo
0?ooo`02000000<0Kl6=00@0000006S0T@1X`94000000P1R_ID01@000000Fk^I05^kV@1K^iT00000
0080EKRL00H0000004neWP1?]Ih0000004RbX@00000204:_X`030000000lZj@0?:^T00D0000000H0
<ijV0000000cVJL0000003>DY`00002<0?ooo`00[03oool00`000000oooo0?ooo`020?ooo`0409Tc
<`3oool0oooo0?ooo`8000000P1_`Hd010000000J<2A06S0T@00000306:mU@040000001K^iT0Fk^I
00000080EKRL00@0000004neWP1?]Ih000000P18/Z400`000000@ZnS0000000203b[Y0040000000f
YjH0000003>SY`@0000000@0<iVW0000000cU:L00000R`3oool00:`0oooo00<000000?ooo`3oool0
0`3oool00`2I<c<0oooo0?ooo`020?ooo`<000000P1X`9401@000000H[fE06:mU@1R_ID000000080
Fk^I00@0000005FhW01E^9`000000P1?]Ih01P000000B;:Q04RbX@000000@ZnS00000080?:^T00<0
000003JWYP0000000P0cXjL00`000000<inX000000020000000303>DY`000000oooo08X0oooo002/
0?ooo`030000003oool0oooo00<0oooo00<0VC<c0?ooo`3oool00`3oool2000000<0J<2A00@00000
06:mU@1R_ID000000P1K^iT010000000EKRL05FhW000000204neWP0600000018/Z40B;:Q00000012
[j<000000P0lZj@00`000000=ZNV0000000203>SY`040000000cWjP0000003>JZ0<00000R`3oool0
0:`0oooo00<000000?ooo`3oool0103oool00`2I<c<0oooo0?ooo`040?ooo`80000000D0J<2A0000
001R_ID0H[fE0000000205^kV@040000001E^9`0EKRL00000080CkFN00@0000004RbX@18/Z400000
0P12[j<00`000000?:^T0000000203JWYP090000000cXjL0000003>OZ0000000<iZX0000000cUJP0
000008/0oooo002/0?ooo`030000003oool0VC<c00@0oooo00<0VC<c0?ooo`3oool01P3oool20000
0080H[fE00@0000005^kV@1K^iT000000P1E^9`010000000CkFN04neWP00000204RbX@0600000012
[j<0@ZnS0000000lZj@000000P0fYjH02@000000<j>W0000000cWjP0000003>JZ0000000<iFX0000
002;0?ooo`00[03oool00`000000oooo09Tc<`0509Tc<`T0oooo0P0000000`1R_ID0000005^kV@02
05^kV@040000001E^9`0EKRL00000080CkFN00<0000004RbX@0000000P12[j<02P000000?:^T03b[
Y0000000=ZNV0000000cXjL0000003>OZ000000203>JZ0800000R`3oool00:`0oooo00<000000?oo
o`3oool0403oool300000080Fk^I00@0000005FhW01E^9`000000P1?]Ih00`000000B;:Q00000002
04:_X`080000000lZj@0?:^T0000000fYjH0000003>SY`00000203>OZ0050000000cVZP0000003>E
Z0000000RP3oool00:`0oooo00<000000?ooo`3oool04P3oool010000000Fk^I05^kV@00000205Fh
W0040000001?]Ih0CkFN00000080B;:Q00<0000004:_X`0000000P0lZj@00`000000=ZNV00000002
03>SY`070000000cWjP0000003>JZ0000000<iFX0000002:0?ooo`00[03oool00`000000oooo0?oo
o`0C0?ooo`<000000P1E^9`010000000CkFN04neWP00000204RbX@0300000012[j<000000080?:^T
00<0000003JWYP0000000P0cXjL01`000000<inX0000000cVZP0000003>EZ0000000RP3oool00:`0
oooo00<000000?ooo`3oool05@3oool20000000505FhW0000000CkFN04neWP0000000P18/Z401P00
0000@ZnS04:_X`000000?:^T00000080=ZNV00T0000003>SY`000000<inX0000000cVZP0000003>E
Z0000000RP3oool00:`0oooo00<000000?ooo`3oool05`3oool200000080CkFN00@0000004RbX@18
/Z4000000P12[j<00`000000?:^T0000000203JWYP090000000cXjL0000003>OZ0000000<iZX0000
000cUJP0000008X0oooo002/0?ooo`030000003oool0oooo01T0oooo00H0000004neWP1?]Ih00000
04RbX@00000204:_X`030000000lZj@000000080=ZNV00D0000003>SY`000000<inX0000000203>J
Z0030000000cUJP0000008T0oooo002/0?ooo`030000003oool0oooo01X0oooo0`0000001@18/Z40
000004:_X`12[j<000000080?:^T00D0000003JWYP000000<j>W0000000203>OZ0050000000cVZP0
000003>EZ0000000R@3oool00:`0oooo00<000000?ooo`3oool0703oool20000000404RbX@000000
@ZnS00000080?:^T00<0000003JWYP0000000P0cXjL01`000000<inX0000000cVZP0000003>EZ000
0000R@3oool00:`0oooo00<000000?ooo`3oool07P3oool20000000704:_X`000000?:^T03b[Y000
0000=ZNV0000000203>SY`070000000cWjP0000003>JZ0000000<iFX000000290?ooo`00Z@3oool7
000001l0oooo0`0000003@0lZj@0000003JWYP0fYjH0000003>SY`000000<inX0000000cVZP00000
03>EZ0000000R@3oool00:L0oooo0P0000001@3P`5@000000<G^YP35kZH000000080OmkI0P00000O
0?ooo`<000000P0fYjH02@000000<j>W0000000cWjP0000003>JZ0000000<iFX000000290?ooo`00
Y`3oool2000000050>30E0000000aNjV0<G^YP0000000P1og]T200000240oooo0P0000001P0fYjH0
000003>SY`000000<inX00000080<iZX00<0000003>EZ0000000R03oool00:L0oooo0P0000001@3P
`5@000000<G^YP35kZH000000080OmkI0P00000S0?ooo`@000000P0cWjP01@000000<iZX0000000c
UJP0000008P0oooo002W0?ooo`80000000T0h<1D00000035kZH0aNjV0000001og]T0000003>Gf@00
00009P3oool20000000603>OZ0000000<iZX0000000cUJP00000R03oool00:P0oooo00<000000>30
E00000000P35kZH01@000000OmkI0000000cUmT0000002P0oooo0P000000100cVZP0000003>EZ000
00280?ooo`00Z03oool00`000000h<1D000000020<G^YP040000001og]T00000000002/0oooo1000
00280?ooo`00Z03oool300000080aNjV00@0000007oNf@0000000000;P3oool00`000000oooo0?oo
o`260?ooo`00Z03oool300000080aNjV00@0000007oNf@0000000000]`3oool00:T0oooo00@00000
0>30E0000000aNjV0P0000000`0cUmT000000?ooo`2f0?ooo`00Z@3oool010000000h<1D00000035
kZH300000;P0oooo002Y0?ooo`040000003P`5@000000<G^YP<00000^03oool00:T0oooo10000000
0`1og]T000000000002h0?ooo`00ZP3oool30000000307oNf@00000000000;P0oooo002Z0?ooo`<0
000000<0OmkI0000003oool0^03oool00:X0oooo1@00002i0?ooo`00ZP3oool500000;T0oooo002[
0?ooo`@00000^@3oool00:/0oooo0`00002j0?ooo`00Z`3oool300000;X0oooo002[0?ooo`<00000
^P3oool00:`0oooo0P00002j0?ooo`00[03oool00`000000oooo0?ooo`2i0?ooo`00[03oool00`00
0000oooo0?ooo`2i0?ooo`00Z`3oool509Tc<kP0oooo002[0?ooo`0509Tc<`3oool0oooo0?ooo`2I
<c<0^03oool00:`0oooo00<0VC<c0?ooo`3oool0^@3oool00:d0oooo00<0VC<c0?ooo`3oool0^03o
ool00:d0oooo00<0VC<c0?ooo`3oool0^03oool00:h0oooo00<0VC<c0?ooo`3oool0]`3oool00:/0
oooo00D0VC<c0?ooo`3oool0oooo09Tc<`2h0?ooo`00Z`3oool509Tc<kP0oooo003o0?ooofT0oooo
003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo
003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo
003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo
003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo
003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo
003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo
003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo
003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo
003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo
003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo
0000\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`\(\(\ \)\(Disco\ \ \ \ \ \ \ \((y - 3)\)\^2 + \((x - \
2)\)\^2\  = \ \(4 \[And] \ z = 1\)\)\)\)], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(eqns6 = \ \((x - 2)\)^2 + \((y - 
                    3)\)^2 \[LessEqual] 4\ \  \[And] \ 
          z <= 1\ \ ;\)\[IndentingNewLine]
    \(regionC = \(InequalityDraw3D[\ 
            eqns6, \ {x, \ 0, \ 4}, \ {y, \ 1, \ 5}, \ {z, 0, 1}, 
            PlotPoints \[Rule] 35]\)[\([1, 1]\)];\)\[IndentingNewLine]
    \(regionC = 
        Join[{EdgeForm[]}, regionC];\)\[IndentingNewLine]\[IndentingNewLine]
    \(elGraf = 
        Draw3DItems[\[IndentingNewLine]\t{\[IndentingNewLine]\ \ \ \ \ \ \ \ \
\ GrayLevel[0.501961], \[IndentingNewLine]\ \ \ \ \ \ \ \ \ Ejes[\(-0.5\), 
              5, \(-0.5\), 6, \(-0.5\), 
              2], \[IndentingNewLine]\ \ \ \ \ \ \ \ SurfaceColor[
              RGBColor[0, \ 0.501961, \ 
                1]], \[IndentingNewLine]\ \ \ \ \ \ \ \ regionC, \
\[IndentingNewLine]\ \ \ \ \ \ \ \ AbsoluteThickness[
              1], \[IndentingNewLine]\ \ \ \ \ \ \ \ RGBColor[1, \ 
              0.501961, \ 
              0.25098], \[IndentingNewLine]\ \ \ \ \ \ \ \ \
ParametricDraw3D[{2 + 2*Cos[t], 3 + 2*Sin[t], 1}, {t, 0, \ 
                2  Pi}], \[IndentingNewLine]\ \ \ \ \ \ \ \ AbsolutePointSize[
              4], \[IndentingNewLine]\ \ \ \ \ \ \ \ Point[{2, 3, 
                1}]\[IndentingNewLine]\ \ \ \ }, \[IndentingNewLine]\ \ \ \ \
ViewPoint -> {2.354, \ \(-1.062\), \ 
              2.186}, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ Boxed \[Rule] 
            False, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ PlotRange \[Rule] 
            All\[IndentingNewLine]];\)\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81503 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0421608 1.04216 -0.0741778 1.04216 [
[ 0 0 0 0 ]
[ 1 .81503 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .81503 L
0 .81503 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
0 .117 0 r
.68006 .60647 m .61596 .60296 L .61887 .60624 L closepath p F P
0 g
s
0 .852 0 r
.68006 .60647 m .61887 .60624 L .62327 .60352 L closepath p F P
0 g
s
0 .479 0 r
.68006 .60647 m .61562 .59498 L .61596 .60296 L closepath p F P
0 g
s
0 .581 0 r
.68006 .60647 m .61796 .58534 L .61562 .59498 L closepath p F P
0 g
s
0 .638 0 r
.68006 .60647 m .6221 .57767 L .61796 .58534 L closepath p F P
0 g
s
0 .659 0 r
.68006 .60647 m .62649 .57487 L .6221 .57767 L closepath p F P
0 g
s
0 .074 0 r
.68006 .60647 m .62944 .57805 L .62649 .57487 L closepath p F P
0 g
s
0 .568 0 r
.68006 .60647 m .62982 .58605 L .62944 .57805 L closepath p F P
0 g
s
0 .674 0 r
.68006 .60647 m .62746 .5958 L .62982 .58605 L closepath p F P
0 g
s
0 .759 0 r
.68006 .60647 m .62327 .60352 L .62746 .5958 L closepath p F P
0 g
s
0 0 .627 r
.58701 .58736 m
.59141 .58186 L
s
.49637 .56228 m
.50058 .55664 L
s
.40349 .53658 m
.40749 .53079 L
s
.30827 .51022 m
.31206 .50429 L
s
0 .37 .903 r
.49927 .6227 m .5275 .62247 L .50432 .62405 L F
.47079 .62286 m .50432 .62405 L .47443 .62383 L F
.47079 .62286 m .49927 .6227 L .50432 .62405 L F
1 .502 .251 r
1 Mabswid
.49215 .62427 m
.50989 .62381 L
s
0 .37 .903 r
.40561 .61323 m .47079 .62286 L .47443 .62383 L F
1 .502 .251 r
.47442 .62383 m
.49215 .62427 L
s
0 .37 .903 r
.46716 .62188 m .49927 .6227 L .47079 .62286 L F
.40561 .61323 m .46716 .62188 L .47079 .62286 L F
.49927 .6227 m .52143 .62083 L .5275 .62247 L F
.49423 .62134 m .52143 .62083 L .49927 .6227 L F
.46716 .62188 m .49423 .62134 L .49927 .6227 L F
1 .502 .251 r
.45679 .6225 m
.47442 .62383 L
s
0 .37 .903 r
.52143 .62083 m .54708 .6199 L .5275 .62247 L F
1 .502 .251 r
.50989 .62381 m
.52752 .62247 L
s
0 .37 .903 r
.46352 .62091 m .49423 .62134 L .46716 .62188 L F
.40561 .61323 m .46352 .62091 L .46716 .62188 L F
.49423 .62134 m .51535 .61919 L .52143 .62083 L F
.48917 .61998 m .51535 .61919 L .49423 .62134 L F
.46352 .62091 m .48917 .61998 L .49423 .62134 L F
.45987 .61993 m .48917 .61998 L .46352 .62091 L F
.40561 .61323 m .45987 .61993 L .46352 .62091 L F
1 .502 .251 r
.43938 .62028 m
.45679 .6225 L
s
0 .37 .903 r
.52143 .62083 m .5402 .61803 L .54708 .6199 L F
.51535 .61919 m .5402 .61803 L .52143 .62083 L F
1 .502 .251 r
.52752 .62247 m
.54496 .62023 L
s
0 0 .627 r
.5 Mabswid
.21062 .4832 m
.21418 .47712 L
s
0 .37 .903 r
.48917 .61998 m .50927 .61755 L .51535 .61919 L F
.48411 .61862 m .50927 .61755 L .48917 .61998 L F
.45987 .61993 m .48411 .61862 L .48917 .61998 L F
.45623 .61896 m .48411 .61862 L .45987 .61993 L F
.40561 .61323 m .45623 .61896 L .45987 .61993 L F
.5402 .61803 m .56428 .61665 L .54708 .6199 L F
.51535 .61919 m .5333 .61616 L .5402 .61803 L F
.50927 .61755 m .5333 .61616 L .51535 .61919 L F
.45623 .61896 m .47904 .61726 L .48411 .61862 L F
.45257 .61798 m .47904 .61726 L .45623 .61896 L F
.40561 .61323 m .45257 .61798 L .45623 .61896 L F
.48411 .61862 m .50317 .6159 L .50927 .61755 L F
.47904 .61726 m .50317 .6159 L .48411 .61862 L F
.5402 .61803 m .55671 .6146 L .56428 .61665 L F
.5333 .61616 m .55671 .6146 L .5402 .61803 L F
1 .502 .251 r
1 Mabswid
.54496 .62023 m
.56209 .61712 L
s
0 .37 .903 r
.45257 .61798 m .47396 .61589 L .47904 .61726 L F
.44892 .617 m .47396 .61589 L .45257 .61798 L F
.40561 .61323 m .44892 .617 L .45257 .61798 L F
1 .502 .251 r
.42229 .61718 m
.43938 .62028 L
s
0 .37 .903 r
.50927 .61755 m .52638 .61429 L .5333 .61616 L F
.50317 .6159 m .52638 .61429 L .50927 .61755 L F
.502 g
.5 Mabswid
.09737 .48009 m
.11378 .44924 L
s
0 .37 .903 r
.47904 .61726 m .49706 .61425 L .50317 .6159 L F
.47396 .61589 m .49706 .61425 L .47904 .61726 L F
.44892 .617 m .46888 .61453 L .47396 .61589 L F
.44526 .61602 m .46888 .61453 L .44892 .617 L F
.40561 .61323 m .44526 .61602 L .44892 .617 L F
.55671 .6146 m .57971 .61291 L .56428 .61665 L F
.5333 .61616 m .54912 .61253 L .55671 .6146 L F
.52638 .61429 m .54912 .61253 L .5333 .61616 L F
.44526 .61602 m .46379 .61316 L .46888 .61453 L F
.4416 .61504 m .46379 .61316 L .44526 .61602 L F
.40561 .61323 m .4416 .61504 L .44526 .61602 L F
.50317 .6159 m .51946 .61241 L .52638 .61429 L F
.49706 .61425 m .51946 .61241 L .50317 .6159 L F
.47396 .61589 m .49094 .6126 L .49706 .61425 L F
.46888 .61453 m .49094 .6126 L .47396 .61589 L F
.502 g
.11857 .40914 m
.11378 .44924 L
s
0 .37 .903 r
.4416 .61504 m .45869 .61179 L .46379 .61316 L F
.43794 .61406 m .45869 .61179 L .4416 .61504 L F
.40561 .61323 m .43794 .61406 L .4416 .61504 L F
.55671 .6146 m .57156 .61068 L .57971 .61291 L F
.54912 .61253 m .57156 .61068 L .55671 .6146 L F
1 .502 .251 r
1 Mabswid
.56209 .61712 m
.5788 .61315 L
s
0 .37 .903 r
.46888 .61453 m .48481 .61095 L .49094 .6126 L F
.46379 .61316 m .48481 .61095 L .46888 .61453 L F
.52638 .61429 m .54152 .61047 L .54912 .61253 L F
.51946 .61241 m .54152 .61047 L .52638 .61429 L F
.49706 .61425 m .51252 .61053 L .51946 .61241 L F
.49094 .6126 m .51252 .61053 L .49706 .61425 L F
.43794 .61406 m .45358 .61042 L .45869 .61179 L F
.43427 .61308 m .45358 .61042 L .43794 .61406 L F
.40561 .61323 m .43427 .61308 L .43794 .61406 L F
.40561 .61323 m .43059 .61209 L .43427 .61308 L F
.40561 .61323 m .42692 .61111 L .43059 .61209 L F
.40561 .61323 m .42324 .61012 L .42692 .61111 L F
.40561 .61323 m .41956 .60914 L .42324 .61012 L F
.40561 .61323 m .41587 .60815 L .41956 .60914 L F
.40561 .61323 m .41218 .60716 L .41587 .60815 L F
.40561 .61323 m .40848 .60617 L .41218 .60716 L F
.40561 .61323 m .40479 .60518 L .40848 .60617 L F
.40561 .61323 m .40109 .60419 L .40479 .60518 L F
.40561 .61323 m .39738 .6032 L .40109 .60419 L F
.40561 .61323 m .39367 .60221 L .39738 .6032 L F
.40561 .61323 m .38996 .60121 L .39367 .60221 L F
.40561 .61323 m .38625 .60022 L .38996 .60121 L F
.40561 .61323 m .38253 .59922 L .38625 .60022 L F
.40561 .61323 m .3788 .59823 L .38253 .59922 L F
.40561 .61323 m .37508 .59723 L .3788 .59823 L F
.40561 .61323 m .37135 .59623 L .37508 .59723 L F
.40561 .61323 m .36761 .59523 L .37135 .59623 L F
.40561 .61323 m .36388 .59423 L .36761 .59523 L F
.40561 .61323 m .36013 .59323 L .36388 .59423 L F
.40561 .61323 m .35639 .59223 L .36013 .59323 L F
.40561 .61323 m .35264 .59122 L .35639 .59223 L F
.40561 .61323 m .34889 .59022 L .35264 .59122 L F
.40561 .61323 m .34513 .58921 L .34889 .59022 L F
1 .502 .251 r
.40561 .61323 m
.42229 .61718 L
s
.38946 .60843 m
.40561 .61323 L
s
0 .37 .903 r
.46379 .61316 m .47868 .60929 L .48481 .61095 L F
.45869 .61179 m .47868 .60929 L .46379 .61316 L F
.43427 .61308 m .44847 .60904 L .45358 .61042 L F
.43059 .61209 m .44847 .60904 L .43427 .61308 L F
.57156 .61068 m .59375 .60875 L .57971 .61291 L F
.49094 .6126 m .50556 .60865 L .51252 .61053 L F
.48481 .61095 m .50556 .60865 L .49094 .6126 L F
.54912 .61253 m .56339 .60845 L .57156 .61068 L F
.54152 .61047 m .56339 .60845 L .54912 .61253 L F
.51946 .61241 m .5339 .60839 L .54152 .61047 L F
.51252 .61053 m .5339 .60839 L .51946 .61241 L F
.43059 .61209 m .44336 .60767 L .44847 .60904 L F
.42692 .61111 m .44336 .60767 L .43059 .61209 L F
.45869 .61179 m .47253 .60764 L .47868 .60929 L F
.45358 .61042 m .47253 .60764 L .45869 .61179 L F
.42692 .61111 m .43823 .60629 L .44336 .60767 L F
.42324 .61012 m .43823 .60629 L .42692 .61111 L F
.48481 .61095 m .4986 .60676 L .50556 .60865 L F
.47868 .60929 m .4986 .60676 L .48481 .61095 L F
.57156 .61068 m .5851 .60637 L .59375 .60875 L F
.56339 .60845 m .5851 .60637 L .57156 .61068 L F
.51252 .61053 m .52627 .60632 L .5339 .60839 L F
.50556 .60865 m .52627 .60632 L .51252 .61053 L F
.54152 .61047 m .5552 .60621 L .56339 .60845 L F
.5339 .60839 m .5552 .60621 L .54152 .61047 L F
.45358 .61042 m .46637 .60597 L .47253 .60764 L F
.44847 .60904 m .46637 .60597 L .45358 .61042 L F
.42324 .61012 m .4331 .60491 L .43823 .60629 L F
.41956 .60914 m .4331 .60491 L .42324 .61012 L F
.47868 .60929 m .49162 .60487 L .4986 .60676 L F
.47253 .60764 m .49162 .60487 L .47868 .60929 L F
.41956 .60914 m .42796 .60353 L .4331 .60491 L F
.41587 .60815 m .42796 .60353 L .41956 .60914 L F
.44847 .60904 m .4602 .60431 L .46637 .60597 L F
.44336 .60767 m .4602 .60431 L .44847 .60904 L F
.5851 .60637 m .60664 .60423 L .59375 .60875 L F
.50556 .60865 m .51862 .60424 L .52627 .60632 L F
.4986 .60676 m .51862 .60424 L .50556 .60865 L F
.56339 .60845 m .57642 .604 L .5851 .60637 L F
1 .502 .251 r
.5788 .61315 m
.59501 .60834 L
s
0 .37 .903 r
.5552 .60621 m .57642 .604 L .56339 .60845 L F
1 .502 .251 r
.37393 .60281 m
.38946 .60843 L
s
0 .37 .903 r
.5339 .60839 m .54699 .60397 L .5552 .60621 L F
.52627 .60632 m .54699 .60397 L .5339 .60839 L F
.41587 .60815 m .42281 .60215 L .42796 .60353 L F
.41218 .60716 m .42281 .60215 L .41587 .60815 L F
.44336 .60767 m .45402 .60264 L .4602 .60431 L F
.43823 .60629 m .45402 .60264 L .44336 .60767 L F
.47253 .60764 m .48463 .60298 L .49162 .60487 L F
.46637 .60597 m .48463 .60298 L .47253 .60764 L F
.41218 .60716 m .41766 .60076 L .42281 .60215 L F
.40848 .60617 m .41766 .60076 L .41218 .60716 L F
.4986 .60676 m .51096 .60215 L .51862 .60424 L F
.49162 .60487 m .51096 .60215 L .4986 .60676 L F
.5851 .60637 m .59754 .60173 L .60664 .60423 L F
.57642 .604 m .59754 .60173 L .5851 .60637 L F
.52627 .60632 m .53877 .60173 L .54699 .60397 L F
.51862 .60424 m .53877 .60173 L .52627 .60632 L F
.43823 .60629 m .44784 .60097 L .45402 .60264 L F
.4331 .60491 m .44784 .60097 L .43823 .60629 L F
.5552 .60621 m .56772 .60161 L .57642 .604 L F
.54699 .60397 m .56772 .60161 L .5552 .60621 L F
.40848 .60617 m .4125 .59937 L .41766 .60076 L F
.40479 .60518 m .4125 .59937 L .40848 .60617 L F
.46637 .60597 m .47763 .60108 L .48463 .60298 L F
.4602 .60431 m .47763 .60108 L .46637 .60597 L F
.40479 .60518 m .40733 .59799 L .4125 .59937 L F
.40109 .60419 m .40733 .59799 L .40479 .60518 L F
.4331 .60491 m .44164 .5993 L .44784 .60097 L F
.42796 .60353 m .44164 .5993 L .4331 .60491 L F
.49162 .60487 m .50328 .60006 L .51096 .60215 L F
.48463 .60298 m .50328 .60006 L .49162 .60487 L F
.4602 .60431 m .47061 .59918 L .47763 .60108 L F
.45402 .60264 m .47061 .59918 L .4602 .60431 L F
.51862 .60424 m .53052 .59948 L .53877 .60173 L F
.51096 .60215 m .53052 .59948 L .51862 .60424 L F
.59754 .60173 m .61853 .59941 L .60664 .60423 L F
.40109 .60419 m .40216 .59659 L .40733 .59799 L F
.39738 .6032 m .40216 .59659 L .40109 .60419 L F
.57642 .604 m .58843 .59922 L .59754 .60173 L F
1 .502 .251 r
.59501 .60834 m
.6106 .6027 L
s
0 .37 .903 r
.56772 .60161 m .58843 .59922 L .57642 .604 L F
.54699 .60397 m .55901 .59922 L .56772 .60161 L F
.53877 .60173 m .55901 .59922 L .54699 .60397 L F
.42796 .60353 m .43543 .59762 L .44164 .5993 L F
.42281 .60215 m .43543 .59762 L .42796 .60353 L F
.39738 .6032 m .39698 .5952 L .40216 .59659 L F
.39367 .60221 m .39698 .5952 L .39738 .6032 L F
.48463 .60298 m .49558 .59797 L .50328 .60006 L F
.47763 .60108 m .49558 .59797 L .48463 .60298 L F
.45402 .60264 m .46358 .59728 L .47061 .59918 L F
.44784 .60097 m .46358 .59728 L .45402 .60264 L F
.39367 .60221 m .39179 .59381 L .39698 .5952 L F
.38996 .60121 m .39179 .59381 L .39367 .60221 L F
.51096 .60215 m .52226 .59722 L .53052 .59948 L F
.50328 .60006 m .52226 .59722 L .51096 .60215 L F
.42281 .60215 m .42921 .59595 L .43543 .59762 L F
.41766 .60076 m .42921 .59595 L .42281 .60215 L F
.59754 .60173 m .60906 .5968 L .61853 .59941 L F
.58843 .59922 m .60906 .5968 L .59754 .60173 L F
.53877 .60173 m .55027 .59683 L .55901 .59922 L F
.53052 .59948 m .55027 .59683 L .53877 .60173 L F
.56772 .60161 m .57929 .59671 L .58843 .59922 L F
.55901 .59922 m .57929 .59671 L .56772 .60161 L F
.38996 .60121 m .38659 .59241 L .39179 .59381 L F
.38625 .60022 m .38659 .59241 L .38996 .60121 L F
.47763 .60108 m .48787 .59587 L .49558 .59797 L F
.47061 .59918 m .48787 .59587 L .47763 .60108 L F
.44784 .60097 m .45653 .59537 L .46358 .59728 L F
.44164 .5993 m .45653 .59537 L .44784 .60097 L F
.41766 .60076 m .42298 .59427 L .42921 .59595 L F
.4125 .59937 m .42298 .59427 L .41766 .60076 L F
.38625 .60022 m .38139 .59101 L .38659 .59241 L F
.38253 .59922 m .38139 .59101 L .38625 .60022 L F
.50328 .60006 m .51398 .59496 L .52226 .59722 L F
.49558 .59797 m .51398 .59496 L .50328 .60006 L F
.53052 .59948 m .54151 .59443 L .55027 .59683 L F
.52226 .59722 m .54151 .59443 L .53052 .59948 L F
.60906 .5968 m .62955 .59431 L .61853 .59941 L F
.4125 .59937 m .41674 .59258 L .42298 .59427 L F
.40733 .59799 m .41674 .59258 L .4125 .59937 L F
.44164 .5993 m .44948 .59346 L .45653 .59537 L F
.43543 .59762 m .44948 .59346 L .44164 .5993 L F
.58843 .59922 m .59956 .59417 L .60906 .5968 L F
.57929 .59671 m .59956 .59417 L .58843 .59922 L F
.38253 .59922 m .37618 .58961 L .38139 .59101 L F
.3788 .59823 m .37618 .58961 L .38253 .59922 L F
.55901 .59922 m .57014 .59419 L .57929 .59671 L F
.55027 .59683 m .57014 .59419 L .55901 .59922 L F
.47061 .59918 m .48014 .59377 L .48787 .59587 L F
.46358 .59728 m .48014 .59377 L .47061 .59918 L F
.3788 .59823 m .37096 .58821 L .37618 .58961 L F
.37508 .59723 m .37096 .58821 L .3788 .59823 L F
.40733 .59799 m .41049 .5909 L .41674 .59258 L F
.40216 .59659 m .41049 .5909 L .40733 .59799 L F
.49558 .59797 m .50568 .59269 L .51398 .59496 L F
.48787 .59587 m .50568 .59269 L .49558 .59797 L F
.43543 .59762 m .44241 .59154 L .44948 .59346 L F
.42921 .59595 m .44241 .59154 L .43543 .59762 L F
.46358 .59728 m .4724 .59167 L .48014 .59377 L F
.45653 .59537 m .4724 .59167 L .46358 .59728 L F
.37508 .59723 m .36574 .58681 L .37096 .58821 L F
.37135 .59623 m .36574 .58681 L .37508 .59723 L F
1 .502 .251 r
.35913 .59639 m
.37393 .60281 L
s
0 .37 .903 r
.52226 .59722 m .53274 .59202 L .54151 .59443 L F
.51398 .59496 m .53274 .59202 L .52226 .59722 L F
.55027 .59683 m .56095 .59166 L .57014 .59419 L F
.54151 .59443 m .56095 .59166 L .55027 .59683 L F
.60906 .5968 m .61975 .59159 L .62955 .59431 L F
.59956 .59417 m .61975 .59159 L .60906 .5968 L F
1 .502 .251 r
.6106 .6027 m
.62547 .59627 L
s
0 .37 .903 r
.57929 .59671 m .59005 .59154 L .59956 .59417 L F
.57014 .59419 m .59005 .59154 L .57929 .59671 L F
.40216 .59659 m .40423 .58921 L .41049 .5909 L F
.39698 .5952 m .40423 .58921 L .40216 .59659 L F
.37135 .59623 m .36051 .5854 L .36574 .58681 L F
.36761 .59523 m .36051 .5854 L .37135 .59623 L F
.42921 .59595 m .43532 .58962 L .44241 .59154 L F
.42298 .59427 m .43532 .58962 L .42921 .59595 L F
.48787 .59587 m .49736 .59042 L .50568 .59269 L F
.48014 .59377 m .49736 .59042 L .48787 .59587 L F
.45653 .59537 m .46464 .58956 L .4724 .59167 L F
.44948 .59346 m .46464 .58956 L .45653 .59537 L F
.36761 .59523 m .35527 .58399 L .36051 .5854 L F
.36388 .59423 m .35527 .58399 L .36761 .59523 L F
.39698 .5952 m .39796 .58751 L .40423 .58921 L F
.39179 .59381 m .39796 .58751 L .39698 .5952 L F
.51398 .59496 m .52394 .58961 L .53274 .59202 L F
.50568 .59269 m .52394 .58961 L .51398 .59496 L F
.54151 .59443 m .55175 .58913 L .56095 .59166 L F
.53274 .59202 m .55175 .58913 L .54151 .59443 L F
.61975 .59159 m .63979 .58895 L .62955 .59431 L F
.42298 .59427 m .42823 .5877 L .43532 .58962 L F
.41674 .59258 m .42823 .5877 L .42298 .59427 L F
.36388 .59423 m .35003 .58258 L .35527 .58399 L F
.36013 .59323 m .35003 .58258 L .36388 .59423 L F
.57014 .59419 m .5805 .58891 L .59005 .59154 L F
.56095 .59166 m .5805 .58891 L .57014 .59419 L F
.59956 .59417 m .60993 .58887 L .61975 .59159 L F
.59005 .59154 m .60993 .58887 L .59956 .59417 L F
.39179 .59381 m .39168 .58582 L .39796 .58751 L F
.38659 .59241 m .39168 .58582 L .39179 .59381 L F
.48014 .59377 m .48903 .58815 L .49736 .59042 L F
.4724 .59167 m .48903 .58815 L .48014 .59377 L F
.44948 .59346 m .45686 .58744 L .46464 .58956 L F
.44241 .59154 m .45686 .58744 L .44948 .59346 L F
.36013 .59323 m .34477 .58117 L .35003 .58258 L F
.35639 .59223 m .34477 .58117 L .36013 .59323 L F
.50568 .59269 m .51512 .58719 L .52394 .58961 L F
.49736 .59042 m .51512 .58719 L .50568 .59269 L F
.41674 .59258 m .42112 .58577 L .42823 .5877 L F
.41049 .5909 m .42112 .58577 L .41674 .59258 L F
.38659 .59241 m .38539 .58412 L .39168 .58582 L F
.38139 .59101 m .38539 .58412 L .38659 .59241 L F
.35639 .59223 m .33951 .57976 L .34477 .58117 L F
.35264 .59122 m .33951 .57976 L .35639 .59223 L F
.53274 .59202 m .54252 .58659 L .55175 .58913 L F
.52394 .58961 m .54252 .58659 L .53274 .59202 L F
.4724 .59167 m .48067 .58587 L .48903 .58815 L F
.46464 .58956 m .48067 .58587 L .4724 .59167 L F
.56095 .59166 m .57093 .58626 L .5805 .58891 L F
.55175 .58913 m .57093 .58626 L .56095 .59166 L F
.61975 .59159 m .6297 .58614 L .63979 .58895 L F
.60993 .58887 m .6297 .58614 L .61975 .59159 L F
1 .502 .251 r
.62547 .59627 m
.63954 .58909 L
s
0 .37 .903 r
.59005 .59154 m .60008 .58614 L .60993 .58887 L F
.5805 .58891 m .60008 .58614 L .59005 .59154 L F
.44241 .59154 m .44907 .58532 L .45686 .58744 L F
.43532 .58962 m .44907 .58532 L .44241 .59154 L F
.35264 .59122 m .33425 .57834 L .33951 .57976 L F
.34889 .59022 m .33425 .57834 L .35264 .59122 L F
.38139 .59101 m .37908 .58242 L .38539 .58412 L F
.37618 .58961 m .37908 .58242 L .38139 .59101 L F
.41049 .5909 m .41399 .58384 L .42112 .58577 L F
.40423 .58921 m .41399 .58384 L .41049 .5909 L F
.49736 .59042 m .50628 .58477 L .51512 .58719 L F
.48903 .58815 m .50628 .58477 L .49736 .59042 L F
.34889 .59022 m .32897 .57692 L .33425 .57834 L F
.34513 .58921 m .32897 .57692 L .34889 .59022 L F
1 .502 .251 r
.34514 .58922 m
.35913 .59639 L
s
0 .37 .903 r
.43532 .58962 m .44126 .5832 L .44907 .58532 L F
.42823 .5877 m .44126 .5832 L .43532 .58962 L F
.37618 .58961 m .37277 .58072 L .37908 .58242 L F
.37096 .58821 m .37277 .58072 L .37618 .58961 L F
.52394 .58961 m .53327 .58405 L .54252 .58659 L F
.51512 .58719 m .53327 .58405 L .52394 .58961 L F
.46464 .58956 m .4723 .58358 L .48067 .58587 L F
.45686 .58744 m .4723 .58358 L .46464 .58956 L F
.34513 .58921 m .32369 .5755 L .32897 .57692 L F
.40423 .58921 m .40686 .58191 L .41399 .58384 L F
.39796 .58751 m .40686 .58191 L .40423 .58921 L F
.55175 .58913 m .56134 .58361 L .57093 .58626 L F
.54252 .58659 m .56134 .58361 L .55175 .58913 L F
.6297 .58614 m .6493 .58334 L .63979 .58895 L F
.5805 .58891 m .5902 .5834 L .60008 .58614 L F
.57093 .58626 m .5902 .5834 L .5805 .58891 L F
.60993 .58887 m .61959 .58333 L .6297 .58614 L F
.60008 .58614 m .61959 .58333 L .60993 .58887 L F
.502 g
.5 Mabswid
.11378 .44924 m
.60452 .5855 L
s
.0626 .43503 m
.11378 .44924 L
s
0 .37 .903 r
.37096 .58821 m .36645 .57901 L .37277 .58072 L F
.36574 .58681 m .36645 .57901 L .37096 .58821 L F
.48903 .58815 m .49741 .58234 L .50628 .58477 L F
.48067 .58587 m .49741 .58234 L .48903 .58815 L F
.42823 .5877 m .43343 .58107 L .44126 .5832 L F
.42112 .58577 m .43343 .58107 L .42823 .5877 L F
.39796 .58751 m .3997 .57997 L .40686 .58191 L F
.39168 .58582 m .3997 .57997 L .39796 .58751 L F
.45686 .58744 m .46391 .58129 L .4723 .58358 L F
.44907 .58532 m .46391 .58129 L .45686 .58744 L F
.51512 .58719 m .524 .58149 L .53327 .58405 L F
.50628 .58477 m .524 .58149 L .51512 .58719 L F
.36574 .58681 m .36012 .5773 L .36645 .57901 L F
.36051 .5854 m .36012 .5773 L .36574 .58681 L F
.54252 .58659 m .55172 .58096 L .56134 .58361 L F
.53327 .58405 m .55172 .58096 L .54252 .58659 L F
.57093 .58626 m .58029 .58065 L .5902 .5834 L F
.56134 .58361 m .58029 .58065 L .57093 .58626 L F
.6297 .58614 m .63897 .58046 L .6493 .58334 L F
.61959 .58333 m .63897 .58046 L .6297 .58614 L F
.60008 .58614 m .60946 .5805 L .61959 .58333 L F
.5902 .5834 m .60946 .5805 L .60008 .58614 L F
.48067 .58587 m .48853 .5799 L .49741 .58234 L F
.4723 .58358 m .48853 .5799 L .48067 .58587 L F
.39168 .58582 m .39254 .57803 L .3997 .57997 L F
.38539 .58412 m .39254 .57803 L .39168 .58582 L F
.42112 .58577 m .42559 .57894 L .43343 .58107 L F
.41399 .58384 m .42559 .57894 L .42112 .58577 L F
.36051 .5854 m .35377 .57559 L .36012 .5773 L F
.35527 .58399 m .35377 .57559 L .36051 .5854 L F
.44907 .58532 m .4555 .57899 L .46391 .58129 L F
.44126 .5832 m .4555 .57899 L .44907 .58532 L F
.50628 .58477 m .5147 .57894 L .524 .58149 L F
.49741 .58234 m .5147 .57894 L .50628 .58477 L F
.38539 .58412 m .38536 .57609 L .39254 .57803 L F
.37908 .58242 m .38536 .57609 L .38539 .58412 L F
.53327 .58405 m .54208 .57829 L .55172 .58096 L F
.524 .58149 m .54208 .57829 L .53327 .58405 L F
.35527 .58399 m .34742 .57388 L .35377 .57559 L F
.35003 .58258 m .34742 .57388 L .35527 .58399 L F
.41399 .58384 m .41774 .5768 L .42559 .57894 L F
.40686 .58191 m .41774 .5768 L .41399 .58384 L F
.56134 .58361 m .57036 .57789 L .58029 .58065 L F
.55172 .58096 m .57036 .57789 L .56134 .58361 L F
.4723 .58358 m .47963 .57746 L .48853 .5799 L F
.46391 .58129 m .47963 .57746 L .4723 .58358 L F
.5902 .5834 m .59929 .57767 L .60946 .5805 L F
.58029 .58065 m .59929 .57767 L .5902 .5834 L F
.63897 .58046 m .65813 .5775 L .6493 .58334 L F
1 .502 .251 r
1 Mabswid
.63954 .58909 m
.65269 .58118 L
s
0 .37 .903 r
.61959 .58333 m .62862 .57756 L .63897 .58046 L F
.60946 .5805 m .62862 .57756 L .61959 .58333 L F
.44126 .5832 m .44707 .57669 L .4555 .57899 L F
.43343 .58107 m .44707 .57669 L .44126 .5832 L F
.35003 .58258 m .34105 .57216 L .34742 .57388 L F
.34477 .58117 m .34105 .57216 L .35003 .58258 L F
1 .502 .251 r
.33207 .58132 m
.34514 .58922 L
s
0 .37 .903 r
.37908 .58242 m .37817 .57414 L .38536 .57609 L F
.37277 .58072 m .37817 .57414 L .37908 .58242 L F
.49741 .58234 m .50538 .57637 L .5147 .57894 L F
.48853 .5799 m .50538 .57637 L .49741 .58234 L F
.40686 .58191 m .40986 .57466 L .41774 .5768 L F
.3997 .57997 m .40986 .57466 L .40686 .58191 L F
.524 .58149 m .53241 .57562 L .54208 .57829 L F
.5147 .57894 m .53241 .57562 L .524 .58149 L F
.46391 .58129 m .4707 .57502 L .47963 .57746 L F
.4555 .57899 m .4707 .57502 L .46391 .58129 L F
.34477 .58117 m .33468 .57044 L .34105 .57216 L F
.33951 .57976 m .33468 .57044 L .34477 .58117 L F
.43343 .58107 m .43862 .57439 L .44707 .57669 L F
.42559 .57894 m .43862 .57439 L .43343 .58107 L F
.55172 .58096 m .56041 .57513 L .57036 .57789 L F
.54208 .57829 m .56041 .57513 L .55172 .58096 L F
.37277 .58072 m .37097 .57219 L .37817 .57414 L F
.36645 .57901 m .37097 .57219 L .37277 .58072 L F
.58029 .58065 m .5891 .57483 L .59929 .57767 L F
.57036 .57789 m .5891 .57483 L .58029 .58065 L F
.60946 .5805 m .61824 .57466 L .62862 .57756 L F
.59929 .57767 m .61824 .57466 L .60946 .5805 L F
.63897 .58046 m .64761 .57455 L .65813 .5775 L F
.62862 .57756 m .64761 .57455 L .63897 .58046 L F
.3997 .57997 m .40197 .57252 L .40986 .57466 L F
.39254 .57803 m .40197 .57252 L .3997 .57997 L F
.48853 .5799 m .49604 .5738 L .50538 .57637 L F
.47963 .57746 m .49604 .5738 L .48853 .5799 L F
.33951 .57976 m .32829 .56872 L .33468 .57044 L F
.33425 .57834 m .32829 .56872 L .33951 .57976 L F
.36645 .57901 m .36375 .57023 L .37097 .57219 L F
.36012 .5773 m .36375 .57023 L .36645 .57901 L F
.4555 .57899 m .46176 .57257 L .4707 .57502 L F
.44707 .57669 m .46176 .57257 L .4555 .57899 L F
.42559 .57894 m .43015 .57207 L .43862 .57439 L F
.41774 .5768 m .43015 .57207 L .42559 .57894 L F
.5147 .57894 m .52272 .57294 L .53241 .57562 L F
.50538 .57637 m .52272 .57294 L .5147 .57894 L F
.33425 .57834 m .32189 .56699 L .32829 .56872 L F
.32897 .57692 m .32189 .56699 L .33425 .57834 L F
.54208 .57829 m .55042 .57236 L .56041 .57513 L F
.53241 .57562 m .55042 .57236 L .54208 .57829 L F
.39254 .57803 m .39407 .57037 L .40197 .57252 L F
.38536 .57609 m .39407 .57037 L .39254 .57803 L F
.57036 .57789 m .57887 .57199 L .5891 .57483 L F
.56041 .57513 m .57887 .57199 L .57036 .57789 L F
.59929 .57767 m .60783 .57175 L .61824 .57466 L F
.5891 .57483 m .60783 .57175 L .59929 .57767 L F
.62862 .57756 m .63705 .57158 L .64761 .57455 L F
.61824 .57466 m .63705 .57158 L .62862 .57756 L F
.64761 .57455 m .66633 .57143 L .65813 .5775 L F
.47963 .57746 m .48668 .57122 L .49604 .5738 L F
.4707 .57502 m .48668 .57122 L .47963 .57746 L F
.36012 .5773 m .35652 .56827 L .36375 .57023 L F
.35377 .57559 m .35652 .56827 L .36012 .5773 L F
.32897 .57692 m .31549 .56526 L .32189 .56699 L F
.32369 .5755 m .31549 .56526 L .32897 .57692 L F
.41774 .5768 m .42167 .56976 L .43015 .57207 L F
.40986 .57466 m .42167 .56976 L .41774 .5768 L F
.44707 .57669 m .45279 .57011 L .46176 .57257 L F
.43862 .57439 m .45279 .57011 L .44707 .57669 L F
.50538 .57637 m .513 .57026 L .52272 .57294 L F
.49604 .5738 m .513 .57026 L .50538 .57637 L F
.38536 .57609 m .38614 .56821 L .39407 .57037 L F
.37817 .57414 m .38614 .56821 L .38536 .57609 L F
.53241 .57562 m .54041 .56958 L .55042 .57236 L F
.52272 .57294 m .54041 .56958 L .53241 .57562 L F
.35377 .57559 m .34927 .56631 L .35652 .56827 L F
.34742 .57388 m .34927 .56631 L .35377 .57559 L F
.32369 .5755 m .30907 .56353 L .31549 .56526 L F
1 .502 .251 r
.32001 .57274 m
.33207 .58132 L
s
0 .37 .903 r
.56041 .57513 m .56862 .56913 L .57887 .57199 L F
.55042 .57236 m .56862 .56913 L .56041 .57513 L F
.4707 .57502 m .47729 .56864 L .48668 .57122 L F
.46176 .57257 m .47729 .56864 L .4707 .57502 L F
.5891 .57483 m .59738 .56883 L .60783 .57175 L F
.57887 .57199 m .59738 .56883 L .5891 .57483 L F
.40986 .57466 m .41316 .56743 L .42167 .56976 L F
.40197 .57252 m .41316 .56743 L .40986 .57466 L F
.61824 .57466 m .62646 .56861 L .63705 .57158 L F
.60783 .57175 m .62646 .56861 L .61824 .57466 L F
.64761 .57455 m .65564 .56842 L .66633 .57143 L F
.63705 .57158 m .65564 .56842 L .64761 .57455 L F
1 .502 .251 r
.65269 .58118 m
.66485 .57258 L
s
0 .37 .903 r
.43862 .57439 m .4438 .56764 L .45279 .57011 L F
.43015 .57207 m .4438 .56764 L .43862 .57439 L F
.37817 .57414 m .3782 .56605 L .38614 .56821 L F
.37097 .57219 m .3782 .56605 L .37817 .57414 L F
.34742 .57388 m .34201 .56435 L .34927 .56631 L F
.34105 .57216 m .34201 .56435 L .34742 .57388 L F
.49604 .5738 m .50326 .56757 L .513 .57026 L F
.48668 .57122 m .50326 .56757 L .49604 .5738 L F
.52272 .57294 m .53037 .5668 L .54041 .56958 L F
.513 .57026 m .53037 .5668 L .52272 .57294 L F
.46176 .57257 m .46787 .56605 L .47729 .56864 L F
.45279 .57011 m .46787 .56605 L .46176 .57257 L F
.40197 .57252 m .40464 .56511 L .41316 .56743 L F
.39407 .57037 m .40464 .56511 L .40197 .57252 L F
.55042 .57236 m .55834 .56627 L .56862 .56913 L F
.54041 .56958 m .55834 .56627 L .55042 .57236 L F
.37097 .57219 m .37025 .56389 L .3782 .56605 L F
.36375 .57023 m .37025 .56389 L .37097 .57219 L F
.34105 .57216 m .33474 .56238 L .34201 .56435 L F
.33468 .57044 m .33474 .56238 L .34105 .57216 L F
.43015 .57207 m .43479 .56517 L .4438 .56764 L F
.42167 .56976 m .43479 .56517 L .43015 .57207 L F
.57887 .57199 m .58691 .5659 L .59738 .56883 L F
.56862 .56913 m .58691 .5659 L .57887 .57199 L F
.60783 .57175 m .61584 .56563 L .62646 .56861 L F
.59738 .56883 m .61584 .56563 L .60783 .57175 L F
.63705 .57158 m .64491 .56539 L .65564 .56842 L F
.62646 .56861 m .64491 .56539 L .63705 .57158 L F
.65564 .56842 m .67391 .56514 L .66633 .57143 L F
.48668 .57122 m .49349 .56487 L .50326 .56757 L F
.47729 .56864 m .49349 .56487 L .48668 .57122 L F
.33468 .57044 m .32745 .5604 L .33474 .56238 L F
.32829 .56872 m .32745 .5604 L .33468 .57044 L F
.39407 .57037 m .39609 .56277 L .40464 .56511 L F
.38614 .56821 m .39609 .56277 L .39407 .57037 L F
.513 .57026 m .52031 .56401 L .53037 .5668 L F
.50326 .56757 m .52031 .56401 L .513 .57026 L F
.36375 .57023 m .36227 .56172 L .37025 .56389 L F
.35652 .56827 m .36227 .56172 L .36375 .57023 L F
.45279 .57011 m .45844 .56345 L .46787 .56605 L F
.4438 .56764 m .45844 .56345 L .45279 .57011 L F
.42167 .56976 m .42576 .5627 L .43479 .56517 L F
.41316 .56743 m .42576 .5627 L .42167 .56976 L F
.54041 .56958 m .54804 .5634 L .55834 .56627 L F
.53037 .5668 m .54804 .5634 L .54041 .56958 L F
.56862 .56913 m .57641 .56296 L .58691 .5659 L F
.55834 .56627 m .57641 .56296 L .56862 .56913 L F
.59738 .56883 m .6052 .56264 L .61584 .56563 L F
.58691 .5659 m .6052 .56264 L .59738 .56883 L F
.32829 .56872 m .32015 .55842 L .32745 .5604 L F
.32189 .56699 m .32015 .55842 L .32829 .56872 L F
.47729 .56864 m .48369 .56216 L .49349 .56487 L F
.46787 .56605 m .48369 .56216 L .47729 .56864 L F
.62646 .56861 m .63416 .56236 L .64491 .56539 L F
.61584 .56563 m .63416 .56236 L .62646 .56861 L F
.65564 .56842 m .66309 .56207 L .67391 .56514 L F
.64491 .56539 m .66309 .56207 L .65564 .56842 L F
.35652 .56827 m .35429 .55955 L .36227 .56172 L F
.34927 .56631 m .35429 .55955 L .35652 .56827 L F
.38614 .56821 m .38753 .56044 L .39609 .56277 L F
.3782 .56605 m .38753 .56044 L .38614 .56821 L F
.4438 .56764 m .44898 .56085 L .45844 .56345 L F
.43479 .56517 m .44898 .56085 L .4438 .56764 L F
.50326 .56757 m .51022 .56121 L .52031 .56401 L F
.49349 .56487 m .51022 .56121 L .50326 .56757 L F
.41316 .56743 m .4167 .56022 L .42576 .5627 L F
.40464 .56511 m .4167 .56022 L .41316 .56743 L F
.32189 .56699 m .31283 .55644 L .32015 .55842 L F
.31549 .56526 m .31283 .55644 L .32189 .56699 L F
.53037 .5668 m .5377 .56052 L .54804 .5634 L F
.52031 .56401 m .5377 .56052 L .53037 .5668 L F
.34927 .56631 m .34628 .55737 L .35429 .55955 L F
.34201 .56435 m .34628 .55737 L .34927 .56631 L F
.55834 .56627 m .56588 .56002 L .57641 .56296 L F
.54804 .5634 m .56588 .56002 L .55834 .56627 L F
.3782 .56605 m .37895 .55809 L .38753 .56044 L F
.37025 .56389 m .37895 .55809 L .3782 .56605 L F
.46787 .56605 m .47387 .55945 L .48369 .56216 L F
.45844 .56345 m .47387 .55945 L .46787 .56605 L F
.58691 .5659 m .59452 .55964 L .6052 .56264 L F
.57641 .56296 m .59452 .55964 L .58691 .5659 L F
.61584 .56563 m .62337 .55932 L .63416 .56236 L F
.6052 .56264 m .62337 .55932 L .61584 .56563 L F
.64491 .56539 m .65223 .559 L .66309 .56207 L F
.63416 .56236 m .65223 .559 L .64491 .56539 L F
.31549 .56526 m .3055 .55446 L .31283 .55644 L F
.30907 .56353 m .3055 .55446 L .31549 .56526 L F
.43479 .56517 m .43949 .55824 L .44898 .56085 L F
.42576 .5627 m .43949 .55824 L .43479 .56517 L F
.66309 .56207 m .68089 .55862 L .67391 .56514 L F
1 .502 .251 r
.66485 .57258 m
.67591 .56335 L
s
0 .37 .903 r
.40464 .56511 m .40763 .55773 L .4167 .56022 L F
.39609 .56277 m .40763 .55773 L .40464 .56511 L F
.49349 .56487 m .5001 .5584 L .51022 .56121 L F
.48369 .56216 m .5001 .5584 L .49349 .56487 L F
.34201 .56435 m .33826 .55519 L .34628 .55737 L F
.33474 .56238 m .33826 .55519 L .34201 .56435 L F
.52031 .56401 m .52734 .55763 L .5377 .56052 L F
.51022 .56121 m .52734 .55763 L .52031 .56401 L F
.37025 .56389 m .37035 .55575 L .37895 .55809 L F
.36227 .56172 m .37035 .55575 L .37025 .56389 L F
.30907 .56353 m .29816 .55247 L .3055 .55446 L F
1 .502 .251 r
.30905 .56352 m
.32001 .57274 L
s
0 .37 .903 r
.45844 .56345 m .46403 .55673 L .47387 .55945 L F
.44898 .56085 m .46403 .55673 L .45844 .56345 L F
.54804 .5634 m .55532 .55706 L .56588 .56002 L F
.5377 .56052 m .55532 .55706 L .54804 .5634 L F
.57641 .56296 m .5838 .55663 L .59452 .55964 L F
.56588 .56002 m .5838 .55663 L .57641 .56296 L F
.39609 .56277 m .39853 .55524 L .40763 .55773 L F
.38753 .56044 m .39853 .55524 L .39609 .56277 L F
.42576 .5627 m .42998 .55562 L .43949 .55824 L F
.4167 .56022 m .42998 .55562 L .42576 .5627 L F
.6052 .56264 m .61255 .55627 L .62337 .55932 L F
.59452 .55964 m .61255 .55627 L .6052 .56264 L F
.33474 .56238 m .33022 .553 L .33826 .55519 L F
.32745 .5604 m .33022 .553 L .33474 .56238 L F
.63416 .56236 m .64135 .55592 L .65223 .559 L F
.62337 .55932 m .64135 .55592 L .63416 .56236 L F
.48369 .56216 m .48995 .55559 L .5001 .5584 L F
.47387 .55945 m .48995 .55559 L .48369 .56216 L F
.66309 .56207 m .66998 .55552 L .68089 .55862 L F
.65223 .559 m .66998 .55552 L .66309 .56207 L F
.36227 .56172 m .36173 .55339 L .37035 .55575 L F
.35429 .55955 m .36173 .55339 L .36227 .56172 L F
.51022 .56121 m .51694 .55474 L .52734 .55763 L F
.5001 .5584 m .51694 .55474 L .51022 .56121 L F
.44898 .56085 m .45416 .554 L .46403 .55673 L F
.43949 .55824 m .45416 .554 L .44898 .56085 L F
.5377 .56052 m .54473 .5541 L .55532 .55706 L F
.52734 .55763 m .54473 .5541 L .5377 .56052 L F
.38753 .56044 m .38941 .55274 L .39853 .55524 L F
.37895 .55809 m .38941 .55274 L .38753 .56044 L F
.32745 .5604 m .32216 .55081 L .33022 .553 L F
.32015 .55842 m .32216 .55081 L .32745 .5604 L F
.4167 .56022 m .42045 .553 L .42998 .55562 L F
.40763 .55773 m .42045 .553 L .4167 .56022 L F
.56588 .56002 m .57306 .55361 L .5838 .55663 L F
.55532 .55706 m .57306 .55361 L .56588 .56002 L F
.59452 .55964 m .6017 .55321 L .61255 .55627 L F
.5838 .55663 m .6017 .55321 L .59452 .55964 L F
.35429 .55955 m .35308 .55103 L .36173 .55339 L F
.34628 .55737 m .35308 .55103 L .35429 .55955 L F
.47387 .55945 m .47977 .55276 L .48995 .55559 L F
.46403 .55673 m .47977 .55276 L .47387 .55945 L F
.62337 .55932 m .63043 .55283 L .64135 .55592 L F
.61255 .55627 m .63043 .55283 L .62337 .55932 L F
.65223 .559 m .65902 .5524 L .66998 .55552 L F
.64135 .55592 m .65902 .5524 L .65223 .559 L F
.66998 .55552 m .68729 .55188 L .68089 .55862 L F
.32015 .55842 m .31409 .54862 L .32216 .55081 L F
.31283 .55644 m .31409 .54862 L .32015 .55842 L F
.5001 .5584 m .50652 .55183 L .51694 .55474 L F
.48995 .55559 m .50652 .55183 L .5001 .5584 L F
.43949 .55824 m .44426 .55126 L .45416 .554 L F
.42998 .55562 m .44426 .55126 L .43949 .55824 L F
.37895 .55809 m .38027 .55023 L .38941 .55274 L F
.37035 .55575 m .38027 .55023 L .37895 .55809 L F
.40763 .55773 m .4109 .55037 L .42045 .553 L F
.39853 .55524 m .4109 .55037 L .40763 .55773 L F
.52734 .55763 m .53411 .55113 L .54473 .5541 L F
.51694 .55474 m .53411 .55113 L .52734 .55763 L F
.34628 .55737 m .34442 .54867 L .35308 .55103 L F
.33826 .55519 m .34442 .54867 L .34628 .55737 L F
.55532 .55706 m .56229 .55059 L .57306 .55361 L F
.54473 .5541 m .56229 .55059 L .55532 .55706 L F
.46403 .55673 m .46957 .54993 L .47977 .55276 L F
.45416 .554 m .46957 .54993 L .46403 .55673 L F
.5838 .55663 m .59082 .55014 L .6017 .55321 L F
.57306 .55361 m .59082 .55014 L .5838 .55663 L F
.31283 .55644 m .30599 .54641 L .31409 .54862 L F
.3055 .55446 m .30599 .54641 L .31283 .55644 L F
.61255 .55627 m .61947 .54973 L .63043 .55283 L F
.6017 .55321 m .61947 .54973 L .61255 .55627 L F
.64135 .55592 m .64804 .54928 L .65902 .5524 L F
.63043 .55283 m .64804 .54928 L .64135 .55592 L F
.37035 .55575 m .37111 .54772 L .38027 .55023 L F
.36173 .55339 m .37111 .54772 L .37035 .55575 L F
.42998 .55562 m .43433 .54852 L .44426 .55126 L F
.42045 .553 m .43433 .54852 L .42998 .55562 L F
.48995 .55559 m .49607 .54892 L .50652 .55183 L F
.47977 .55276 m .49607 .54892 L .48995 .55559 L F
.66998 .55552 m .67631 .54875 L .68729 .55188 L F
.65902 .5524 m .67631 .54875 L .66998 .55552 L F
1 .502 .251 r
.67591 .56335 m
.68579 .55354 L
s
0 .37 .903 r
.39853 .55524 m .40132 .54773 L .4109 .55037 L F
.38941 .55274 m .40132 .54773 L .39853 .55524 L F
.33826 .55519 m .33574 .5463 L .34442 .54867 L F
.33022 .553 m .33574 .5463 L .33826 .55519 L F
.51694 .55474 m .52346 .54815 L .53411 .55113 L F
.50652 .55183 m .52346 .54815 L .51694 .55474 L F
.3055 .55446 m .29789 .54421 L .30599 .54641 L F
.29816 .55247 m .29789 .54421 L .3055 .55446 L F
1 .502 .251 r
.29928 .55371 m
.30905 .56352 L
s
0 .37 .903 r
.54473 .5541 m .55149 .54756 L .56229 .55059 L F
.53411 .55113 m .55149 .54756 L .54473 .5541 L F
.45416 .554 m .45934 .5471 L .46957 .54993 L F
.44426 .55126 m .45934 .5471 L .45416 .554 L F
.57306 .55361 m .5799 .54706 L .59082 .55014 L F
.56229 .55059 m .5799 .54706 L .57306 .55361 L F
.36173 .55339 m .36192 .5452 L .37111 .54772 L F
.35308 .55103 m .36192 .5452 L .36173 .55339 L F
.6017 .55321 m .60849 .54662 L .61947 .54973 L F
.59082 .55014 m .60849 .54662 L .6017 .55321 L F
.33022 .553 m .32704 .54392 L .33574 .5463 L F
.32216 .55081 m .32704 .54392 L .33022 .553 L F
.42045 .553 m .42438 .54577 L .43433 .54852 L F
.4109 .55037 m .42438 .54577 L .42045 .553 L F
.63043 .55283 m .63702 .54615 L .64804 .54928 L F
.61947 .54973 m .63702 .54615 L .63043 .55283 L F
.47977 .55276 m .48559 .546 L .49607 .54892 L F
.46957 .54993 m .48559 .546 L .47977 .55276 L F
.38941 .55274 m .39171 .54509 L .40132 .54773 L F
.38027 .55023 m .39171 .54509 L .38941 .55274 L F
.29816 .55247 m .28976 .542 L .29789 .54421 L F
.65902 .5524 m .66529 .5456 L .67631 .54875 L F
.64804 .54928 m .66529 .5456 L .65902 .5524 L F
.67631 .54875 m .69309 .54492 L .68729 .55188 L F
.50652 .55183 m .51278 .54517 L .52346 .54815 L F
.49607 .54892 m .51278 .54517 L .50652 .55183 L F
.44426 .55126 m .44908 .54425 L .45934 .5471 L F
.43433 .54852 m .44908 .54425 L .44426 .55126 L F
.53411 .55113 m .54065 .54451 L .55149 .54756 L F
.52346 .54815 m .54065 .54451 L .53411 .55113 L F
.35308 .55103 m .35272 .54268 L .36192 .5452 L F
.34442 .54867 m .35272 .54268 L .35308 .55103 L F
.32216 .55081 m .31832 .54154 L .32704 .54392 L F
.31409 .54862 m .31832 .54154 L .32216 .55081 L F
.56229 .55059 m .56896 .54398 L .5799 .54706 L F
.55149 .54756 m .56896 .54398 L .56229 .55059 L F
.4109 .55037 m .41441 .54302 L .42438 .54577 L F
.40132 .54773 m .41441 .54302 L .4109 .55037 L F
.38027 .55023 m .38208 .54244 L .39171 .54509 L F
.37111 .54772 m .38208 .54244 L .38027 .55023 L F
.59082 .55014 m .59747 .5435 L .60849 .54662 L F
.5799 .54706 m .59747 .5435 L .59082 .55014 L F
.46957 .54993 m .47508 .54308 L .48559 .546 L F
.45934 .5471 m .47508 .54308 L .46957 .54993 L F
.61947 .54973 m .62597 .54301 L .63702 .54615 L F
.60849 .54662 m .62597 .54301 L .61947 .54973 L F
.64804 .54928 m .65424 .54245 L .66529 .5456 L F
.63702 .54615 m .65424 .54245 L .64804 .54928 L F
.49607 .54892 m .50207 .54217 L .51278 .54517 L F
.48559 .546 m .50207 .54217 L .49607 .54892 L F
.67631 .54875 m .68208 .54176 L .69309 .54492 L F
.66529 .5456 m .68208 .54176 L .67631 .54875 L F
.34442 .54867 m .34349 .54015 L .35272 .54268 L F
.33574 .5463 m .34349 .54015 L .34442 .54867 L F
.31409 .54862 m .30958 .53916 L .31832 .54154 L F
.30599 .54641 m .30958 .53916 L .31409 .54862 L F
.43433 .54852 m .4388 .5414 L .44908 .54425 L F
.42438 .54577 m .4388 .5414 L .43433 .54852 L F
.52346 .54815 m .52978 .54146 L .54065 .54451 L F
.51278 .54517 m .52978 .54146 L .52346 .54815 L F
.40132 .54773 m .4044 .54025 L .41441 .54302 L F
.39171 .54509 m .4044 .54025 L .40132 .54773 L F
.37111 .54772 m .37243 .53978 L .38208 .54244 L F
.36192 .5452 m .37243 .53978 L .37111 .54772 L F
.55149 .54756 m .55798 .54088 L .56896 .54398 L F
.54065 .54451 m .55798 .54088 L .55149 .54756 L F
.45934 .5471 m .46454 .54014 L .47508 .54308 L F
.44908 .54425 m .46454 .54014 L .45934 .5471 L F
.5799 .54706 m .58642 .54037 L .59747 .5435 L F
.56896 .54398 m .58642 .54037 L .5799 .54706 L F
.60849 .54662 m .61488 .53986 L .62597 .54301 L F
.59747 .5435 m .61488 .53986 L .60849 .54662 L F
.30599 .54641 m .30083 .53676 L .30958 .53916 L F
.29789 .54421 m .30083 .53676 L .30599 .54641 L F
.33574 .5463 m .33423 .53761 L .34349 .54015 L F
.32704 .54392 m .33423 .53761 L .33574 .5463 L F
.63702 .54615 m .64316 .53929 L .65424 .54245 L F
.62597 .54301 m .64316 .53929 L .63702 .54615 L F
.48559 .546 m .49132 .53917 L .50207 .54217 L F
.47508 .54308 m .49132 .53917 L .48559 .546 L F
.42438 .54577 m .42848 .53854 L .4388 .5414 L F
.41441 .54302 m .42848 .53854 L .42438 .54577 L F
.66529 .5456 m .67104 .5386 L .68208 .54176 L F
.65424 .54245 m .67104 .5386 L .66529 .5456 L F
.36192 .5452 m .36275 .53712 L .37243 .53978 L F
.35272 .54268 m .36275 .53712 L .36192 .5452 L F
.51278 .54517 m .51888 .5384 L .52978 .54146 L F
.50207 .54217 m .51888 .5384 L .51278 .54517 L F
.39171 .54509 m .39438 .53748 L .4044 .54025 L F
.38208 .54244 m .39438 .53748 L .39171 .54509 L F
.68208 .54176 m .6983 .53773 L .69309 .54492 L F
1 .502 .251 r
.68579 .55354 m
.69441 .54319 L
s
0 .37 .903 r
.54065 .54451 m .54696 .53778 L .55798 .54088 L F
.52978 .54146 m .54696 .53778 L .54065 .54451 L F
.44908 .54425 m .45397 .5372 L .46454 .54014 L F
.4388 .5414 m .45397 .5372 L .44908 .54425 L F
.29789 .54421 m .29205 .53437 L .30083 .53676 L F
.28976 .542 m .29205 .53437 L .29789 .54421 L F
1 .502 .251 r
.29077 .54338 m
.29928 .55371 L
s
0 .37 .903 r
.56896 .54398 m .57533 .53723 L .58642 .54037 L F
.55798 .54088 m .57533 .53723 L .56896 .54398 L F
.32704 .54392 m .32496 .53507 L .33423 .53761 L F
.31832 .54154 m .32496 .53507 L .32704 .54392 L F
.59747 .5435 m .60377 .5367 L .61488 .53986 L F
.58642 .54037 m .60377 .5367 L .59747 .5435 L F
.47508 .54308 m .48055 .53615 L .49132 .53917 L F
.46454 .54014 m .48055 .53615 L .47508 .54308 L F
.41441 .54302 m .41814 .53567 L .42848 .53854 L F
.4044 .54025 m .41814 .53567 L .41441 .54302 L F
.62597 .54301 m .63205 .53612 L .64316 .53929 L F
.61488 .53986 m .63205 .53612 L .62597 .54301 L F
.35272 .54268 m .35305 .53445 L .36275 .53712 L F
.34349 .54015 m .35305 .53445 L .35272 .54268 L F
.65424 .54245 m .65996 .53542 L .67104 .5386 L F
.64316 .53929 m .65996 .53542 L .65424 .54245 L F
.38208 .54244 m .38432 .5347 L .39438 .53748 L F
.37243 .53978 m .38432 .5347 L .38208 .54244 L F
.50207 .54217 m .50795 .53533 L .51888 .5384 L F
.49132 .53917 m .50795 .53533 L .50207 .54217 L F
.28976 .542 m .28325 .53196 L .29205 .53437 L F
.68208 .54176 m .6873 .53456 L .6983 .53773 L F
.67104 .5386 m .6873 .53456 L .68208 .54176 L F
.31832 .54154 m .31566 .53252 L .32496 .53507 L F
.30958 .53916 m .31566 .53252 L .31832 .54154 L F
.52978 .54146 m .53592 .53466 L .54696 .53778 L F
.51888 .5384 m .53592 .53466 L .52978 .54146 L F
.4388 .5414 m .44337 .53424 L .45397 .5372 L F
.42848 .53854 m .44337 .53424 L .4388 .5414 L F
.55798 .54088 m .56422 .53408 L .57533 .53723 L F
.54696 .53778 m .56422 .53408 L .55798 .54088 L F
.58642 .54037 m .59262 .53353 L .60377 .5367 L F
.57533 .53723 m .59262 .53353 L .58642 .54037 L F
.4044 .54025 m .40777 .53279 L .41814 .53567 L F
.39438 .53748 m .40777 .53279 L .4044 .54025 L F
.34349 .54015 m .34332 .53177 L .35305 .53445 L F
.33423 .53761 m .34332 .53177 L .34349 .54015 L F
.46454 .54014 m .46974 .53313 L .48055 .53615 L F
.45397 .5372 m .46974 .53313 L .46454 .54014 L F
.61488 .53986 m .6209 .53293 L .63205 .53612 L F
.60377 .5367 m .6209 .53293 L .61488 .53986 L F
.37243 .53978 m .37424 .53192 L .38432 .5347 L F
.36275 .53712 m .37424 .53192 L .37243 .53978 L F
.64316 .53929 m .64885 .53224 L .65996 .53542 L F
.63205 .53612 m .64885 .53224 L .64316 .53929 L F
.49132 .53917 m .49699 .53225 L .50795 .53533 L F
.48055 .53615 m .49699 .53225 L .49132 .53917 L F
.30958 .53916 m .30634 .52997 L .31566 .53252 L F
.30083 .53676 m .30634 .52997 L .30958 .53916 L F
.67104 .5386 m .67626 .53139 L .6873 .53456 L F
.65996 .53542 m .67626 .53139 L .67104 .5386 L F
.42848 .53854 m .43274 .53128 L .44337 .53424 L F
.41814 .53567 m .43274 .53128 L .42848 .53854 L F
.51888 .5384 m .52484 .53154 L .53592 .53466 L F
.50795 .53533 m .52484 .53154 L .51888 .5384 L F
.54696 .53778 m .55306 .53093 L .56422 .53408 L F
.53592 .53466 m .55306 .53093 L .54696 .53778 L F
.6873 .53456 m .70291 .5303 L .6983 .53773 L F
.33423 .53761 m .33357 .52909 L .34332 .53177 L F
.32496 .53507 m .33357 .52909 L .33423 .53761 L F
.39438 .53748 m .39737 .52991 L .40777 .53279 L F
.38432 .5347 m .39737 .52991 L .39438 .53748 L F
.57533 .53723 m .58143 .53035 L .59262 .53353 L F
.56422 .53408 m .58143 .53035 L .57533 .53723 L F
.45397 .5372 m .45891 .5301 L .46974 .53313 L F
.44337 .53424 m .45891 .5301 L .45397 .5372 L F
.36275 .53712 m .36413 .52912 L .37424 .53192 L F
.35305 .53445 m .36413 .52912 L .36275 .53712 L F
.30083 .53676 m .297 .52741 L .30634 .52997 L F
.29205 .53437 m .297 .52741 L .30083 .53676 L F
.60377 .5367 m .60972 .52974 L .6209 .53293 L F
.59262 .53353 m .60972 .52974 L .60377 .5367 L F
.48055 .53615 m .48599 .52917 L .49699 .53225 L F
.46974 .53313 m .48599 .52917 L .48055 .53615 L F
.63205 .53612 m .63771 .52905 L .64885 .53224 L F
.6209 .53293 m .63771 .52905 L .63205 .53612 L F
.41814 .53567 m .42208 .52832 L .43274 .53128 L F
.40777 .53279 m .42208 .52832 L .41814 .53567 L F
.65996 .53542 m .66519 .5282 L .67626 .53139 L F
.64885 .53224 m .66519 .5282 L .65996 .53542 L F
.50795 .53533 m .51373 .52841 L .52484 .53154 L F
.49699 .53225 m .51373 .52841 L .50795 .53533 L F
.32496 .53507 m .32379 .5264 L .33357 .52909 L F
.31566 .53252 m .32379 .5264 L .32496 .53507 L F
.38432 .5347 m .38694 .52701 L .39737 .52991 L F
.37424 .53192 m .38694 .52701 L .38432 .5347 L F
.53592 .53466 m .54188 .52776 L .55306 .53093 L F
.52484 .53154 m .54188 .52776 L .53592 .53466 L F
.6873 .53456 m .69195 .52713 L .70291 .5303 L F
1 .502 .251 r
.69441 .54319 m
.7017 .53238 L
s
0 .37 .903 r
.67626 .53139 m .69195 .52713 L .6873 .53456 L F
.35305 .53445 m .35399 .52632 L .36413 .52912 L F
.34332 .53177 m .35399 .52632 L .35305 .53445 L F
.29205 .53437 m .28763 .52484 L .297 .52741 L F
.28325 .53196 m .28763 .52484 L .29205 .53437 L F
1 .502 .251 r
.2836 .53257 m
.29077 .54338 L
s
0 .37 .903 r
.44337 .53424 m .44804 .52706 L .45891 .5301 L F
.43274 .53128 m .44804 .52706 L .44337 .53424 L F
.56422 .53408 m .57021 .52716 L .58143 .53035 L F
.55306 .53093 m .57021 .52716 L .56422 .53408 L F
.59262 .53353 m .5985 .52654 L .60972 .52974 L F
.58143 .53035 m .5985 .52654 L .59262 .53353 L F
.46974 .53313 m .47496 .52607 L .48599 .52917 L F
.45891 .5301 m .47496 .52607 L .46974 .53313 L F
.6209 .53293 m .62653 .52584 L .63771 .52905 L F
.60972 .52974 m .62653 .52584 L .6209 .53293 L F
.40777 .53279 m .41139 .52534 L .42208 .52832 L F
.39737 .52991 m .41139 .52534 L .40777 .53279 L F
0 0 .627 r
.5 Mabswid
.09332 .52994 m
.1038 .53273 L
s
0 .37 .903 r
.31566 .53252 m .31399 .5237 L .32379 .5264 L F
.30634 .52997 m .31399 .5237 L .31566 .53252 L F
.49699 .53225 m .50259 .52527 L .51373 .52841 L F
.48599 .52917 m .50259 .52527 L .49699 .53225 L F
.64885 .53224 m .65409 .525 L .66519 .5282 L F
.63771 .52905 m .65409 .525 L .64885 .53224 L F
.28325 .53196 m .27825 .52227 L .28763 .52484 L F
.37424 .53192 m .37649 .52411 L .38694 .52701 L F
.36413 .52912 m .37649 .52411 L .37424 .53192 L F
.34332 .53177 m .34383 .52352 L .35399 .52632 L F
.33357 .52909 m .34383 .52352 L .34332 .53177 L F
.52484 .53154 m .53066 .52459 L .54188 .52776 L F
.51373 .52841 m .53066 .52459 L .52484 .53154 L F
.67626 .53139 m .68095 .52396 L .69195 .52713 L F
.66519 .5282 m .68095 .52396 L .67626 .53139 L F
.43274 .53128 m .43714 .52402 L .44804 .52706 L F
.42208 .52832 m .43714 .52402 L .43274 .53128 L F
.55306 .53093 m .55896 .52396 L .57021 .52716 L F
.54188 .52776 m .55896 .52396 L .55306 .53093 L F
.58143 .53035 m .58725 .52333 L .5985 .52654 L F
.57021 .52716 m .58725 .52333 L .58143 .53035 L F
.69195 .52713 m .7069 .52263 L .70291 .5303 L F
.45891 .5301 m .4639 .52297 L .47496 .52607 L F
.44804 .52706 m .4639 .52297 L .45891 .5301 L F
.30634 .52997 m .30416 .521 L .31399 .5237 L F
.297 .52741 m .30416 .521 L .30634 .52997 L F
.39737 .52991 m .40067 .52235 L .41139 .52534 L F
.38694 .52701 m .40067 .52235 L .39737 .52991 L F
.60972 .52974 m .61532 .52263 L .62653 .52584 L F
.5985 .52654 m .61532 .52263 L .60972 .52974 L F
.48599 .52917 m .49141 .52212 L .50259 .52527 L F
.47496 .52607 m .49141 .52212 L .48599 .52917 L F
.36413 .52912 m .366 .5212 L .37649 .52411 L F
.35399 .52632 m .366 .5212 L .36413 .52912 L F
.33357 .52909 m .33364 .5207 L .34383 .52352 L F
.32379 .5264 m .33364 .5207 L .33357 .52909 L F
.63771 .52905 m .64295 .5218 L .65409 .525 L F
.62653 .52584 m .64295 .5218 L .63771 .52905 L F
.51373 .52841 m .51941 .5214 L .53066 .52459 L F
.50259 .52527 m .51941 .5214 L .51373 .52841 L F
.42208 .52832 m .42621 .52096 L .43714 .52402 L F
.41139 .52534 m .42621 .52096 L .42208 .52832 L F
0 0 .627 r
.13761 .38181 m
.14805 .3848 L
s
0 .37 .903 r
.66519 .5282 m .66993 .52077 L .68095 .52396 L F
.65409 .525 m .66993 .52077 L .66519 .5282 L F
.54188 .52776 m .54767 .52075 L .55896 .52396 L F
.53066 .52459 m .54767 .52075 L .54188 .52776 L F
.297 .52741 m .29431 .51828 L .30416 .521 L F
.28763 .52484 m .29431 .51828 L .297 .52741 L F
.57021 .52716 m .57597 .52011 L .58725 .52333 L F
.55896 .52396 m .57597 .52011 L .57021 .52716 L F
.69195 .52713 m .69601 .51947 L .7069 .52263 L F
.68095 .52396 m .69601 .51947 L .69195 .52713 L F
.44804 .52706 m .45281 .51985 L .4639 .52297 L F
.43714 .52402 m .45281 .51985 L .44804 .52706 L F
.38694 .52701 m .38992 .51936 L .40067 .52235 L F
.37649 .52411 m .38992 .51936 L .38694 .52701 L F
.5985 .52654 m .60408 .51941 L .61532 .52263 L F
.58725 .52333 m .60408 .51941 L .5985 .52654 L F
.32379 .5264 m .32342 .51788 L .33364 .5207 L F
.31399 .5237 m .32342 .51788 L .32379 .5264 L F
.35399 .52632 m .35549 .51829 L .366 .5212 L F
.34383 .52352 m .35549 .51829 L .35399 .52632 L F
.47496 .52607 m .4802 .51896 L .49141 .52212 L F
.4639 .52297 m .4802 .51896 L .47496 .52607 L F
.62653 .52584 m .63178 .51858 L .64295 .5218 L F
.61532 .52263 m .63178 .51858 L .62653 .52584 L F
.41139 .52534 m .41525 .51789 L .42621 .52096 L F
.40067 .52235 m .41525 .51789 L .41139 .52534 L F
.50259 .52527 m .50812 .51821 L .51941 .5214 L F
.49141 .52212 m .50812 .51821 L .50259 .52527 L F
.65409 .525 m .65886 .51757 L .66993 .52077 L F
.64295 .5218 m .65886 .51757 L .65409 .525 L F
.28763 .52484 m .28443 .51557 L .29431 .51828 L F
.27825 .52227 m .28443 .51557 L .28763 .52484 L F
.53066 .52459 m .53635 .51753 L .54767 .52075 L F
.51941 .5214 m .53635 .51753 L .53066 .52459 L F
.37649 .52411 m .37914 .51636 L .38992 .51936 L F
.366 .5212 m .37914 .51636 L .37649 .52411 L F
.43714 .52402 m .44168 .51673 L .45281 .51985 L F
.42621 .52096 m .44168 .51673 L .43714 .52402 L F
.55896 .52396 m .56465 .51688 L .57597 .52011 L F
.54767 .52075 m .56465 .51688 L .55896 .52396 L F
.68095 .52396 m .68509 .51631 L .69601 .51947 L F
.66993 .52077 m .68509 .51631 L .68095 .52396 L F
.31399 .5237 m .31318 .51505 L .32342 .51788 L F
.30416 .521 m .31318 .51505 L .31399 .5237 L F
.34383 .52352 m .34494 .51536 L .35549 .51829 L F
.33364 .5207 m .34494 .51536 L .34383 .52352 L F
.58725 .52333 m .5928 .51617 L .60408 .51941 L F
.57597 .52011 m .5928 .51617 L .58725 .52333 L F
.4639 .52297 m .46895 .51579 L .4802 .51896 L F
.45281 .51985 m .46895 .51579 L .4639 .52297 L F
.69601 .51947 m .71024 .51471 L .7069 .52263 L F
1 .502 .251 r
1 Mabswid
.7017 .53238 m
.70757 .52117 L
s
0 .37 .903 r
.61532 .52263 m .62058 .51536 L .63178 .51858 L F
.60408 .51941 m .62058 .51536 L .61532 .52263 L F
.40067 .52235 m .40425 .51482 L .41525 .51789 L F
.38992 .51936 m .40425 .51482 L .40067 .52235 L F
.27825 .52227 m .27453 .51284 L .28443 .51557 L F
1 .502 .251 r
.27785 .52137 m
.2836 .53257 L
s
0 .37 .903 r
.49141 .52212 m .4968 .515 L .50812 .51821 L F
.4802 .51896 m .4968 .515 L .49141 .52212 L F
.64295 .5218 m .64777 .51437 L .65886 .51757 L F
.63178 .51858 m .64777 .51437 L .64295 .5218 L F
.51941 .5214 m .52499 .51431 L .53635 .51753 L F
.50812 .51821 m .52499 .51431 L .51941 .5214 L F
.366 .5212 m .36833 .51335 L .37914 .51636 L F
.35549 .51829 m .36833 .51335 L .366 .5212 L F
.30416 .521 m .3029 .51221 L .31318 .51505 L F
.29431 .51828 m .3029 .51221 L .30416 .521 L F
.42621 .52096 m .43052 .51359 L .44168 .51673 L F
.41525 .51789 m .43052 .51359 L .42621 .52096 L F
.66993 .52077 m .67414 .51313 L .68509 .51631 L F
.65886 .51757 m .67414 .51313 L .66993 .52077 L F
.54767 .52075 m .55329 .51364 L .56465 .51688 L F
.53635 .51753 m .55329 .51364 L .54767 .52075 L F
.33364 .5207 m .33437 .51243 L .34494 .51536 L F
.32342 .51788 m .33437 .51243 L .33364 .5207 L F
.57597 .52011 m .58148 .51293 L .5928 .51617 L F
.56465 .51688 m .58148 .51293 L .57597 .52011 L F
.45281 .51985 m .45767 .51261 L .46895 .51579 L F
.44168 .51673 m .45767 .51261 L .45281 .51985 L F
.69601 .51947 m .69947 .51157 L .71024 .51471 L F
.68509 .51631 m .69947 .51157 L .69601 .51947 L F
.60408 .51941 m .60934 .51212 L .62058 .51536 L F
.5928 .51617 m .60934 .51212 L .60408 .51941 L F
.38992 .51936 m .39323 .51174 L .40425 .51482 L F
.37914 .51636 m .39323 .51174 L .38992 .51936 L F
.4802 .51896 m .48545 .51179 L .4968 .515 L F
.46895 .51579 m .48545 .51179 L .4802 .51896 L F
.63178 .51858 m .63664 .51115 L .64777 .51437 L F
.62058 .51536 m .63664 .51115 L .63178 .51858 L F
.35549 .51829 m .35749 .51033 L .36833 .51335 L F
.34494 .51536 m .35749 .51033 L .35549 .51829 L F
.29431 .51828 m .2926 .50936 L .3029 .51221 L F
.28443 .51557 m .2926 .50936 L .29431 .51828 L F
.50812 .51821 m .5136 .51107 L .52499 .51431 L F
.4968 .515 m .5136 .51107 L .50812 .51821 L F
.41525 .51789 m .41933 .51045 L .43052 .51359 L F
.40425 .51482 m .41933 .51045 L .41525 .51789 L F
.32342 .51788 m .32377 .50949 L .33437 .51243 L F
.31318 .51505 m .32377 .50949 L .32342 .51788 L F
.65886 .51757 m .66316 .50994 L .67414 .51313 L F
.64777 .51437 m .66316 .50994 L .65886 .51757 L F
.53635 .51753 m .5419 .51039 L .55329 .51364 L F
.52499 .51431 m .5419 .51039 L .53635 .51753 L F
.56465 .51688 m .57013 .50968 L .58148 .51293 L F
.55329 .51364 m .57013 .50968 L .56465 .51688 L F
.44168 .51673 m .44636 .50942 L .45767 .51261 L F
.43052 .51359 m .44636 .50942 L .44168 .51673 L F
.37914 .51636 m .38217 .50864 L .39323 .51174 L F
.36833 .51335 m .38217 .50864 L .37914 .51636 L F
.68509 .51631 m .68866 .50842 L .69947 .51157 L F
.67414 .51313 m .68866 .50842 L .68509 .51631 L F
.5928 .51617 m .59806 .50888 L .60934 .51212 L F
.58148 .51293 m .59806 .50888 L .5928 .51617 L F
.46895 .51579 m .47406 .50856 L .48545 .51179 L F
.45767 .51261 m .47406 .50856 L .46895 .51579 L F
.28443 .51557 m .28228 .50651 L .2926 .50936 L F
.27453 .51284 m .28228 .50651 L .28443 .51557 L F
.34494 .51536 m .34661 .5073 L .35749 .51033 L F
.33437 .51243 m .34661 .5073 L .34494 .51536 L F
.62058 .51536 m .62548 .50792 L .63664 .51115 L F
.60934 .51212 m .62548 .50792 L .62058 .51536 L F
.31318 .51505 m .31314 .50654 L .32377 .50949 L F
.3029 .51221 m .31314 .50654 L .31318 .51505 L F
.4968 .515 m .50217 .50782 L .5136 .51107 L F
.48545 .51179 m .50217 .50782 L .4968 .515 L F
.40425 .51482 m .40811 .5073 L .41933 .51045 L F
.39323 .51174 m .40811 .5073 L .40425 .51482 L F
.69947 .51157 m .71289 .50652 L .71024 .51471 L F
.64777 .51437 m .65214 .50674 L .66316 .50994 L F
.63664 .51115 m .65214 .50674 L .64777 .51437 L F
.52499 .51431 m .53048 .50713 L .5419 .51039 L F
.5136 .51107 m .53048 .50713 L .52499 .51431 L F
.55329 .51364 m .55875 .50642 L .57013 .50968 L F
.5419 .51039 m .55875 .50642 L .55329 .51364 L F
.43052 .51359 m .43502 .50622 L .44636 .50942 L F
.41933 .51045 m .43502 .50622 L .43052 .51359 L F
.36833 .51335 m .37108 .50554 L .38217 .50864 L F
.35749 .51033 m .37108 .50554 L .36833 .51335 L F
.67414 .51313 m .67783 .50527 L .68866 .50842 L F
.66316 .50994 m .67783 .50527 L .67414 .51313 L F
.58148 .51293 m .58675 .50563 L .59806 .50888 L F
.57013 .50968 m .58675 .50563 L .58148 .51293 L F
.27453 .51284 m .27192 .50365 L .28228 .50651 L F
1 .502 .251 r
.27356 .50983 m
.27785 .52137 L
s
0 .37 .903 r
.45767 .51261 m .46263 .50533 L .47406 .50856 L F
.44636 .50942 m .46263 .50533 L .45767 .51261 L F
.33437 .51243 m .33571 .50426 L .34661 .5073 L F
.32377 .50949 m .33571 .50426 L .33437 .51243 L F
.3029 .51221 m .30248 .50358 L .31314 .50654 L F
.2926 .50936 m .30248 .50358 L .3029 .51221 L F
.60934 .51212 m .61428 .50469 L .62548 .50792 L F
.59806 .50888 m .61428 .50469 L .60934 .51212 L F
.48545 .51179 m .49071 .50456 L .50217 .50782 L F
.47406 .50856 m .49071 .50456 L .48545 .51179 L F
.39323 .51174 m .39685 .50414 L .40811 .5073 L F
.38217 .50864 m .39685 .50414 L .39323 .51174 L F
.69947 .51157 m .70227 .50342 L .71289 .50652 L F
1 .502 .251 r
.70757 .52117 m
.71198 .50963 L
s
0 .37 .903 r
.68866 .50842 m .70227 .50342 L .69947 .51157 L F
.63664 .51115 m .64109 .50354 L .65214 .50674 L F
.62548 .50792 m .64109 .50354 L .63664 .51115 L F
.5136 .51107 m .51902 .50386 L .53048 .50713 L F
.50217 .50782 m .51902 .50386 L .5136 .51107 L F
.41933 .51045 m .42364 .50301 L .43502 .50622 L F
.40811 .5073 m .42364 .50301 L .41933 .51045 L F
.5419 .51039 m .54733 .50314 L .55875 .50642 L F
.53048 .50713 m .54733 .50314 L .5419 .51039 L F
.35749 .51033 m .35996 .50243 L .37108 .50554 L F
.34661 .5073 m .35996 .50243 L .35749 .51033 L F
.66316 .50994 m .66696 .5021 L .67783 .50527 L F
.65214 .50674 m .66696 .5021 L .66316 .50994 L F
.57013 .50968 m .57541 .50236 L .58675 .50563 L F
.55875 .50642 m .57541 .50236 L .57013 .50968 L F
.32377 .50949 m .32477 .50121 L .33571 .50426 L F
.31314 .50654 m .32477 .50121 L .32377 .50949 L F
.44636 .50942 m .45117 .50208 L .46263 .50533 L F
.43502 .50622 m .45117 .50208 L .44636 .50942 L F
.2926 .50936 m .29178 .50062 L .30248 .50358 L F
.28228 .50651 m .29178 .50062 L .2926 .50936 L F
.59806 .50888 m .60305 .50144 L .61428 .50469 L F
.58675 .50563 m .60305 .50144 L .59806 .50888 L F
.38217 .50864 m .38556 .50097 L .39685 .50414 L F
.37108 .50554 m .38556 .50097 L .38217 .50864 L F
.47406 .50856 m .47922 .5013 L .49071 .50456 L F
.46263 .50533 m .47922 .5013 L .47406 .50856 L F
.68866 .50842 m .69163 .5003 L .70227 .50342 L F
.67783 .50527 m .69163 .5003 L .68866 .50842 L F
.62548 .50792 m .63001 .50032 L .64109 .50354 L F
.61428 .50469 m .63001 .50032 L .62548 .50792 L F
.50217 .50782 m .50753 .50058 L .51902 .50386 L F
.49071 .50456 m .50753 .50058 L .50217 .50782 L F
.40811 .5073 m .41222 .49979 L .42364 .50301 L F
.39685 .50414 m .41222 .49979 L .40811 .5073 L F
.34661 .5073 m .3488 .49931 L .35996 .50243 L F
.33571 .50426 m .3488 .49931 L .34661 .5073 L F
.53048 .50713 m .53587 .49986 L .54733 .50314 L F
.51902 .50386 m .53587 .49986 L .53048 .50713 L F
.65214 .50674 m .65606 .49892 L .66696 .5021 L F
.64109 .50354 m .65606 .49892 L .65214 .50674 L F
.31314 .50654 m .31381 .49816 L .32477 .50121 L F
.30248 .50358 m .31381 .49816 L .31314 .50654 L F
.70227 .50342 m .71482 .49805 L .71289 .50652 L F
.28228 .50651 m .28106 .49764 L .29178 .50062 L F
.27192 .50365 m .28106 .49764 L .28228 .50651 L F
.55875 .50642 m .56403 .49909 L .57541 .50236 L F
.54733 .50314 m .56403 .49909 L .55875 .50642 L F
.43502 .50622 m .43968 .49883 L .45117 .50208 L F
.42364 .50301 m .43968 .49883 L .43502 .50622 L F
.58675 .50563 m .59178 .49819 L .60305 .50144 L F
.57541 .50236 m .59178 .49819 L .58675 .50563 L F
.37108 .50554 m .37423 .49779 L .38556 .50097 L F
.35996 .50243 m .37423 .49779 L .37108 .50554 L F
.46263 .50533 m .46769 .49802 L .47922 .5013 L F
.45117 .50208 m .46769 .49802 L .46263 .50533 L F
.67783 .50527 m .68094 .49717 L .69163 .5003 L F
.66696 .5021 m .68094 .49717 L .67783 .50527 L F
.61428 .50469 m .61889 .49709 L .63001 .50032 L F
.60305 .50144 m .61889 .49709 L .61428 .50469 L F
.49071 .50456 m .496 .49729 L .50753 .50058 L F
.47922 .5013 m .496 .49729 L .49071 .50456 L F
.33571 .50426 m .33761 .49618 L .3488 .49931 L F
.32477 .50121 m .33761 .49618 L .33571 .50426 L F
.39685 .50414 m .40077 .49656 L .41222 .49979 L F
.38556 .50097 m .40077 .49656 L .39685 .50414 L F
.51902 .50386 m .52438 .49657 L .53587 .49986 L F
.50753 .50058 m .52438 .49657 L .51902 .50386 L F
.27192 .50365 m .27031 .49466 L .28106 .49764 L F
1 .502 .251 r
.27081 .49804 m
.27356 .50983 L
s
0 .37 .903 r
.30248 .50358 m .30281 .4951 L .31381 .49816 L F
.29178 .50062 m .30281 .4951 L .30248 .50358 L F
.64109 .50354 m .64512 .49574 L .65606 .49892 L F
.63001 .50032 m .64512 .49574 L .64109 .50354 L F
.70227 .50342 m .7044 .49499 L .71482 .49805 L F
.69163 .5003 m .7044 .49499 L .70227 .50342 L F
.54733 .50314 m .55262 .4958 L .56403 .49909 L F
.53587 .49986 m .55262 .4958 L .54733 .50314 L F
.42364 .50301 m .42815 .49557 L .43968 .49883 L F
.41222 .49979 m .42815 .49557 L .42364 .50301 L F
.35996 .50243 m .36287 .4946 L .37423 .49779 L F
.3488 .49931 m .36287 .4946 L .35996 .50243 L F
.57541 .50236 m .58048 .49492 L .59178 .49819 L F
.56403 .49909 m .58048 .49492 L .57541 .50236 L F
.66696 .5021 m .67023 .49404 L .68094 .49717 L F
.65606 .49892 m .67023 .49404 L .66696 .5021 L F
.45117 .50208 m .45612 .49473 L .46769 .49802 L F
.43968 .49883 m .45612 .49473 L .45117 .50208 L F
.60305 .50144 m .60774 .49386 L .61889 .49709 L F
.59178 .49819 m .60774 .49386 L .60305 .50144 L F
.47922 .5013 m .48443 .49398 L .496 .49729 L F
.46769 .49802 m .48443 .49398 L .47922 .5013 L F
.32477 .50121 m .32639 .49304 L .33761 .49618 L F
.31381 .49816 m .32639 .49304 L .32477 .50121 L F
.38556 .50097 m .38929 .49333 L .40077 .49656 L F
.37423 .49779 m .38929 .49333 L .38556 .50097 L F
.29178 .50062 m .29178 .49202 L .30281 .4951 L F
.28106 .49764 m .29178 .49202 L .29178 .50062 L F
.50753 .50058 m .51286 .49326 L .52438 .49657 L F
.496 .49729 m .51286 .49326 L .50753 .50058 L F
.63001 .50032 m .63416 .49254 L .64512 .49574 L F
.61889 .49709 m .63416 .49254 L .63001 .50032 L F
.69163 .5003 m .69394 .49191 L .7044 .49499 L F
.68094 .49717 m .69394 .49191 L .69163 .5003 L F
.53587 .49986 m .54117 .49251 L .55262 .4958 L F
.52438 .49657 m .54117 .49251 L .53587 .49986 L F
.41222 .49979 m .41659 .49229 L .42815 .49557 L F
.40077 .49656 m .41659 .49229 L .41222 .49979 L F
.3488 .49931 m .35148 .4914 L .36287 .4946 L F
.33761 .49618 m .35148 .4914 L .3488 .49931 L F
.56403 .49909 m .56915 .49165 L .58048 .49492 L F
.55262 .4958 m .56915 .49165 L .56403 .49909 L F
.65606 .49892 m .65949 .49089 L .67023 .49404 L F
.64512 .49574 m .65949 .49089 L .65606 .49892 L F
.43968 .49883 m .44452 .49143 L .45612 .49473 L F
.42815 .49557 m .44452 .49143 L .43968 .49883 L F
.59178 .49819 m .59656 .49061 L .60774 .49386 L F
.58048 .49492 m .59656 .49061 L .59178 .49819 L F
.31381 .49816 m .31514 .4899 L .32639 .49304 L F
.30281 .4951 m .31514 .4899 L .31381 .49816 L F
.7044 .49499 m .71596 .48927 L .71482 .49805 L F
1 .502 .251 r
.71198 .50963 m
.71486 .49784 L
s
0 .37 .903 r
.46769 .49802 m .47283 .49067 L .48443 .49398 L F
.45612 .49473 m .47283 .49067 L .46769 .49802 L F
.37423 .49779 m .37777 .49008 L .38929 .49333 L F
.36287 .4946 m .37777 .49008 L .37423 .49779 L F
.28106 .49764 m .28072 .48894 L .29178 .49202 L F
.27031 .49466 m .28072 .48894 L .28106 .49764 L F
.496 .49729 m .5013 .48995 L .51286 .49326 L F
.48443 .49398 m .5013 .48995 L .496 .49729 L F
.68094 .49717 m .68346 .48883 L .69394 .49191 L F
.67023 .49404 m .68346 .48883 L .68094 .49717 L F
.61889 .49709 m .62316 .48934 L .63416 .49254 L F
.60774 .49386 m .62316 .48934 L .61889 .49709 L F
.52438 .49657 m .52969 .4892 L .54117 .49251 L F
.51286 .49326 m .52969 .4892 L .52438 .49657 L F
.40077 .49656 m .40499 .48901 L .41659 .49229 L F
.38929 .49333 m .40499 .48901 L .40077 .49656 L F
.33761 .49618 m .34005 .48819 L .35148 .4914 L F
.32639 .49304 m .34005 .48819 L .33761 .49618 L F
.55262 .4958 m .55778 .48836 L .56915 .49165 L F
.54117 .49251 m .55778 .48836 L .55262 .4958 L F
.64512 .49574 m .64871 .48774 L .65949 .49089 L F
.63416 .49254 m .64871 .48774 L .64512 .49574 L F
.42815 .49557 m .43288 .48812 L .44452 .49143 L F
.41659 .49229 m .43288 .48812 L .42815 .49557 L F
.30281 .4951 m .30385 .48674 L .31514 .4899 L F
.29178 .49202 m .30385 .48674 L .30281 .4951 L F
.7044 .49499 m .70578 .48627 L .71596 .48927 L F
.69394 .49191 m .70578 .48627 L .7044 .49499 L F
.58048 .49492 m .58534 .48736 L .59656 .49061 L F
.56915 .49165 m .58534 .48736 L .58048 .49492 L F
.45612 .49473 m .46119 .48735 L .47283 .49067 L F
.44452 .49143 m .46119 .48735 L .45612 .49473 L F
.27031 .49466 m .26962 .48585 L .28072 .48894 L F
.36287 .4946 m .36621 .48682 L .37777 .49008 L F
.35148 .4914 m .36621 .48682 L .36287 .4946 L F
.67023 .49404 m .67295 .48574 L .68346 .48883 L F
.65949 .49089 m .67295 .48574 L .67023 .49404 L F
.48443 .49398 m .4897 .48663 L .5013 .48995 L F
.47283 .49067 m .4897 .48663 L .48443 .49398 L F
.60774 .49386 m .61213 .48612 L .62316 .48934 L F
.59656 .49061 m .61213 .48612 L .60774 .49386 L F
.38929 .49333 m .39335 .48572 L .40499 .48901 L F
.37777 .49008 m .39335 .48572 L .38929 .49333 L F
.51286 .49326 m .51817 .48589 L .52969 .4892 L F
.5013 .48995 m .51817 .48589 L .51286 .49326 L F
.5 Mabswid
0 .45 0 r
.09325 .62091 m .09597 .60257 L .09184 .60151 L closepath p F P
0 g
s
0 .274 0 r
.09325 .62091 m .10008 .60204 L .09597 .60257 L closepath p F P
0 g
s
0 .37 .903 r
.32639 .49304 m .32859 .48497 L .34005 .48819 L F
.31514 .4899 m .32859 .48497 L .32639 .49304 L F
0 0 0 r
.09325 .62091 m .10262 .60013 L .10008 .60204 L closepath p F P
0 g
s
0 .37 .903 r
.63416 .49254 m .63791 .48458 L .64871 .48774 L F
.62316 .48934 m .63791 .48458 L .63416 .49254 L F
.54117 .49251 m .54637 .48506 L .55778 .48836 L F
.52969 .4892 m .54637 .48506 L .54117 .49251 L F
.41659 .49229 m .4212 .48481 L .43288 .48812 L F
.40499 .48901 m .4212 .48481 L .41659 .49229 L F
.29178 .49202 m .29253 .48358 L .30385 .48674 L F
.28072 .48894 m .29253 .48358 L .29178 .49202 L F
0 .587 0 r
.09325 .62091 m .09184 .60151 L .08928 .59926 L closepath p F P
0 g
s
1 .502 .251 r
4 Mabswid
.49286 .49197 Mdot
0 .37 .903 r
.69394 .49191 m .69556 .48325 L .70578 .48627 L F
.68346 .48883 m .69556 .48325 L .69394 .49191 L F
.56915 .49165 m .57408 .48409 L .58534 .48736 L F
.55778 .48836 m .57408 .48409 L .56915 .49165 L F
.44452 .49143 m .44952 .48402 L .46119 .48735 L F
.43288 .48812 m .44952 .48402 L .44452 .49143 L F
.35148 .4914 m .35463 .48355 L .36621 .48682 L F
.34005 .48819 m .35463 .48355 L .35148 .4914 L F
.65949 .49089 m .6624 .48264 L .67295 .48574 L F
.64871 .48774 m .6624 .48264 L .65949 .49089 L F
.47283 .49067 m .47807 .48329 L .4897 .48663 L F
.46119 .48735 m .47807 .48329 L .47283 .49067 L F
.59656 .49061 m .60106 .4829 L .61213 .48612 L F
.58534 .48736 m .60106 .4829 L .59656 .49061 L F
.5 Mabswid
0 .904 0 r
.09325 .62091 m .10262 .59756 L .10262 .60013 L closepath p F P
0 g
s
0 .37 .903 r
.37777 .49008 m .38168 .48241 L .39335 .48572 L F
.36621 .48682 m .38168 .48241 L .37777 .49008 L F
.5013 .48995 m .50661 .48256 L .51817 .48589 L F
.4897 .48663 m .50661 .48256 L .5013 .48995 L F
.31514 .4899 m .31709 .48174 L .32859 .48497 L F
.30385 .48674 m .31709 .48174 L .31514 .4899 L F
0 0 0 r
.09325 .62091 m .08928 .59926 L .08926 .59668 L closepath p F P
0 g
s
0 .37 .903 r
.62316 .48934 m .62707 .48141 L .63791 .48458 L F
.61213 .48612 m .62707 .48141 L .62316 .48934 L F
.70578 .48627 m .71623 .48016 L .71596 .48927 L F
.52969 .4892 m .53493 .48176 L .54637 .48506 L F
.51817 .48589 m .53493 .48176 L .52969 .4892 L F
.40499 .48901 m .40949 .48148 L .4212 .48481 L F
.39335 .48572 m .40949 .48148 L .40499 .48901 L F
.28072 .48894 m .28117 .4804 L .29253 .48358 L F
.26962 .48585 m .28117 .4804 L .28072 .48894 L F
1 .502 .251 r
1 Mabswid
.26963 .48607 m
.27081 .49804 L
s
0 .37 .903 r
.68346 .48883 m .68532 .48023 L .69556 .48325 L F
.67295 .48574 m .68532 .48023 L .68346 .48883 L F
.55778 .48836 m .5628 .48082 L .57408 .48409 L F
.54637 .48506 m .5628 .48082 L .55778 .48836 L F
.34005 .48819 m .343 .48028 L .35463 .48355 L F
.32859 .48497 m .343 .48028 L .34005 .48819 L F
.43288 .48812 m .43781 .48068 L .44952 .48402 L F
.4212 .48481 m .43781 .48068 L .43288 .48812 L F
.5 Mabswid
0 .712 0 r
.09325 .62091 m .10006 .5953 L .10262 .59756 L closepath p F P
0 g
s
0 .37 .903 r
.64871 .48774 m .65183 .47954 L .6624 .48264 L F
.63791 .48458 m .65183 .47954 L .64871 .48774 L F
.58534 .48736 m .58997 .47966 L .60106 .4829 L F
.57408 .48409 m .58997 .47966 L .58534 .48736 L F
.46119 .48735 m .4664 .47995 L .47807 .48329 L F
.44952 .48402 m .4664 .47995 L .46119 .48735 L F
0 .26 0 r
.09325 .62091 m .08926 .59668 L .0918 .59476 L closepath p F P
0 g
s
0 .37 .903 r
.36621 .48682 m .36997 .4791 L .38168 .48241 L F
.35463 .48355 m .36997 .4791 L .36621 .48682 L F
.30385 .48674 m .30556 .47851 L .31709 .48174 L F
.29253 .48358 m .30556 .47851 L .30385 .48674 L F
.4897 .48663 m .49502 .47923 L .50661 .48256 L F
.47807 .48329 m .49502 .47923 L .4897 .48663 L F
.70578 .48627 m .70634 .47723 L .71623 .48016 L F
1 .502 .251 r
1 Mabswid
.71486 .49784 m
.71617 .48586 L
s
0 .37 .903 r
.69556 .48325 m .70634 .47723 L .70578 .48627 L F
.61213 .48612 m .6162 .47822 L .62707 .48141 L F
.60106 .4829 m .6162 .47822 L .61213 .48612 L F
.51817 .48589 m .52346 .47844 L .53493 .48176 L F
.50661 .48256 m .52346 .47844 L .51817 .48589 L F
.26962 .48585 m .26979 .47722 L .28117 .4804 L F
.67295 .48574 m .67505 .4772 L .68532 .48023 L F
.6624 .48264 m .67505 .4772 L .67295 .48574 L F
.39335 .48572 m .39774 .47814 L .40949 .48148 L F
.38168 .48241 m .39774 .47814 L .39335 .48572 L F
.5 Mabswid
0 .569 0 r
.09325 .62091 m .09592 .59423 L .10006 .5953 L closepath p F P
0 g
s
.502 g
.09643 .59436 m
.11378 .44924 L
s
0 .37 .903 r
.54637 .48506 m .55148 .47753 L .5628 .48082 L F
.53493 .48176 m .55148 .47753 L .54637 .48506 L F
.32859 .48497 m .33134 .47699 L .343 .48028 L F
.31709 .48174 m .33134 .47699 L .32859 .48497 L F
0 .447 0 r
.09325 .62091 m .0918 .59476 L .09592 .59423 L closepath p F P
0 g
s
0 .37 .903 r
.4212 .48481 m .42606 .47733 L .43781 .48068 L F
.40949 .48148 m .42606 .47733 L .4212 .48481 L F
.63791 .48458 m .64122 .47642 L .65183 .47954 L F
.62707 .48141 m .64122 .47642 L .63791 .48458 L F
.57408 .48409 m .57884 .47642 L .58997 .47966 L F
.5628 .48082 m .57884 .47642 L .57408 .48409 L F
.44952 .48402 m .45469 .47659 L .4664 .47995 L F
.43781 .48068 m .45469 .47659 L .44952 .48402 L F
.29253 .48358 m .29399 .47526 L .30556 .47851 L F
.28117 .4804 m .29399 .47526 L .29253 .48358 L F
.35463 .48355 m .35823 .47577 L .36997 .4791 L F
.343 .48028 m .35823 .47577 L .35463 .48355 L F
.47807 .48329 m .4834 .47588 L .49502 .47923 L F
.4664 .47995 m .4834 .47588 L .47807 .48329 L F
.69556 .48325 m .69642 .47429 L .70634 .47723 L F
.68532 .48023 m .69642 .47429 L .69556 .48325 L F
.60106 .4829 m .60529 .47503 L .6162 .47822 L F
.58997 .47966 m .60529 .47503 L .60106 .4829 L F
.6624 .48264 m .66476 .47416 L .67505 .4772 L F
.65183 .47954 m .66476 .47416 L .6624 .48264 L F
.50661 .48256 m .51195 .47512 L .52346 .47844 L F
.49502 .47923 m .51195 .47512 L .50661 .48256 L F
.38168 .48241 m .38596 .47479 L .39774 .47814 L F
.36997 .4791 m .38596 .47479 L .38168 .48241 L F
.53493 .48176 m .54012 .47423 L .55148 .47753 L F
.52346 .47844 m .54012 .47423 L .53493 .48176 L F
.31709 .48174 m .31965 .47369 L .33134 .47699 L F
.30556 .47851 m .31965 .47369 L .31709 .48174 L F
.40949 .48148 m .41428 .47396 L .42606 .47733 L F
.39774 .47814 m .41428 .47396 L .40949 .48148 L F
.62707 .48141 m .63059 .47329 L .64122 .47642 L F
.6162 .47822 m .63059 .47329 L .62707 .48141 L F
.5628 .48082 m .56767 .47316 L .57884 .47642 L F
.55148 .47753 m .56767 .47316 L .5628 .48082 L F
.43781 .48068 m .44295 .47323 L .45469 .47659 L F
.42606 .47733 m .44295 .47323 L .43781 .48068 L F
.28117 .4804 m .28239 .472 L .29399 .47526 L F
.26979 .47722 m .28239 .472 L .28117 .4804 L F
.343 .48028 m .34645 .47244 L .35823 .47577 L F
.33134 .47699 m .34645 .47244 L .343 .48028 L F
.68532 .48023 m .68647 .47134 L .69642 .47429 L F
.67505 .4772 m .68647 .47134 L .68532 .48023 L F
.70634 .47723 m .71553 .47068 L .71623 .48016 L F
1 .502 .251 r
1 Mabswid
.71587 .4738 m
.71617 .48586 L
s
0 .37 .903 r
.4664 .47995 m .47173 .47252 L .4834 .47588 L F
.45469 .47659 m .47173 .47252 L .4664 .47995 L F
.58997 .47966 m .59436 .47183 L .60529 .47503 L F
.57884 .47642 m .59436 .47183 L .58997 .47966 L F
.65183 .47954 m .65443 .47111 L .66476 .47416 L F
.64122 .47642 m .65443 .47111 L .65183 .47954 L F
.49502 .47923 m .5004 .47178 L .51195 .47512 L F
.4834 .47588 m .5004 .47178 L .49502 .47923 L F
.36997 .4791 m .37414 .47143 L .38596 .47479 L F
.35823 .47577 m .37414 .47143 L .36997 .4791 L F
.30556 .47851 m .30791 .47038 L .31965 .47369 L F
.29399 .47526 m .30791 .47038 L .30556 .47851 L F
.52346 .47844 m .52873 .47093 L .54012 .47423 L F
.51195 .47512 m .52873 .47093 L .52346 .47844 L F
.6162 .47822 m .61992 .47016 L .63059 .47329 L F
.60529 .47503 m .61992 .47016 L .6162 .47822 L F
.39774 .47814 m .40246 .47059 L .41428 .47396 L F
.38596 .47479 m .40246 .47059 L .39774 .47814 L F
.55148 .47753 m .55647 .4699 L .56767 .47316 L F
.54012 .47423 m .55647 .4699 L .55148 .47753 L F
.42606 .47733 m .43117 .46985 L .44295 .47323 L F
.41428 .47396 m .43117 .46985 L .42606 .47733 L F
.70634 .47723 m .70598 .46784 L .71553 .47068 L F
.69642 .47429 m .70598 .46784 L .70634 .47723 L F
.26979 .47722 m .27076 .46873 L .28239 .472 L F
1 .502 .251 r
.26963 .48607 m
.27006 .47401 L
s
0 .37 .903 r
.67505 .4772 m .67649 .46838 L .68647 .47134 L F
.66476 .47416 m .67649 .46838 L .67505 .4772 L F
.33134 .47699 m .33463 .4691 L .34645 .47244 L F
.31965 .47369 m .33463 .4691 L .33134 .47699 L F
.45469 .47659 m .46004 .46916 L .47173 .47252 L F
.44295 .47323 m .46004 .46916 L .45469 .47659 L F
.64122 .47642 m .64407 .46806 L .65443 .47111 L F
.63059 .47329 m .64407 .46806 L .64122 .47642 L F
.57884 .47642 m .58339 .46862 L .59436 .47183 L F
.56767 .47316 m .58339 .46862 L .57884 .47642 L F
.4834 .47588 m .48882 .46843 L .5004 .47178 L F
.47173 .47252 m .48882 .46843 L .4834 .47588 L F
.35823 .47577 m .36228 .46806 L .37414 .47143 L F
.34645 .47244 m .36228 .46806 L .35823 .47577 L F
.29399 .47526 m .29615 .46707 L .30791 .47038 L F
.28239 .472 m .29615 .46707 L .29399 .47526 L F
.51195 .47512 m .5173 .46761 L .52873 .47093 L F
.5004 .47178 m .5173 .46761 L .51195 .47512 L F
.60529 .47503 m .60922 .46702 L .61992 .47016 L F
.59436 .47183 m .60922 .46702 L .60529 .47503 L F
.38596 .47479 m .3906 .46721 L .40246 .47059 L F
.37414 .47143 m .3906 .46721 L .38596 .47479 L F
.69642 .47429 m .69641 .46499 L .70598 .46784 L F
.68647 .47134 m .69641 .46499 L .69642 .47429 L F
.54012 .47423 m .54524 .46663 L .55647 .4699 L F
.52873 .47093 m .54524 .46663 L .54012 .47423 L F
.66476 .47416 m .66649 .46542 L .67649 .46838 L F
.65443 .47111 m .66649 .46542 L .66476 .47416 L F
.41428 .47396 m .41936 .46647 L .43117 .46985 L F
.40246 .47059 m .41936 .46647 L .41428 .47396 L F
.31965 .47369 m .32278 .46574 L .33463 .4691 L F
.30791 .47038 m .32278 .46574 L .31965 .47369 L F
.63059 .47329 m .63369 .46499 L .64407 .46806 L F
.61992 .47016 m .63369 .46499 L .63059 .47329 L F
.44295 .47323 m .4483 .46578 L .46004 .46916 L F
.43117 .46985 m .4483 .46578 L .44295 .47323 L F
.56767 .47316 m .57239 .4654 L .58339 .46862 L F
.55647 .4699 m .57239 .4654 L .56767 .47316 L F
.47173 .47252 m .47721 .46508 L .48882 .46843 L F
.46004 .46916 m .47721 .46508 L .47173 .47252 L F
.34645 .47244 m .35039 .46468 L .36228 .46806 L F
.33463 .4691 m .35039 .46468 L .34645 .47244 L F
.28239 .472 m .28434 .46374 L .29615 .46707 L F
.27076 .46873 m .28434 .46374 L .28239 .472 L F
.59436 .47183 m .59849 .46386 L .60922 .46702 L F
.58339 .46862 m .59849 .46386 L .59436 .47183 L F
.5004 .47178 m .50584 .46429 L .5173 .46761 L F
.48882 .46843 m .50584 .46429 L .5004 .47178 L F
.37414 .47143 m .37871 .46381 L .3906 .46721 L F
.36228 .46806 m .37871 .46381 L .37414 .47143 L F
.68647 .47134 m .68681 .46214 L .69641 .46499 L F
.67649 .46838 m .68681 .46214 L .68647 .47134 L F
.65443 .47111 m .65646 .46245 L .66649 .46542 L F
.64407 .46806 m .65646 .46245 L .65443 .47111 L F
.52873 .47093 m .53397 .46334 L .54524 .46663 L F
.5173 .46761 m .53397 .46334 L .52873 .47093 L F
.70598 .46784 m .71371 .46079 L .71553 .47068 L F
1 .502 .251 r
.71394 .46174 m
.71587 .4738 L
s
0 .37 .903 r
.40246 .47059 m .4075 .46307 L .41936 .46647 L F
.3906 .46721 m .4075 .46307 L .40246 .47059 L F
.30791 .47038 m .31089 .46237 L .32278 .46574 L F
.29615 .46707 m .31089 .46237 L .30791 .47038 L F
.61992 .47016 m .62327 .46192 L .63369 .46499 L F
.60922 .46702 m .62327 .46192 L .61992 .47016 L F
.55647 .4699 m .56136 .46217 L .57239 .4654 L F
.54524 .46663 m .56136 .46217 L .55647 .4699 L F
.43117 .46985 m .43653 .46239 L .4483 .46578 L F
.41936 .46647 m .43653 .46239 L .43117 .46985 L F
.46004 .46916 m .46555 .46171 L .47721 .46508 L F
.4483 .46578 m .46555 .46171 L .46004 .46916 L F
.33463 .4691 m .33846 .46129 L .35039 .46468 L F
.32278 .46574 m .33846 .46129 L .33463 .4691 L F
.27076 .46873 m .2725 .4604 L .28434 .46374 L F
1 .502 .251 r
.27006 .47401 m
.27212 .46195 L
s
0 .37 .903 r
.58339 .46862 m .58773 .4607 L .59849 .46386 L F
.57239 .4654 m .58773 .4607 L .58339 .46862 L F
.48882 .46843 m .49434 .46095 L .50584 .46429 L F
.47721 .46508 m .49434 .46095 L .48882 .46843 L F
.67649 .46838 m .67719 .45927 L .68681 .46214 L F
.66649 .46542 m .67719 .45927 L .67649 .46838 L F
.36228 .46806 m .36678 .46041 L .37871 .46381 L F
.35039 .46468 m .36678 .46041 L .36228 .46806 L F
.64407 .46806 m .64641 .45947 L .65646 .46245 L F
.63369 .46499 m .64641 .45947 L .64407 .46806 L F
.70598 .46784 m .70458 .45806 L .71371 .46079 L F
.69641 .46499 m .70458 .45806 L .70598 .46784 L F
.5173 .46761 m .52267 .46005 L .53397 .46334 L F
.50584 .46429 m .52267 .46005 L .5173 .46761 L F
.3906 .46721 m .39561 .45966 L .4075 .46307 L F
.37871 .46381 m .39561 .45966 L .3906 .46721 L F
.29615 .46707 m .29897 .459 L .31089 .46237 L F
.28434 .46374 m .29897 .459 L .29615 .46707 L F
.60922 .46702 m .61283 .45883 L .62327 .46192 L F
.59849 .46386 m .61283 .45883 L .60922 .46702 L F
.54524 .46663 m .55029 .45894 L .56136 .46217 L F
.53397 .46334 m .55029 .45894 L .54524 .46663 L F
.41936 .46647 m .42472 .45899 L .43653 .46239 L F
.4075 .46307 m .42472 .45899 L .41936 .46647 L F
.4483 .46578 m .45386 .45833 L .46555 .46171 L F
.43653 .46239 m .45386 .45833 L .4483 .46578 L F
.32278 .46574 m .32649 .45788 L .33846 .46129 L F
.31089 .46237 m .32649 .45788 L .32278 .46574 L F
.66649 .46542 m .66754 .4564 L .67719 .45927 L F
.65646 .46245 m .66754 .4564 L .66649 .46542 L F
.57239 .4654 m .57694 .45753 L .58773 .4607 L F
.56136 .46217 m .57694 .45753 L .57239 .4654 L F
.47721 .46508 m .48281 .4576 L .49434 .46095 L F
.46555 .46171 m .48281 .4576 L .47721 .46508 L F
.69641 .46499 m .69542 .45532 L .70458 .45806 L F
.68681 .46214 m .69542 .45532 L .69641 .46499 L F
.63369 .46499 m .63632 .45648 L .64641 .45947 L F
.62327 .46192 m .63632 .45648 L .63369 .46499 L F
.35039 .46468 m .35481 .45699 L .36678 .46041 L F
.33846 .46129 m .35481 .45699 L .35039 .46468 L F
0 0 .627 r
.5 Mabswid
.1737 .31327 m
.18441 .31645 L
s
0 .37 .903 r
.50584 .46429 m .51134 .45675 L .52267 .46005 L F
.49434 .46095 m .51134 .45675 L .50584 .46429 L F
.59849 .46386 m .60235 .45574 L .61283 .45883 L F
.58773 .4607 m .60235 .45574 L .59849 .46386 L F
.37871 .46381 m .38369 .45624 L .39561 .45966 L F
.36678 .46041 m .38369 .45624 L .37871 .46381 L F
.28434 .46374 m .287 .45561 L .29897 .459 L F
.2725 .4604 m .287 .45561 L .28434 .46374 L F
.53397 .46334 m .53919 .45569 L .55029 .45894 L F
.52267 .46005 m .53919 .45569 L .53397 .46334 L F
.4075 .46307 m .41287 .45558 L .42472 .45899 L F
.39561 .45966 m .41287 .45558 L .4075 .46307 L F
.65646 .46245 m .65786 .45352 L .66754 .4564 L F
.64641 .45947 m .65786 .45352 L .65646 .46245 L F
.43653 .46239 m .44214 .45494 L .45386 .45833 L F
.42472 .45899 m .44214 .45494 L .43653 .46239 L F
.31089 .46237 m .31448 .45447 L .32649 .45788 L F
.29897 .459 m .31448 .45447 L .31089 .46237 L F
.56136 .46217 m .56612 .45435 L .57694 .45753 L F
.55029 .45894 m .56612 .45435 L .56136 .46217 L F
.68681 .46214 m .68623 .45258 L .69542 .45532 L F
.67719 .45927 m .68623 .45258 L .68681 .46214 L F
.62327 .46192 m .62621 .45348 L .63632 .45648 L F
.61283 .45883 m .62621 .45348 L .62327 .46192 L F
.46555 .46171 m .47125 .45425 L .48281 .4576 L F
.45386 .45833 m .47125 .45425 L .46555 .46171 L F
.33846 .46129 m .34281 .45356 L .35481 .45699 L F
.32649 .45788 m .34281 .45356 L .33846 .46129 L F
.49434 .46095 m .49997 .45343 L .51134 .45675 L F
.48281 .4576 m .49997 .45343 L .49434 .46095 L F
.70458 .45806 m .7106 .45042 L .71371 .46079 L F
.58773 .4607 m .59185 .45264 L .60235 .45574 L F
.57694 .45753 m .59185 .45264 L .58773 .4607 L F
.36678 .46041 m .37172 .45282 L .38369 .45624 L F
.35481 .45699 m .37172 .45282 L .36678 .46041 L F
.2725 .4604 m .275 .45221 L .287 .45561 L F
.52267 .46005 m .52806 .45243 L .53919 .45569 L F
.51134 .45675 m .52806 .45243 L .52267 .46005 L F
.39561 .45966 m .40099 .45216 L .41287 .45558 L F
.38369 .45624 m .40099 .45216 L .39561 .45966 L F
.64641 .45947 m .64817 .45063 L .65786 .45352 L F
.63632 .45648 m .64817 .45063 L .64641 .45947 L F
.67719 .45927 m .67702 .44982 L .68623 .45258 L F
.66754 .4564 m .67702 .44982 L .67719 .45927 L F
.29897 .459 m .30244 .45105 L .31448 .45447 L F
.287 .45561 m .30244 .45105 L .29897 .459 L F
.42472 .45899 m .43037 .45154 L .44214 .45494 L F
.41287 .45558 m .43037 .45154 L .42472 .45899 L F
.55029 .45894 m .55526 .45116 L .56612 .45435 L F
.53919 .45569 m .55526 .45116 L .55029 .45894 L F
.61283 .45883 m .61607 .45047 L .62621 .45348 L F
.60235 .45574 m .61607 .45047 L .61283 .45883 L F
.45386 .45833 m .45964 .45088 L .47125 .45425 L F
.44214 .45494 m .45964 .45088 L .45386 .45833 L F
.70458 .45806 m .70195 .44782 L .7106 .45042 L F
.69542 .45532 m .70195 .44782 L .70458 .45806 L F
.32649 .45788 m .33076 .45012 L .34281 .45356 L F
.31448 .45447 m .33076 .45012 L .32649 .45788 L F
.48281 .4576 m .48856 .45011 L .49997 .45343 L F
.47125 .45425 m .48856 .45011 L .48281 .4576 L F
.57694 .45753 m .58131 .44953 L .59185 .45264 L F
.56612 .45435 m .58131 .44953 L .57694 .45753 L F
.35481 .45699 m .35972 .44938 L .37172 .45282 L F
.34281 .45356 m .35972 .44938 L .35481 .45699 L F
.51134 .45675 m .51689 .44916 L .52806 .45243 L F
.49997 .45343 m .51689 .44916 L .51134 .45675 L F
.63632 .45648 m .63844 .44774 L .64817 .45063 L F
.62621 .45348 m .63844 .44774 L .63632 .45648 L F
.66754 .4564 m .66779 .44706 L .67702 .44982 L F
.65786 .45352 m .66779 .44706 L .66754 .4564 L F
.38369 .45624 m .38907 .44873 L .40099 .45216 L F
.37172 .45282 m .38907 .44873 L .38369 .45624 L F
.60235 .45574 m .6059 .44746 L .61607 .45047 L F
.59185 .45264 m .6059 .44746 L .60235 .45574 L F
.53919 .45569 m .54438 .44796 L .55526 .45116 L F
.52806 .45243 m .54438 .44796 L .53919 .45569 L F
.287 .45561 m .29036 .44761 L .30244 .45105 L F
.275 .45221 m .29036 .44761 L .287 .45561 L F
.41287 .45558 m .41857 .44813 L .43037 .45154 L F
.40099 .45216 m .41857 .44813 L .41287 .45558 L F
.69542 .45532 m .69327 .44522 L .70195 .44782 L F
.68623 .45258 m .69327 .44522 L .69542 .45532 L F
.44214 .45494 m .448 .4475 L .45964 .45088 L F
.43037 .45154 m .448 .4475 L .44214 .45494 L F
.31448 .45447 m .31868 .44668 L .33076 .45012 L F
.30244 .45105 m .31868 .44668 L .31448 .45447 L F
.56612 .45435 m .57075 .44641 L .58131 .44953 L F
.55526 .45116 m .57075 .44641 L .56612 .45435 L F
.47125 .45425 m .47712 .44678 L .48856 .45011 L F
.45964 .45088 m .47712 .44678 L .47125 .45425 L F
.34281 .45356 m .34768 .44593 L .35972 .44938 L F
.33076 .45012 m .34768 .44593 L .34281 .45356 L F
.65786 .45352 m .65854 .4443 L .66779 .44706 L F
.64817 .45063 m .65854 .4443 L .65786 .45352 L F
.62621 .45348 m .62869 .44483 L .63844 .44774 L F
.61607 .45047 m .62869 .44483 L .62621 .45348 L F
.49997 .45343 m .50569 .44588 L .51689 .44916 L F
.48856 .45011 m .50569 .44588 L .49997 .45343 L F
.37172 .45282 m .37711 .44529 L .38907 .44873 L F
.35972 .44938 m .37711 .44529 L .37172 .45282 L F
.59185 .45264 m .59571 .44444 L .6059 .44746 L F
.58131 .44953 m .59571 .44444 L .59185 .45264 L F
.68623 .45258 m .68458 .44261 L .69327 .44522 L F
.67702 .44982 m .68458 .44261 L .68623 .45258 L F
.52806 .45243 m .53346 .44475 L .54438 .44796 L F
.51689 .44916 m .53346 .44475 L .52806 .45243 L F
.275 .45221 m .27824 .44417 L .29036 .44761 L F
1 .502 .251 r
1 Mabswid
.27212 .46195 m
.27582 .44997 L
s
0 .37 .903 r
.40099 .45216 m .40674 .44471 L .41857 .44813 L F
.38907 .44873 m .40674 .44471 L .40099 .45216 L F
.43037 .45154 m .43633 .44411 L .448 .4475 L F
.41857 .44813 m .43633 .44411 L .43037 .45154 L F
.55526 .45116 m .56015 .44329 L .57075 .44641 L F
.54438 .44796 m .56015 .44329 L .55526 .45116 L F
.30244 .45105 m .30656 .44322 L .31868 .44668 L F
.29036 .44761 m .30656 .44322 L .30244 .45105 L F
.45964 .45088 m .46565 .44343 L .47712 .44678 L F
.448 .4475 m .46565 .44343 L .45964 .45088 L F
.64817 .45063 m .64926 .44152 L .65854 .4443 L F
.63844 .44774 m .64926 .44152 L .64817 .45063 L F
.61607 .45047 m .61891 .44192 L .62869 .44483 L F
.6059 .44746 m .61891 .44192 L .61607 .45047 L F
.70195 .44782 m .70591 .43949 L .7106 .45042 L F
1 .502 .251 r
.71036 .44976 m
.71394 .46174 L
s
0 .37 .903 r
.33076 .45012 m .3356 .44246 L .34768 .44593 L F
.31868 .44668 m .3356 .44246 L .33076 .45012 L F
.48856 .45011 m .49446 .4426 L .50569 .44588 L F
.47712 .44678 m .49446 .4426 L .48856 .45011 L F
.67702 .44982 m .67586 .43999 L .68458 .44261 L F
.66779 .44706 m .67586 .43999 L .67702 .44982 L F
.58131 .44953 m .58548 .44141 L .59571 .44444 L F
.57075 .44641 m .58548 .44141 L .58131 .44953 L F
.35972 .44938 m .36511 .44184 L .37711 .44529 L F
.34768 .44593 m .36511 .44184 L .35972 .44938 L F
.51689 .44916 m .52251 .44153 L .53346 .44475 L F
.50569 .44588 m .52251 .44153 L .51689 .44916 L F
.38907 .44873 m .39486 .44128 L .40674 .44471 L F
.37711 .44529 m .39486 .44128 L .38907 .44873 L F
.41857 .44813 m .42462 .44072 L .43633 .44411 L F
.40674 .44471 m .42462 .44072 L .41857 .44813 L F
.54438 .44796 m .54953 .44015 L .56015 .44329 L F
.53346 .44475 m .54953 .44015 L .54438 .44796 L F
.70195 .44782 m .69783 .43705 L .70591 .43949 L F
.69327 .44522 m .69783 .43705 L .70195 .44782 L F
.63844 .44774 m .63996 .43874 L .64926 .44152 L F
.62869 .44483 m .63996 .43874 L .63844 .44774 L F
.29036 .44761 m .2944 .43975 L .30656 .44322 L F
.27824 .44417 m .2944 .43975 L .29036 .44761 L F
.448 .4475 m .45414 .44008 L .46565 .44343 L F
.43633 .44411 m .45414 .44008 L .448 .4475 L F
.6059 .44746 m .60911 .439 L .61891 .44192 L F
.59571 .44444 m .60911 .439 L .6059 .44746 L F
.66779 .44706 m .66712 .43737 L .67586 .43999 L F
.65854 .4443 m .66712 .43737 L .66779 .44706 L F
.47712 .44678 m .48319 .4393 L .49446 .4426 L F
.46565 .44343 m .48319 .4393 L .47712 .44678 L F
.31868 .44668 m .32348 .43899 L .3356 .44246 L F
.30656 .44322 m .32348 .43899 L .31868 .44668 L F
.57075 .44641 m .57523 .43837 L .58548 .44141 L F
.56015 .44329 m .57523 .43837 L .57075 .44641 L F
.34768 .44593 m .35308 .43838 L .36511 .44184 L F
.3356 .44246 m .35308 .43838 L .34768 .44593 L F
.50569 .44588 m .51153 .4383 L .52251 .44153 L F
.49446 .4426 m .51153 .4383 L .50569 .44588 L F
.37711 .44529 m .38295 .43784 L .39486 .44128 L F
.36511 .44184 m .38295 .43784 L .37711 .44529 L F
.69327 .44522 m .68973 .43461 L .69783 .43705 L F
.68458 .44261 m .68973 .43461 L .69327 .44522 L F
.62869 .44483 m .63064 .43595 L .63996 .43874 L F
.61891 .44192 m .63064 .43595 L .62869 .44483 L F
.53346 .44475 m .53887 .43701 L .54953 .44015 L F
.52251 .44153 m .53887 .43701 L .53346 .44475 L F
.40674 .44471 m .41287 .43731 L .42462 .44072 L F
.39486 .44128 m .41287 .43731 L .40674 .44471 L F
.59571 .44444 m .59928 .43608 L .60911 .439 L F
.58548 .44141 m .59928 .43608 L .59571 .44444 L F
.65854 .4443 m .65836 .43474 L .66712 .43737 L F
.64926 .44152 m .65836 .43474 L .65854 .4443 L F
.27824 .44417 m .2822 .43627 L .2944 .43975 L F
1 .502 .251 r
.27582 .44997 m
.28117 .43817 L
s
0 .37 .903 r
.43633 .44411 m .4426 .43671 L .45414 .44008 L F
.42462 .44072 m .4426 .43671 L .43633 .44411 L F
.46565 .44343 m .47189 .43599 L .48319 .4393 L F
.45414 .44008 m .47189 .43599 L .46565 .44343 L F
.56015 .44329 m .56495 .43532 L .57523 .43837 L F
.54953 .44015 m .56495 .43532 L .56015 .44329 L F
.30656 .44322 m .31133 .43551 L .32348 .43899 L F
.2944 .43975 m .31133 .43551 L .30656 .44322 L F
.68458 .44261 m .68161 .43216 L .68973 .43461 L F
.67586 .43999 m .68161 .43216 L .68458 .44261 L F
.49446 .4426 m .50051 .43506 L .51153 .4383 L F
.48319 .4393 m .50051 .43506 L .49446 .4426 L F
.3356 .44246 m .34101 .4349 L .35308 .43838 L F
.32348 .43899 m .34101 .4349 L .3356 .44246 L F
.61891 .44192 m .62129 .43316 L .63064 .43595 L F
.60911 .439 m .62129 .43316 L .61891 .44192 L F
.36511 .44184 m .37101 .43438 L .38295 .43784 L F
.35308 .43838 m .37101 .43438 L .36511 .44184 L F
.52251 .44153 m .52819 .43385 L .53887 .43701 L F
.51153 .4383 m .52819 .43385 L .52251 .44153 L F
.64926 .44152 m .64959 .4321 L .65836 .43474 L F
.63996 .43874 m .64959 .4321 L .64926 .44152 L F
.58548 .44141 m .58943 .43314 L .59928 .43608 L F
.57523 .43837 m .58943 .43314 L .58548 .44141 L F
.39486 .44128 m .40109 .43389 L .41287 .43731 L F
.38295 .43784 m .40109 .43389 L .39486 .44128 L F
.42462 .44072 m .43102 .43334 L .4426 .43671 L F
.41287 .43731 m .43102 .43334 L .42462 .44072 L F
.54953 .44015 m .55464 .43226 L .56495 .43532 L F
.53887 .43701 m .55464 .43226 L .54953 .44015 L F
.45414 .44008 m .46056 .43267 L .47189 .43599 L F
.4426 .43671 m .46056 .43267 L .45414 .44008 L F
.67586 .43999 m .67348 .42971 L .68161 .43216 L F
.66712 .43737 m .67348 .42971 L .67586 .43999 L F
.2944 .43975 m .29913 .43201 L .31133 .43551 L F
.2822 .43627 m .29913 .43201 L .2944 .43975 L F
.69783 .43705 m .69921 .42785 L .70591 .43949 L F
1 .502 .251 r
.70513 .43797 m
.71036 .44976 L
s
0 .37 .903 r
.48319 .4393 m .48946 .43182 L .50051 .43506 L F
.47189 .43599 m .48946 .43182 L .48319 .4393 L F
.60911 .439 m .61192 .43036 L .62129 .43316 L F
.59928 .43608 m .61192 .43036 L .60911 .439 L F
.32348 .43899 m .3289 .43142 L .34101 .4349 L F
.31133 .43551 m .3289 .43142 L .32348 .43899 L F
.63996 .43874 m .64079 .42946 L .64959 .4321 L F
.63064 .43595 m .64079 .42946 L .63996 .43874 L F
.35308 .43838 m .35902 .43092 L .37101 .43438 L F
.34101 .4349 m .35902 .43092 L .35308 .43838 L F
.57523 .43837 m .57954 .4302 L .58943 .43314 L F
.56495 .43532 m .57954 .4302 L .57523 .43837 L F
.51153 .4383 m .51747 .43069 L .52819 .43385 L F
.50051 .43506 m .51747 .43069 L .51153 .4383 L F
.38295 .43784 m .38926 .43046 L .40109 .43389 L F
.37101 .43438 m .38926 .43046 L .38295 .43784 L F
.66712 .43737 m .66533 .42725 L .67348 .42971 L F
.65836 .43474 m .66533 .42725 L .66712 .43737 L F
.41287 .43731 m .4194 .42995 L .43102 .43334 L F
.40109 .43389 m .4194 .42995 L .41287 .43731 L F
.69783 .43705 m .69182 .42561 L .69921 .42785 L F
.68973 .43461 m .69182 .42561 L .69783 .43705 L F
.53887 .43701 m .5443 .4292 L .55464 .43226 L F
.52819 .43385 m .5443 .4292 L .53887 .43701 L F
.4426 .43671 m .44919 .42935 L .46056 .43267 L F
.43102 .43334 m .44919 .42935 L .4426 .43671 L F
.2822 .43627 m .2869 .42851 L .29913 .43201 L F
.59928 .43608 m .60252 .42755 L .61192 .43036 L F
.58943 .43314 m .60252 .42755 L .59928 .43608 L F
.47189 .43599 m .47838 .42856 L .48946 .43182 L F
.46056 .43267 m .47838 .42856 L .47189 .43599 L F
.63064 .43595 m .63197 .42681 L .64079 .42946 L F
.62129 .43316 m .63197 .42681 L .63064 .43595 L F
.31133 .43551 m .31675 .42792 L .3289 .43142 L F
.29913 .43201 m .31675 .42792 L .31133 .43551 L F
.56495 .43532 m .56964 .42725 L .57954 .4302 L F
.55464 .43226 m .56964 .42725 L .56495 .43532 L F
.50051 .43506 m .50672 .42752 L .51747 .43069 L F
.48946 .43182 m .50672 .42752 L .50051 .43506 L F
.34101 .4349 m .347 .42745 L .35902 .43092 L F
.3289 .43142 m .347 .42745 L .34101 .4349 L F
.65836 .43474 m .65716 .42478 L .66533 .42725 L F
.64959 .4321 m .65716 .42478 L .65836 .43474 L F
.68973 .43461 m .68441 .42337 L .69182 .42561 L F
.68161 .43216 m .68441 .42337 L .68973 .43461 L F
.37101 .43438 m .37741 .42701 L .38926 .43046 L F
.35902 .43092 m .37741 .42701 L .37101 .43438 L F
.40109 .43389 m .40775 .42656 L .4194 .42995 L F
.38926 .43046 m .40775 .42656 L .40109 .43389 L F
.52819 .43385 m .53394 .42613 L .5443 .4292 L F
.51747 .43069 m .53394 .42613 L .52819 .43385 L F
.43102 .43334 m .43778 .42601 L .44919 .42935 L F
.4194 .42995 m .43778 .42601 L .43102 .43334 L F
.62129 .43316 m .62312 .42416 L .63197 .42681 L F
.61192 .43036 m .62312 .42416 L .62129 .43316 L F
.58943 .43314 m .5931 .42473 L .60252 .42755 L F
.57954 .4302 m .5931 .42473 L .58943 .43314 L F
.46056 .43267 m .46727 .42529 L .47838 .42856 L F
.44919 .42935 m .46727 .42529 L .46056 .43267 L F
.55464 .43226 m .5597 .4243 L .56964 .42725 L F
.5443 .4292 m .5597 .4243 L .55464 .43226 L F
.68161 .43216 m .67699 .42112 L .68441 .42337 L F
.67348 .42971 m .67699 .42112 L .68161 .43216 L F
.64959 .4321 m .64897 .42232 L .65716 .42478 L F
.64079 .42946 m .64897 .42232 L .64959 .4321 L F
.29913 .43201 m .30456 .42441 L .31675 .42792 L F
.2869 .42851 m .30456 .42441 L .29913 .43201 L F
.48946 .43182 m .49595 .42433 L .50672 .42752 L F
.47838 .42856 m .49595 .42433 L .48946 .43182 L F
.3289 .43142 m .33493 .42396 L .347 .42745 L F
.31675 .42792 m .33493 .42396 L .3289 .43142 L F
.35902 .43092 m .36551 .42356 L .37741 .42701 L F
.347 .42745 m .36551 .42356 L .35902 .43092 L F
.51747 .43069 m .52354 .42304 L .53394 .42613 L F
.50672 .42752 m .52354 .42304 L .51747 .43069 L F
.38926 .43046 m .39606 .42315 L .40775 .42656 L F
.37741 .42701 m .39606 .42315 L .38926 .43046 L F
.61192 .43036 m .61426 .42149 L .62312 .42416 L F
.60252 .42755 m .61426 .42149 L .61192 .43036 L F
.57954 .4302 m .58366 .42191 L .5931 .42473 L F
.56964 .42725 m .58366 .42191 L .57954 .4302 L F
.4194 .42995 m .42635 .42266 L .43778 .42601 L F
.40775 .42656 m .42635 .42266 L .4194 .42995 L F
.67348 .42971 m .66955 .41887 L .67699 .42112 L F
.66533 .42725 m .66955 .41887 L .67348 .42971 L F
.64079 .42946 m .64076 .41984 L .64897 .42232 L F
.63197 .42681 m .64076 .41984 L .64079 .42946 L F
.44919 .42935 m .45612 .42202 L .46727 .42529 L F
.43778 .42601 m .45612 .42202 L .44919 .42935 L F
.5443 .4292 m .54974 .42133 L .5597 .4243 L F
.53394 .42613 m .54974 .42133 L .5443 .4292 L F
.47838 .42856 m .48514 .42114 L .49595 .42433 L F
.46727 .42529 m .48514 .42114 L .47838 .42856 L F
.2869 .42851 m .29233 .42089 L .30456 .42441 L F
1 .502 .251 r
.28117 .43817 m
.28815 .42665 L
s
0 .37 .903 r
.31675 .42792 m .32283 .42046 L .33493 .42396 L F
.30456 .42441 m .32283 .42046 L .31675 .42792 L F
.69182 .42561 m .68981 .41529 L .69921 .42785 L F
1 .502 .251 r
.69828 .42645 m
.70513 .43797 L
s
0 .37 .903 r
.60252 .42755 m .60537 .41883 L .61426 .42149 L F
.5931 .42473 m .60537 .41883 L .60252 .42755 L F
.50672 .42752 m .51311 .41995 L .52354 .42304 L F
.49595 .42433 m .51311 .41995 L .50672 .42752 L F
.347 .42745 m .35358 .4201 L .36551 .42356 L F
.33493 .42396 m .35358 .4201 L .347 .42745 L F
.56964 .42725 m .57419 .41908 L .58366 .42191 L F
.5597 .4243 m .57419 .41908 L .56964 .42725 L F
.66533 .42725 m .6621 .41661 L .66955 .41887 L F
.65716 .42478 m .6621 .41661 L .66533 .42725 L F
.37741 .42701 m .38434 .41974 L .39606 .42315 L F
.36551 .42356 m .38434 .41974 L .37741 .42701 L F
.63197 .42681 m .63254 .41736 L .64076 .41984 L F
.62312 .42416 m .63254 .41736 L .63197 .42681 L F
.40775 .42656 m .41487 .4193 L .42635 .42266 L F
.39606 .42315 m .41487 .4193 L .40775 .42656 L F
.53394 .42613 m .53975 .41836 L .54974 .42133 L F
.52354 .42304 m .53975 .41836 L .53394 .42613 L F
.43778 .42601 m .44494 .41873 L .45612 .42202 L F
.42635 .42266 m .44494 .41873 L .43778 .42601 L F
.69182 .42561 m .68326 .41329 L .68981 .41529 L F
.68441 .42337 m .68326 .41329 L .69182 .42561 L F
1 .502 .251 r
.68982 .4153 m
.69828 .42645 L
s
0 .37 .903 r
.46727 .42529 m .4743 .41794 L .48514 .42114 L F
.45612 .42202 m .4743 .41794 L .46727 .42529 L F
.65716 .42478 m .65464 .41435 L .6621 .41661 L F
.64897 .42232 m .65464 .41435 L .65716 .42478 L F
.5931 .42473 m .59647 .41615 L .60537 .41883 L F
.58366 .42191 m .59647 .41615 L .5931 .42473 L F
.30456 .42441 m .3107 .41696 L .32283 .42046 L F
.29233 .42089 m .3107 .41696 L .30456 .42441 L F
.49595 .42433 m .50266 .41686 L .51311 .41995 L F
.48514 .42114 m .50266 .41686 L .49595 .42433 L F
.5597 .4243 m .5647 .41624 L .57419 .41908 L F
.54974 .42133 m .5647 .41624 L .5597 .4243 L F
.62312 .42416 m .62429 .41487 L .63254 .41736 L F
.61426 .42149 m .62429 .41487 L .62312 .42416 L F
.33493 .42396 m .34161 .41663 L .35358 .4201 L F
.32283 .42046 m .34161 .41663 L .33493 .42396 L F
.36551 .42356 m .37258 .41631 L .38434 .41974 L F
.35358 .4201 m .37258 .41631 L .36551 .42356 L F
.68441 .42337 m .6767 .4113 L .68326 .41329 L F
.67699 .42112 m .6767 .4113 L .68441 .42337 L F
.39606 .42315 m .40336 .41594 L .41487 .4193 L F
.38434 .41974 m .40336 .41594 L .39606 .42315 L F
.52354 .42304 m .52974 .41537 L .53975 .41836 L F
.51311 .41995 m .52974 .41537 L .52354 .42304 L F
.42635 .42266 m .43373 .41544 L .44494 .41873 L F
.41487 .4193 m .43373 .41544 L .42635 .42266 L F
.64897 .42232 m .64715 .41208 L .65464 .41435 L F
.64076 .41984 m .64715 .41208 L .64897 .42232 L F
.45612 .42202 m .46342 .41473 L .4743 .41794 L F
.44494 .41873 m .46342 .41473 L .45612 .42202 L F
.58366 .42191 m .58754 .41347 L .59647 .41615 L F
.57419 .41908 m .58754 .41347 L .58366 .42191 L F
.61426 .42149 m .61603 .41238 L .62429 .41487 L F
.60537 .41883 m .61603 .41238 L .61426 .42149 L F
.54974 .42133 m .55518 .41339 L .5647 .41624 L F
.53975 .41836 m .55518 .41339 L .54974 .42133 L F
.48514 .42114 m .49218 .41375 L .50266 .41686 L F
.4743 .41794 m .49218 .41375 L .48514 .42114 L F
.67699 .42112 m .67013 .4093 L .6767 .4113 L F
.66955 .41887 m .67013 .4093 L .67699 .42112 L F
.29233 .42089 m .29852 .41344 L .3107 .41696 L F
1 .502 .251 r
.28815 .42665 m
.29673 .41549 L
s
0 .37 .903 r
.32283 .42046 m .3296 .41314 L .34161 .41663 L F
.3107 .41696 m .3296 .41314 L .32283 .42046 L F
.35358 .4201 m .36078 .41287 L .37258 .41631 L F
.34161 .41663 m .36078 .41287 L .35358 .4201 L F
.51311 .41995 m .51969 .41239 L .52974 .41537 L F
.50266 .41686 m .51969 .41239 L .51311 .41995 L F
.64076 .41984 m .63966 .40981 L .64715 .41208 L F
.63254 .41736 m .63966 .40981 L .64076 .41984 L F
.38434 .41974 m .39182 .41256 L .40336 .41594 L F
.37258 .41631 m .39182 .41256 L .38434 .41974 L F
.41487 .4193 m .42248 .41213 L .43373 .41544 L F
.40336 .41594 m .42248 .41213 L .41487 .4193 L F
.57419 .41908 m .57859 .41078 L .58754 .41347 L F
.5647 .41624 m .57859 .41078 L .57419 .41908 L F
.66955 .41887 m .66354 .40729 L .67013 .4093 L F
.6621 .41661 m .66354 .40729 L .66955 .41887 L F
.60537 .41883 m .60775 .40988 L .61603 .41238 L F
.59647 .41615 m .60775 .40988 L .60537 .41883 L F
.44494 .41873 m .45252 .41152 L .46342 .41473 L F
.43373 .41544 m .45252 .41152 L .44494 .41873 L F
.53975 .41836 m .54564 .41054 L .55518 .41339 L F
.52974 .41537 m .54564 .41054 L .53975 .41836 L F
.4743 .41794 m .48166 .41063 L .49218 .41375 L F
.46342 .41473 m .48166 .41063 L .4743 .41794 L F
.63254 .41736 m .63214 .40753 L .63966 .40981 L F
.62429 .41487 m .63214 .40753 L .63254 .41736 L F
.3107 .41696 m .31756 .40965 L .3296 .41314 L F
.29852 .41344 m .31756 .40965 L .3107 .41696 L F
.50266 .41686 m .50963 .40939 L .51969 .41239 L F
.49218 .41375 m .50963 .40939 L .50266 .41686 L F
.34161 .41663 m .34895 .40942 L .36078 .41287 L F
.3296 .41314 m .34895 .40942 L .34161 .41663 L F
.6621 .41661 m .65695 .40529 L .66354 .40729 L F
.65464 .41435 m .65695 .40529 L .6621 .41661 L F
.37258 .41631 m .38024 .40917 L .39182 .41256 L F
.36078 .41287 m .38024 .40917 L .37258 .41631 L F
.5647 .41624 m .56962 .40809 L .57859 .41078 L F
.55518 .41339 m .56962 .40809 L .5647 .41624 L F
.59647 .41615 m .59945 .40738 L .60775 .40988 L F
.58754 .41347 m .59945 .40738 L .59647 .41615 L F
.40336 .41594 m .4112 .40882 L .42248 .41213 L F
.39182 .41256 m .4112 .40882 L .40336 .41594 L F
.43373 .41544 m .44158 .40829 L .45252 .41152 L F
.42248 .41213 m .44158 .40829 L .43373 .41544 L F
.52974 .41537 m .53608 .40768 L .54564 .41054 L F
.51969 .41239 m .53608 .40768 L .52974 .41537 L F
.68326 .41329 m .67634 .40137 L .68981 .41529 L F
.62429 .41487 m .62462 .40525 L .63214 .40753 L F
.61603 .41238 m .62462 .40525 L .62429 .41487 L F
.46342 .41473 m .47112 .40751 L .48166 .41063 L F
.45252 .41152 m .47112 .40751 L .46342 .41473 L F
.65464 .41435 m .65034 .40328 L .65695 .40529 L F
.64715 .41208 m .65034 .40328 L .65464 .41435 L F
.49218 .41375 m .49953 .40638 L .50963 .40939 L F
.48166 .41063 m .49953 .40638 L .49218 .41375 L F
.58754 .41347 m .59113 .40487 L .59945 .40738 L F
.57859 .41078 m .59113 .40487 L .58754 .41347 L F
.29852 .41344 m .30547 .40614 L .31756 .40965 L F
.55518 .41339 m .56063 .40539 L .56962 .40809 L F
.54564 .41054 m .56063 .40539 L .55518 .41339 L F
.68326 .41329 m .67086 .39969 L .67634 .40137 L F
.6767 .4113 m .67086 .39969 L .68326 .41329 L F
1 .502 .251 r
.6798 .40461 m
.68982 .4153 L
s
0 .37 .903 r
.3296 .41314 m .33708 .40596 L .34895 .40942 L F
.31756 .40965 m .33708 .40596 L .3296 .41314 L F
.36078 .41287 m .36863 .40577 L .38024 .40917 L F
.34895 .40942 m .36863 .40577 L .36078 .41287 L F
.39182 .41256 m .39989 .40549 L .4112 .40882 L F
.38024 .40917 m .39989 .40549 L .39182 .41256 L F
.51969 .41239 m .52649 .40481 L .53608 .40768 L F
.50963 .40939 m .52649 .40481 L .51969 .41239 L F
.61603 .41238 m .61707 .40297 L .62462 .40525 L F
.60775 .40988 m .61707 .40297 L .61603 .41238 L F
.42248 .41213 m .43062 .40505 L .44158 .40829 L F
.4112 .40882 m .43062 .40505 L .42248 .41213 L F
.64715 .41208 m .64372 .40126 L .65034 .40328 L F
.63966 .40981 m .64372 .40126 L .64715 .41208 L F
.45252 .41152 m .46055 .40437 L .47112 .40751 L F
.44158 .40829 m .46055 .40437 L .45252 .41152 L F
.6767 .4113 m .66538 .39802 L .67086 .39969 L F
.67013 .4093 m .66538 .39802 L .6767 .4113 L F
.57859 .41078 m .58279 .40236 L .59113 .40487 L F
.56962 .40809 m .58279 .40236 L .57859 .41078 L F
.48166 .41063 m .48941 .40337 L .49953 .40638 L F
.47112 .40751 m .48941 .40337 L .48166 .41063 L F
.54564 .41054 m .55161 .40268 L .56063 .40539 L F
.53608 .40768 m .55161 .40268 L .54564 .41054 L F
.60775 .40988 m .60951 .40068 L .61707 .40297 L F
.59945 .40738 m .60951 .40068 L .60775 .40988 L F
.63966 .40981 m .63709 .39925 L .64372 .40126 L F
.63214 .40753 m .63709 .39925 L .63966 .40981 L F
.31756 .40965 m .32517 .40249 L .33708 .40596 L F
.30547 .40614 m .32517 .40249 L .31756 .40965 L F
.34895 .40942 m .35698 .40236 L .36863 .40577 L F
.33708 .40596 m .35698 .40236 L .34895 .40942 L F
.50963 .40939 m .51687 .40194 L .52649 .40481 L F
.49953 .40638 m .51687 .40194 L .50963 .40939 L F
.67013 .4093 m .65989 .39634 L .66538 .39802 L F
.66354 .40729 m .65989 .39634 L .67013 .4093 L F
.38024 .40917 m .38854 .40216 L .39989 .40549 L F
.36863 .40577 m .38854 .40216 L .38024 .40917 L F
.4112 .40882 m .41962 .40181 L .43062 .40505 L F
.39989 .40549 m .41962 .40181 L .4112 .40882 L F
.44158 .40829 m .44995 .40123 L .46055 .40437 L F
.43062 .40505 m .44995 .40123 L .44158 .40829 L F
.56962 .40809 m .57444 .39984 L .58279 .40236 L F
.56063 .40539 m .57444 .39984 L .56962 .40809 L F
.53608 .40768 m .54258 .39997 L .55161 .40268 L F
.52649 .40481 m .54258 .39997 L .53608 .40768 L F
.63214 .40753 m .63045 .39723 L .63709 .39925 L F
.62462 .40525 m .63045 .39723 L .63214 .40753 L F
.47112 .40751 m .47925 .40035 L .48941 .40337 L F
.46055 .40437 m .47925 .40035 L .47112 .40751 L F
.59945 .40738 m .60194 .39838 L .60951 .40068 L F
.59113 .40487 m .60194 .39838 L .59945 .40738 L F
.66354 .40729 m .6544 .39466 L .65989 .39634 L F
.65695 .40529 m .6544 .39466 L .66354 .40729 L F
.49953 .40638 m .50723 .39906 L .51687 .40194 L F
.48941 .40337 m .50723 .39906 L .49953 .40638 L F
.30547 .40614 m .31323 .39901 L .32517 .40249 L F
1 .502 .251 r
.29673 .41549 m
.30686 .40479 L
s
0 .37 .903 r
.33708 .40596 m .3453 .39894 L .35698 .40236 L F
.32517 .40249 m .3453 .39894 L .33708 .40596 L F
.36863 .40577 m .37716 .39881 L .38854 .40216 L F
.35698 .40236 m .37716 .39881 L .36863 .40577 L F
.39989 .40549 m .40859 .39855 L .41962 .40181 L F
.38854 .40216 m .40859 .39855 L .39989 .40549 L F
.56063 .40539 m .56606 .39731 L .57444 .39984 L F
.55161 .40268 m .56606 .39731 L .56063 .40539 L F
.65695 .40529 m .64889 .39298 L .6544 .39466 L F
.65034 .40328 m .64889 .39298 L .65695 .40529 L F
.62462 .40525 m .62379 .3952 L .63045 .39723 L F
.61707 .40297 m .62379 .3952 L .62462 .40525 L F
.43062 .40505 m .43931 .39808 L .44995 .40123 L F
.41962 .40181 m .43931 .39808 L .43062 .40505 L F
.59113 .40487 m .59435 .39609 L .60194 .39838 L F
.58279 .40236 m .59435 .39609 L .59113 .40487 L F
.52649 .40481 m .53352 .39725 L .54258 .39997 L F
.51687 .40194 m .53352 .39725 L .52649 .40481 L F
.46055 .40437 m .46908 .39732 L .47925 .40035 L F
.44995 .40123 m .46908 .39732 L .46055 .40437 L F
.48941 .40337 m .49757 .39617 L .50723 .39906 L F
.47925 .40035 m .49757 .39617 L .48941 .40337 L F
.65034 .40328 m .64338 .39129 L .64889 .39298 L F
.64372 .40126 m .64338 .39129 L .65034 .40328 L F
.61707 .40297 m .61712 .39317 L .62379 .3952 L F
.60951 .40068 m .61712 .39317 L .61707 .40297 L F
.55161 .40268 m .55767 .39478 L .56606 .39731 L F
.54258 .39997 m .55767 .39478 L .55161 .40268 L F
.32517 .40249 m .33357 .39551 L .3453 .39894 L F
.31323 .39901 m .33357 .39551 L .32517 .40249 L F
.35698 .40236 m .36575 .39546 L .37716 .39881 L F
.3453 .39894 m .36575 .39546 L .35698 .40236 L F
.58279 .40236 m .58674 .39378 L .59435 .39609 L F
.57444 .39984 m .58674 .39378 L .58279 .40236 L F
.38854 .40216 m .39752 .39528 L .40859 .39855 L F
.37716 .39881 m .39752 .39528 L .38854 .40216 L F
.51687 .40194 m .52444 .39452 L .53352 .39725 L F
.50723 .39906 m .52444 .39452 L .51687 .40194 L F
.41962 .40181 m .42865 .39492 L .43931 .39808 L F
.40859 .39855 m .42865 .39492 L .41962 .40181 L F
.67086 .39969 m .65533 .38501 L .67634 .40137 L F
.64372 .40126 m .63785 .38961 L .64338 .39129 L F
.63709 .39925 m .63785 .38961 L .64372 .40126 L F
.44995 .40123 m .45887 .39428 L .46908 .39732 L F
.43931 .39808 m .45887 .39428 L .44995 .40123 L F
.60951 .40068 m .61044 .39114 L .61712 .39317 L F
.60194 .39838 m .61044 .39114 L .60951 .40068 L F
.47925 .40035 m .48788 .39327 L .49757 .39617 L F
.46908 .39732 m .48788 .39327 L .47925 .40035 L F
.54258 .39997 m .54926 .39224 L .55767 .39478 L F
.53352 .39725 m .54926 .39224 L .54258 .39997 L F
.57444 .39984 m .57912 .39147 L .58674 .39378 L F
.56606 .39731 m .57912 .39147 L .57444 .39984 L F
.67086 .39969 m .65137 .3838 L .65533 .38501 L F
.66538 .39802 m .65137 .3838 L .67086 .39969 L F
1 .502 .251 r
.66828 .39449 m
.6798 .40461 L
s
0 .37 .903 r
.63709 .39925 m .63232 .38792 L .63785 .38961 L F
.63045 .39723 m .63232 .38792 L .63709 .39925 L F
.50723 .39906 m .51533 .39179 L .52444 .39452 L F
.49757 .39617 m .51533 .39179 L .50723 .39906 L F
.31323 .39901 m .32182 .39207 L .33357 .39551 L F
1 .502 .251 r
.30686 .40479 m
.31849 .39466 L
s
0 .37 .903 r
.3453 .39894 m .3543 .39209 L .36575 .39546 L F
.33357 .39551 m .3543 .39209 L .3453 .39894 L F
.37716 .39881 m .38643 .39201 L .39752 .39528 L F
.36575 .39546 m .38643 .39201 L .37716 .39881 L F
.40859 .39855 m .41796 .39175 L .42865 .39492 L F
.39752 .39528 m .41796 .39175 L .40859 .39855 L F
.60194 .39838 m .60375 .3891 L .61044 .39114 L F
.59435 .39609 m .60375 .3891 L .60194 .39838 L F
.43931 .39808 m .44864 .39123 L .45887 .39428 L F
.42865 .39492 m .44864 .39123 L .43931 .39808 L F
.66538 .39802 m .6474 .38258 L .65137 .3838 L F
.65989 .39634 m .6474 .38258 L .66538 .39802 L F
.46908 .39732 m .47816 .39037 L .48788 .39327 L F
.45887 .39428 m .47816 .39037 L .46908 .39732 L F
.56606 .39731 m .57148 .38916 L .57912 .39147 L F
.55767 .39478 m .57148 .38916 L .56606 .39731 L F
.53352 .39725 m .54083 .3897 L .54926 .39224 L F
.52444 .39452 m .54083 .3897 L .53352 .39725 L F
.63045 .39723 m .62678 .38622 L .63232 .38792 L F
.62379 .3952 m .62678 .38622 L .63045 .39723 L F
.65989 .39634 m .64342 .38136 L .6474 .38258 L F
.6544 .39466 m .64342 .38136 L .65989 .39634 L F
0 0 .627 r
.5 Mabswid
.21205 .24042 m
.22304 .24381 L
s
0 .37 .903 r
.49757 .39617 m .50621 .38905 L .51533 .39179 L F
.48788 .39327 m .50621 .38905 L .49757 .39617 L F
.59435 .39609 m .59705 .38706 L .60375 .3891 L F
.58674 .39378 m .59705 .38706 L .59435 .39609 L F
.33357 .39551 m .34281 .38872 L .3543 .39209 L F
.32182 .39207 m .34281 .38872 L .33357 .39551 L F
.36575 .39546 m .3753 .38872 L .38643 .39201 L F
.3543 .39209 m .3753 .38872 L .36575 .39546 L F
.39752 .39528 m .40724 .38857 L .41796 .39175 L F
.38643 .39201 m .40724 .38857 L .39752 .39528 L F
.62379 .3952 m .62124 .38453 L .62678 .38622 L F
.61712 .39317 m .62124 .38453 L .62379 .3952 L F
.42865 .39492 m .43837 .38818 L .44864 .39123 L F
.41796 .39175 m .43837 .38818 L .42865 .39492 L F
.55767 .39478 m .56383 .38684 L .57148 .38916 L F
.54926 .39224 m .56383 .38684 L .55767 .39478 L F
.6544 .39466 m .63944 .38013 L .64342 .38136 L F
.64889 .39298 m .63944 .38013 L .6544 .39466 L F
.52444 .39452 m .53238 .38715 L .54083 .3897 L F
.51533 .39179 m .53238 .38715 L .52444 .39452 L F
.45887 .39428 m .46842 .38745 L .47816 .39037 L F
.44864 .39123 m .46842 .38745 L .45887 .39428 L F
.58674 .39378 m .59033 .38502 L .59705 .38706 L F
.57912 .39147 m .59033 .38502 L .58674 .39378 L F
.48788 .39327 m .49706 .3863 L .50621 .38905 L F
.47816 .39037 m .49706 .3863 L .48788 .39327 L F
.61712 .39317 m .61568 .38283 L .62124 .38453 L F
.61044 .39114 m .61568 .38283 L .61712 .39317 L F
.64889 .39298 m .63545 .37891 L .63944 .38013 L F
.64338 .39129 m .63545 .37891 L .64889 .39298 L F
.54926 .39224 m .55616 .38452 L .56383 .38684 L F
.54083 .3897 m .55616 .38452 L .54926 .39224 L F
.3543 .39209 m .36414 .38543 L .3753 .38872 L F
.34281 .38872 m .36414 .38543 L .3543 .39209 L F
.32182 .39207 m .33129 .38533 L .34281 .38872 L F
.38643 .39201 m .39648 .38538 L .40724 .38857 L F
.3753 .38872 m .39648 .38538 L .38643 .39201 L F
.51533 .39179 m .52391 .3846 L .53238 .38715 L F
.50621 .38905 m .52391 .3846 L .51533 .39179 L F
.41796 .39175 m .42808 .38511 L .43837 .38818 L F
.40724 .38857 m .42808 .38511 L .41796 .39175 L F
.57912 .39147 m .58361 .38297 L .59033 .38502 L F
.57148 .38916 m .58361 .38297 L .57912 .39147 L F
.64338 .39129 m .63147 .37769 L .63545 .37891 L F
.63785 .38961 m .63147 .37769 L .64338 .39129 L F
.44864 .39123 m .45866 .38453 L .46842 .38745 L F
.43837 .38818 m .45866 .38453 L .44864 .39123 L F
.61044 .39114 m .61012 .38113 L .61568 .38283 L F
.60375 .3891 m .61012 .38113 L .61044 .39114 L F
.47816 .39037 m .48789 .38355 L .49706 .3863 L F
.46842 .38745 m .48789 .38355 L .47816 .39037 L F
.54083 .3897 m .54848 .38219 L .55616 .38452 L F
.53238 .38715 m .54848 .38219 L .54083 .3897 L F
.63785 .38961 m .62747 .37646 L .63147 .37769 L F
.63232 .38792 m .62747 .37646 L .63785 .38961 L F
.57148 .38916 m .57687 .38092 L .58361 .38297 L F
.56383 .38684 m .57687 .38092 L .57148 .38916 L F
.60375 .3891 m .60454 .37943 L .61012 .38113 L F
.59705 .38706 m .60454 .37943 L .60375 .3891 L F
.50621 .38905 m .51542 .38204 L .52391 .3846 L F
.49706 .3863 m .51542 .38204 L .50621 .38905 L F
.3753 .38872 m .3857 .38219 L .39648 .38538 L F
.36414 .38543 m .3857 .38219 L .3753 .38872 L F
.34281 .38872 m .35294 .38213 L .36414 .38543 L F
.33129 .38533 m .35294 .38213 L .34281 .38872 L F
.40724 .38857 m .41777 .38204 L .42808 .38511 L F
.39648 .38538 m .41777 .38204 L .40724 .38857 L F
.43837 .38818 m .44887 .38161 L .45866 .38453 L F
.42808 .38511 m .44887 .38161 L .43837 .38818 L F
.63232 .38792 m .62347 .37523 L .62747 .37646 L F
.62678 .38622 m .62347 .37523 L .63232 .38792 L F
.46842 .38745 m .4787 .38079 L .48789 .38355 L F
.45866 .38453 m .4787 .38079 L .46842 .38745 L F
.53238 .38715 m .54078 .37986 L .54848 .38219 L F
.52391 .3846 m .54078 .37986 L .53238 .38715 L F
.59705 .38706 m .59896 .37772 L .60454 .37943 L F
.59033 .38502 m .59896 .37772 L .59705 .38706 L F
.56383 .38684 m .57011 .37887 L .57687 .38092 L F
.55616 .38452 m .57011 .37887 L .56383 .38684 L F
.49706 .3863 m .50691 .37947 L .51542 .38204 L F
.48789 .38355 m .50691 .37947 L .49706 .3863 L F
.62678 .38622 m .61947 .37401 L .62347 .37523 L F
.62124 .38453 m .61947 .37401 L .62678 .38622 L F
.36414 .38543 m .37489 .37898 L .3857 .38219 L F
.35294 .38213 m .37489 .37898 L .36414 .38543 L F
.39648 .38538 m .40742 .37896 L .41777 .38204 L F
.3857 .38219 m .40742 .37896 L .39648 .38538 L F
.33129 .38533 m .34171 .37881 L .35294 .38213 L F
1 .502 .251 r
1 Mabswid
.31849 .39466 m
.33154 .38516 L
s
0 .37 .903 r
.42808 .38511 m .43905 .37867 L .44887 .38161 L F
.41777 .38204 m .43905 .37867 L .42808 .38511 L F
.59033 .38502 m .59337 .37601 L .59896 .37772 L F
.58361 .38297 m .59337 .37601 L .59033 .38502 L F
.65137 .3838 m .59124 .35523 L .65533 .38501 L F
1 .502 .251 r
.65533 .38501 m
.66828 .39449 L
s
0 .37 .903 r
.52391 .3846 m .53306 .37752 L .54078 .37986 L F
.51542 .38204 m .53306 .37752 L .52391 .3846 L F
.45866 .38453 m .46948 .37802 L .4787 .38079 L F
.44887 .38161 m .46948 .37802 L .45866 .38453 L F
.62124 .38453 m .61547 .37278 L .61947 .37401 L F
.61568 .38283 m .61547 .37278 L .62124 .38453 L F
.55616 .38452 m .56335 .37681 L .57011 .37887 L F
.54848 .38219 m .56335 .37681 L .55616 .38452 L F
.6474 .38258 m .59124 .35523 L .65137 .3838 L F
.48789 .38355 m .49838 .3769 L .50691 .37947 L F
.4787 .38079 m .49838 .3769 L .48789 .38355 L F
.58361 .38297 m .58778 .3743 L .59337 .37601 L F
.57687 .38092 m .58778 .3743 L .58361 .38297 L F
.61568 .38283 m .61146 .37155 L .61547 .37278 L F
.61012 .38113 m .61146 .37155 L .61568 .38283 L F
.64342 .38136 m .59124 .35523 L .6474 .38258 L F
.54848 .38219 m .55657 .37475 L .56335 .37681 L F
.54078 .37986 m .55657 .37475 L .54848 .38219 L F
.3857 .38219 m .39704 .37587 L .40742 .37896 L F
.37489 .37898 m .39704 .37587 L .3857 .38219 L F
.35294 .38213 m .36404 .37577 L .37489 .37898 L F
.34171 .37881 m .36404 .37577 L .35294 .38213 L F
.41777 .38204 m .42921 .37573 L .43905 .37867 L F
.40742 .37896 m .42921 .37573 L .41777 .38204 L F
.51542 .38204 m .52533 .37518 L .53306 .37752 L F
.50691 .37947 m .52533 .37518 L .51542 .38204 L F
.44887 .38161 m .46024 .37525 L .46948 .37802 L F
.43905 .37867 m .46024 .37525 L .44887 .38161 L F
.63944 .38013 m .59124 .35523 L .64342 .38136 L F
1 .502 .251 r
.64103 .37626 m
.65533 .38501 L
s
0 .37 .903 r
.61012 .38113 m .60744 .37031 L .61146 .37155 L F
.60454 .37943 m .60744 .37031 L .61012 .38113 L F
.57687 .38092 m .58217 .37259 L .58778 .3743 L F
.57011 .37887 m .58217 .37259 L .57687 .38092 L F
.4787 .38079 m .48983 .37432 L .49838 .3769 L F
.46948 .37802 m .48983 .37432 L .4787 .38079 L F
.63545 .37891 m .59124 .35523 L .63944 .38013 L F
.54078 .37986 m .54978 .37268 L .55657 .37475 L F
.53306 .37752 m .54978 .37268 L .54078 .37986 L F
.50691 .37947 m .51758 .37283 L .52533 .37518 L F
.49838 .3769 m .51758 .37283 L .50691 .37947 L F
.60454 .37943 m .60342 .36908 L .60744 .37031 L F
.59896 .37772 m .60342 .36908 L .60454 .37943 L F
.37489 .37898 m .38664 .37278 L .39704 .37587 L F
.36404 .37577 m .38664 .37278 L .37489 .37898 L F
.40742 .37896 m .41934 .37278 L .42921 .37573 L F
.39704 .37587 m .41934 .37278 L .40742 .37896 L F
.63147 .37769 m .59124 .35523 L .63545 .37891 L F
.57011 .37887 m .57656 .37087 L .58217 .37259 L F
.56335 .37681 m .57656 .37087 L .57011 .37887 L F
.34171 .37881 m .35316 .37254 L .36404 .37577 L F
1 .502 .251 r
.33154 .38516 m
.34592 .37641 L
s
0 .37 .903 r
.43905 .37867 m .45098 .37246 L .46024 .37525 L F
.42921 .37573 m .45098 .37246 L .43905 .37867 L F
.46948 .37802 m .48127 .37174 L .48983 .37432 L F
.46024 .37525 m .48127 .37174 L .46948 .37802 L F
.59896 .37772 m .5994 .36784 L .60342 .36908 L F
.59337 .37601 m .5994 .36784 L .59896 .37772 L F
.62747 .37646 m .59124 .35523 L .63147 .37769 L F
.53306 .37752 m .54298 .37061 L .54978 .37268 L F
.52533 .37518 m .54298 .37061 L .53306 .37752 L F
.49838 .3769 m .50981 .37048 L .51758 .37283 L F
.48983 .37432 m .50981 .37048 L .49838 .3769 L F
.56335 .37681 m .57093 .36916 L .57656 .37087 L F
.55657 .37475 m .57093 .36916 L .56335 .37681 L F
.62347 .37523 m .59124 .35523 L .62747 .37646 L F
1 .502 .251 r
.62551 .36834 m
.64103 .37626 L
s
0 .37 .903 r
.59337 .37601 m .59537 .36661 L .5994 .36784 L F
.58778 .3743 m .59537 .36661 L .59337 .37601 L F
.39704 .37587 m .40945 .36982 L .41934 .37278 L F
.38664 .37278 m .40945 .36982 L .39704 .37587 L F
.36404 .37577 m .37621 .36967 L .38664 .37278 L F
.35316 .37254 m .37621 .36967 L .36404 .37577 L F
.42921 .37573 m .4417 .36968 L .45098 .37246 L F
.41934 .37278 m .4417 .36968 L .42921 .37573 L F
.46024 .37525 m .47268 .36915 L .48127 .37174 L F
.45098 .37246 m .47268 .36915 L .46024 .37525 L F
.61947 .37401 m .59124 .35523 L .62347 .37523 L F
.52533 .37518 m .53616 .36854 L .54298 .37061 L F
.51758 .37283 m .53616 .36854 L .52533 .37518 L F
.55657 .37475 m .5653 .36744 L .57093 .36916 L F
.54978 .37268 m .5653 .36744 L .55657 .37475 L F
.48983 .37432 m .50203 .36812 L .50981 .37048 L F
.48127 .37174 m .50203 .36812 L .48983 .37432 L F
.58778 .3743 m .59134 .36537 L .59537 .36661 L F
.58217 .37259 m .59134 .36537 L .58778 .3743 L F
.61547 .37278 m .59124 .35523 L .61947 .37401 L F
.51758 .37283 m .52934 .36646 L .53616 .36854 L F
.50981 .37048 m .52934 .36646 L .51758 .37283 L F
.41934 .37278 m .43239 .36688 L .4417 .36968 L F
.40945 .36982 m .43239 .36688 L .41934 .37278 L F
.61146 .37155 m .59124 .35523 L .61547 .37278 L F
.38664 .37278 m .39953 .36685 L .40945 .36982 L F
.37621 .36967 m .39953 .36685 L .38664 .37278 L F
.54978 .37268 m .55966 .36571 L .5653 .36744 L F
.54298 .37061 m .55966 .36571 L .54978 .37268 L F
.58217 .37259 m .5873 .36413 L .59134 .36537 L F
.57656 .37087 m .5873 .36413 L .58217 .37259 L F
.35316 .37254 m .36575 .36656 L .37621 .36967 L F
1 .502 .251 r
.34592 .37641 m
.36153 .36847 L
s
0 .37 .903 r
.45098 .37246 m .46407 .36655 L .47268 .36915 L F
.4417 .36968 m .46407 .36655 L .45098 .37246 L F
.48127 .37174 m .49424 .36576 L .50203 .36812 L F
.47268 .36915 m .49424 .36576 L .48127 .37174 L F
.60744 .37031 m .59124 .35523 L .61146 .37155 L F
.57656 .37087 m .58326 .36289 L .5873 .36413 L F
.57093 .36916 m .58326 .36289 L .57656 .37087 L F
.54298 .37061 m .55401 .36399 L .55966 .36571 L F
.53616 .36854 m .55401 .36399 L .54298 .37061 L F
.50981 .37048 m .5225 .36438 L .52934 .36646 L F
.50203 .36812 m .5225 .36438 L .50981 .37048 L F
.60342 .36908 m .59124 .35523 L .60744 .37031 L F
.40945 .36982 m .42306 .36408 L .43239 .36688 L F
.39953 .36685 m .42306 .36408 L .40945 .36982 L F
.4417 .36968 m .45545 .36395 L .46407 .36655 L F
.43239 .36688 m .45545 .36395 L .4417 .36968 L F
.37621 .36967 m .38958 .36388 L .39953 .36685 L F
.36575 .36656 m .38958 .36388 L .37621 .36967 L F
.57093 .36916 m .57921 .36165 L .58326 .36289 L F
.5653 .36744 m .57921 .36165 L .57093 .36916 L F
.47268 .36915 m .48642 .36339 L .49424 .36576 L F
.46407 .36655 m .48642 .36339 L .47268 .36915 L F
.5994 .36784 m .59124 .35523 L .60342 .36908 L F
.53616 .36854 m .54835 .36226 L .55401 .36399 L F
.52934 .36646 m .54835 .36226 L .53616 .36854 L F
1 .502 .251 r
.60887 .3613 m
.62551 .36834 L
s
0 .37 .903 r
.50203 .36812 m .51564 .3623 L .5225 .36438 L F
.49424 .36576 m .51564 .3623 L .50203 .36812 L F
.59537 .36661 m .59124 .35523 L .5994 .36784 L F
.5653 .36744 m .57516 .36041 L .57921 .36165 L F
.55966 .36571 m .57516 .36041 L .5653 .36744 L F
.43239 .36688 m .4468 .36134 L .45545 .36395 L F
.42306 .36408 m .4468 .36134 L .43239 .36688 L F
.39953 .36685 m .41371 .36127 L .42306 .36408 L F
.38958 .36388 m .41371 .36127 L .39953 .36685 L F
.59134 .36537 m .59124 .35523 L .59537 .36661 L F
.36575 .36656 m .37961 .3609 L .38958 .36388 L F
1 .502 .251 r
.36153 .36847 m
.37825 .36141 L
s
0 .37 .903 r
.46407 .36655 m .47859 .36102 L .48642 .36339 L F
.45545 .36395 m .47859 .36102 L .46407 .36655 L F
.52934 .36646 m .54269 .36052 L .54835 .36226 L F
.5225 .36438 m .54269 .36052 L .52934 .36646 L F
.49424 .36576 m .50878 .36021 L .51564 .3623 L F
.48642 .36339 m .50878 .36021 L .49424 .36576 L F
.55966 .36571 m .57111 .35916 L .57516 .36041 L F
.55401 .36399 m .57111 .35916 L .55966 .36571 L F
.5873 .36413 m .59124 .35523 L .59134 .36537 L F
.5225 .36438 m .53701 .35879 L .54269 .36052 L F
.51564 .3623 m .53701 .35879 L .5225 .36438 L F
.58326 .36289 m .59124 .35523 L .5873 .36413 L F
.42306 .36408 m .43813 .35873 L .4468 .36134 L F
.41371 .36127 m .43813 .35873 L .42306 .36408 L F
.55401 .36399 m .56705 .35791 L .57111 .35916 L F
.54835 .36226 m .56705 .35791 L .55401 .36399 L F
.45545 .36395 m .47075 .35864 L .47859 .36102 L F
.4468 .36134 m .47075 .35864 L .45545 .36395 L F
.38958 .36388 m .40434 .35846 L .41371 .36127 L F
.37961 .3609 m .40434 .35846 L .38958 .36388 L F
.48642 .36339 m .5019 .35812 L .50878 .36021 L F
.47859 .36102 m .5019 .35812 L .48642 .36339 L F
.57921 .36165 m .59124 .35523 L .58326 .36289 L F
.51564 .3623 m .53133 .35705 L .53701 .35879 L F
.50878 .36021 m .53133 .35705 L .51564 .3623 L F
.54835 .36226 m .56298 .35667 L .56705 .35791 L F
.54269 .36052 m .56298 .35667 L .54835 .36226 L F
.57516 .36041 m .59124 .35523 L .57921 .36165 L F
.4468 .36134 m .46288 .35626 L .47075 .35864 L F
.43813 .35873 m .46288 .35626 L .4468 .36134 L F
.41371 .36127 m .42945 .35611 L .43813 .35873 L F
.40434 .35846 m .42945 .35611 L .41371 .36127 L F
.47859 .36102 m .49501 .35602 L .5019 .35812 L F
.47075 .35864 m .49501 .35602 L .47859 .36102 L F
.37961 .3609 m .39494 .35563 L .40434 .35846 L F
.54269 .36052 m .55892 .35542 L .56298 .35667 L F
.53701 .35879 m .55892 .35542 L .54269 .36052 L F
.57111 .35916 m .59124 .35523 L .57516 .36041 L F
.50878 .36021 m .52564 .35531 L .53133 .35705 L F
.5019 .35812 m .52564 .35531 L .50878 .36021 L F
.56705 .35791 m .59124 .35523 L .57111 .35916 L F
.53701 .35879 m .55484 .35417 L .55892 .35542 L F
.53133 .35705 m .55484 .35417 L .53701 .35879 L F
.43813 .35873 m .455 .35388 L .46288 .35626 L F
.42945 .35611 m .455 .35388 L .43813 .35873 L F
.47075 .35864 m .48811 .35392 L .49501 .35602 L F
.46288 .35626 m .48811 .35392 L .47075 .35864 L F
.40434 .35846 m .42074 .35348 L .42945 .35611 L F
.39494 .35563 m .42074 .35348 L .40434 .35846 L F
.5019 .35812 m .51993 .35357 L .52564 .35531 L F
.49501 .35602 m .51993 .35357 L .5019 .35812 L F
.56298 .35667 m .59124 .35523 L .56705 .35791 L F
.53133 .35705 m .55077 .35292 L .55484 .35417 L F
.52564 .35531 m .55077 .35292 L .53133 .35705 L F
.55892 .35542 m .59124 .35523 L .56298 .35667 L F
.46288 .35626 m .48119 .35181 L .48811 .35392 L F
.455 .35388 m .48119 .35181 L .46288 .35626 L F
.42945 .35611 m .44711 .35148 L .455 .35388 L F
.42074 .35348 m .44711 .35148 L .42945 .35611 L F
.49501 .35602 m .51422 .35183 L .51993 .35357 L F
.48811 .35392 m .51422 .35183 L .49501 .35602 L F
.39494 .35563 m .41202 .35085 L .42074 .35348 L F
1 .502 .251 r
.37825 .36141 m
.39594 .35532 L
s
0 .37 .903 r
.55484 .35417 m .59124 .35523 L .55892 .35542 L F
.52564 .35531 m .54669 .35166 L .55077 .35292 L F
.51993 .35357 m .54669 .35166 L .52564 .35531 L F
.55077 .35292 m .59124 .35523 L .55484 .35417 L F
.54669 .35166 m .59124 .35523 L .55077 .35292 L F
.5426 .35041 m .59124 .35523 L .54669 .35166 L F
.53851 .34915 m .59124 .35523 L .5426 .35041 L F
.53441 .3479 m .59124 .35523 L .53851 .34915 L F
.53031 .34664 m .59124 .35523 L .53441 .3479 L F
.52621 .34538 m .59124 .35523 L .53031 .34664 L F
.5221 .34412 m .59124 .35523 L .52621 .34538 L F
.51799 .34286 m .59124 .35523 L .5221 .34412 L F
.51387 .34159 m .59124 .35523 L .51799 .34286 L F
1 .502 .251 r
.59124 .35523 m
.60887 .3613 L
s
.57277 .35018 m
.59124 .35523 L
s
0 .37 .903 r
.48811 .35392 m .50851 .35008 L .51422 .35183 L F
.48119 .35181 m .50851 .35008 L .48811 .35392 L F
.455 .35388 m .47426 .34971 L .48119 .35181 L F
.44711 .35148 m .47426 .34971 L .455 .35388 L F
.51993 .35357 m .5426 .35041 L .54669 .35166 L F
.51422 .35183 m .5426 .35041 L .51993 .35357 L F
.42074 .35348 m .4392 .34909 L .44711 .35148 L F
.41202 .35085 m .4392 .34909 L .42074 .35348 L F
.51422 .35183 m .53851 .34915 L .5426 .35041 L F
.50851 .35008 m .53851 .34915 L .51422 .35183 L F
.48119 .35181 m .50278 .34833 L .50851 .35008 L F
.47426 .34971 m .50278 .34833 L .48119 .35181 L F
.44711 .35148 m .46732 .3476 L .47426 .34971 L F
.4392 .34909 m .46732 .3476 L .44711 .35148 L F
.41202 .35085 m .43127 .34669 L .4392 .34909 L F
1 .502 .251 r
.39594 .35532 m
.41446 .35025 L
s
.55361 .34619 m
.57277 .35018 L
s
0 .37 .903 r
.50851 .35008 m .53441 .3479 L .53851 .34915 L F
.50278 .34833 m .53441 .3479 L .50851 .35008 L F
.47426 .34971 m .49704 .34658 L .50278 .34833 L F
.46732 .3476 m .49704 .34658 L .47426 .34971 L F
.4392 .34909 m .46037 .34548 L .46732 .3476 L F
.43127 .34669 m .46037 .34548 L .4392 .34909 L F
.50278 .34833 m .53031 .34664 L .53441 .3479 L F
.49704 .34658 m .53031 .34664 L .50278 .34833 L F
.46732 .3476 m .4913 .34482 L .49704 .34658 L F
.46037 .34548 m .4913 .34482 L .46732 .3476 L F
.43127 .34669 m .4534 .34336 L .46037 .34548 L F
1 .502 .251 r
.41446 .35025 m
.43366 .34625 L
s
0 .37 .903 r
.49704 .34658 m .52621 .34538 L .53031 .34664 L F
.4913 .34482 m .52621 .34538 L .49704 .34658 L F
1 .502 .251 r
.43366 .34625 m
.45338 .34336 L
s
.53393 .34332 m
.55361 .34619 L
s
0 .37 .903 r
.46037 .34548 m .48554 .34306 L .4913 .34482 L F
.4534 .34336 m .48554 .34306 L .46037 .34548 L F
.4913 .34482 m .5221 .34412 L .52621 .34538 L F
.48554 .34306 m .5221 .34412 L .4913 .34482 L F
.48554 .34306 m .51799 .34286 L .5221 .34412 L F
.4534 .34336 m .47978 .3413 L .48554 .34306 L F
1 .502 .251 r
.45338 .34336 m
.47343 .34161 L
s
0 .37 .903 r
.47978 .3413 m .51799 .34286 L .48554 .34306 L F
.47978 .3413 m .51387 .34159 L .51799 .34286 L F
1 .502 .251 r
.51389 .34159 m
.53393 .34332 L
s
.47343 .34161 m
.49366 .34102 L
s
.49366 .34102 m
.51389 .34159 L
s
0 0 .627 r
.5 Mabswid
.25289 .16286 m
.26418 .16647 L
s
0 .327 0 r
.30806 .08395 m .2934 .12375 L .29869 .13131 L closepath p F P
0 g
s
0 .637 0 r
.30806 .08395 m .28438 .11858 L .2934 .12375 L closepath p F P
0 g
s
0 .851 0 r
.30806 .08395 m .27503 .11775 L .28438 .11858 L closepath p F P
0 g
s
0 0 0 r
.30806 .08395 m .29869 .13131 L .29822 .13839 L closepath p F P
0 g
s
0 .955 0 r
.30806 .08395 m .2689 .1216 L .27503 .11775 L closepath p F P
0 g
s
0 .943 0 r
.30806 .08395 m .29822 .13839 L .29214 .14231 L closepath p F P
0 g
s
0 0 0 r
.30806 .08395 m .26835 .12869 L .2689 .1216 L closepath p F P
0 g
s
0 .787 0 r
.30806 .08395 m .29214 .14231 L .28274 .14152 L closepath p F P
0 g
s
0 .427 0 r
.30806 .08395 m .27364 .13631 L .26835 .12869 L closepath p F P
0 g
s
0 .631 0 r
.30806 .08395 m .28274 .14152 L .27364 .13631 L closepath p F P
0 g
s
.502 g
.11378 .44924 m
.27868 .13919 L
s
0 g
gsave
.27317 .07235 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.66684 .63044 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.07166 .6154 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
[(1)] .11665 .37579 0 0 Mshowa
[(2)] .1522 .30688 0 0 Mshowa
[(3)] .18998 .23363 0 0 Mshowa
[(1)] .20356 .49527 0 0 Mshowa
[(2)] .30075 .52199 0 0 Mshowa
[(3)] .39555 .54805 0 0 Mshowa
[(4)] .48803 .57348 0 0 Mshowa
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 234.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X00019B000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00G`3oool3000000040?ooo`00
0000000000000?l0oooo0`3oool00600oooo00D000000?ooo`3oool0oooo0000003o0?ooo`@0oooo
001Q0?ooo`030000003oool000000?l0oooo1@3oool00680oooo00<000000?ooo`3oool0o`3oool4
0?ooo`00HP3oool00`000000oooo0?ooo`3o0?ooo`@0oooo001Q0?ooo`030000003oool000000?l0
oooo1@3oool00600oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0?L0
oooo001O0?ooo`<0000000@0oooo00000000000000001`3oool200000?T0oooo001/0?ooo`<00000
n@3oool006/0oooo1000003i0?ooo`00JP3oool400000?X0oooo001Y0?ooo`D00000nP3oool006P0
oooo1P00003j0?ooo`00I`3oool200000003001]00000000000000800000nP3oool006H0oooo0P00
00000`00K@000000002Q000300000?X0oooo001U0?ooo`80000000<006d000000000X@000P000000
0`00l@0000000?ooo`3i0?ooo`00I03oool20000008006d000<00000002Q000000000P00003k0?oo
o`00H`3oool20000008006d000@00000002Q000000000<T00P00003k0?ooo`00HP3oool200000080
06d000D00000002Q0000X@0000000039000200000?/0oooo001Q0?ooo`<000000P00K@001`000000
0:4000000000b@000000003a00000000n`3oool00600oooo0`000002001]000800000000X@000:40
00000000b@000000003a0000003k0?ooo`00H03oool2000000<006d000P00000002Q0000X@000000
0039000000000?4000000?/0oooo001P0?ooo`0500000000K@0006d0001]000000000P00X@000`00
00000<T000000002003a00030000003oool0oooo0?T0oooo001Q0?ooo`0300000000K@00000000<0
0:4000D000000039000000000?400000003l0?ooo`00H@3oool00`00000006d000000002002Q0006
00000000b@000<T000000000l@000000o03oool00680oooo00D00000002Q0000X@000:4000000002
0039000300000000l@0000000?`0oooo001S0?ooo`0300000020P800000000800<T000@00000003a
000000000000o03oool006<0oooo00<0P8200?ooo`0000001000003n0?ooo`00H`3oool00`20P800
oooo0?ooo`3o0?ooo`<0oooo001R0?ooo`030820P03oool0oooo0?l0oooo103oool00680oooo00<0
P8200?ooo`3oool0o`3oool40?ooo`00H@3oool00`20P800oooo0?ooo`3o0?ooo`D0oooo001Q0?oo
o`030820P03oool0oooo0?l0oooo1@3oool00600oooo00<0P8200?ooo`3oool0o`3oool60?ooo`00
H03oool00`20P800oooo0?ooo`3o0?ooo`H0oooo001J0?ooo`80002P0`3oool00`20P800oooo0?oo
o`3o0?ooo`L0oooo001L0?ooo`<0002P00<0P8200?ooo`3oool0o`3oool70?ooo`00GP3oool00`20
P800oooo0?ooo`3o0?ooo`P0oooo001N0?ooo`030820P03oool0oooo0?l0oooo203oool005d0oooo
00<0P8200?ooo`3oool0o`3oool90?ooo`00G@3oool00`20P800oooo0?ooo`3o0?ooo`T0oooo001L
0?ooo`030820P03oool0oooo0?l0oooo2P3oool005/0oooo00<0P8200?ooo`3oool0o`3oool;0?oo
o`00F`3oool00`20P800oooo0?ooo`3o0?ooo`/0oooo001J0?ooo`030820P03oool0oooo0?l0oooo
303oool005X0oooo00<0P8200?ooo`3oool0o`3oool<0?ooo`00F@3oool00`20P800oooo0?ooo`3o
0?ooo`d0oooo001I0?ooo`030820P03oool0oooo0?l0oooo3@3oool005P0oooo00<0P8200?ooo`3o
ool0o`3oool>0?ooo`00F03oool00`20P800oooo0?ooo`3o0?ooo`h0oooo001G0?ooo`030820P03o
ool0oooo0?l0oooo3`3oool005L0oooo00<0P8200?ooo`3oool0o`3oool?0?ooo`00EP3oool00`20
P800oooo0?ooo`3o0?oooa00oooo001F0?ooo`030820P03oool0oooo0?l0oooo403oool005D0oooo
00<0P8200?ooo`3oool0o`3ooolA0?ooo`00E@3oool00`20P800oooo0?ooo`3o0?oooa40oooo001D
0?ooo`030820P03oool0oooo0?l0oooo4P3oool00480oooo0`00000?0?ooo`030820P03oool0oooo
0?l0oooo4P3oool00440oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030820P03oool0oooo
0?l0oooo4`3oool004D0oooo00<000000?ooo`3oool02P3oool00`20P800oooo0?ooo`3o0?oooa@0
oooo00150?ooo`030000003oool0oooo00X0oooo00<0P8200?ooo`3oool0o`3ooolD0?ooo`00@`3o
ool2000000`0oooo00<0P8200?ooo`3oool0o`3ooolE0?ooo`00A@3oool00`000000oooo0?ooo`04
0?ooo`030000X03oool0oooo0080oooo00<0P8200?ooo`3oool0o`3ooolE0?ooo`00@@3oool01@00
0000oooo0?ooo`3oool0000000L0oooo0P000:000`3oool0P8200?ooo`3o0?oooaL0oooo00120?oo
o`<000002P3oool00`000:00P8200?ooo`3o0?oooaL0oooo001?0?ooo`030820P03oool0oooo0?l0
oooo5`3oool004l0oooo00<0P8200?ooo`3oool0o`3ooolG0?ooo`00CP3oool00`20P800oooo0?oo
o`3o0?oooaP0oooo001>0?ooo`030820P03oool0oooo0?l0oooo603oool004d0oooo00<0P8200?oo
o`3oool0o`3ooolI0?ooo`00C@3oool00`20P800oooo0?ooo`3o0?oooaT0oooo001<0?ooo`030820
P03oool0oooo0?l0oooo6P3oool004`0oooo00<0P8200?ooo`3oool0o`3ooolJ0?ooo`00B`3oool0
0`20P800oooo0?ooo`3o0?oooa/0oooo001:0?ooo`030820P03oool0oooo0?l0oooo703oool004X0
oooo00<0P8200?ooo`3oool0o`3ooolL0?ooo`00B@3oool00`20P800oooo0?ooo`3o0?oooad0oooo
00190?ooo`030820P03oool0oooo0?l0oooo7@3oool004P0oooo00<0P8200?ooo`3oool0o`3ooolN
0?ooo`00B03oool00`20P800oooo0?ooo`3o0?oooah0oooo00170?ooo`030820P03oool0oooo0?l0
oooo7`3oool004L0oooo00<0P8200?ooo`3oool0o`3ooolO0?ooo`00AP3oool00`20P800oooo0?oo
o`3o0?ooob00oooo000c0?ooo`D000003P3oool00`20P800oooo0?ooo`3o0?ooob00oooo000c0?oo
o`050000003oool0oooo0?ooo`0000003@3oool00`20P800oooo0?ooo`3o0?ooob40oooo000d0?oo
o`030000003oool0oooo00h0oooo00<0P8200?ooo`3oool0o`3ooolQ0?ooo`00=@3oool00`000000
oooo0?ooo`0<0?ooo`030820P03oool0oooo0?l0oooo8P3oool003H0oooo00<000000?ooo`3oool0
2`3oool00`20P800oooo0?ooo`3o0?ooob80oooo000g0?ooo`030000003oool0oooo00T0oooo00<0
P8200?ooo`3oool0o`3ooolS0?ooo`00<`3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00
0:030?ooo`030820P03oool0oooo0?l0oooo8`3oool003@0oooo0`0000090?ooo`80002P00<0P820
0?ooo`3oool0o`3ooolT0?ooo`00@@3oool00`20P800oooo0?ooo`3o0?ooobD0oooo00110?ooo`03
0820P03oool0oooo0?l0oooo9@3oool00400oooo00<0P8200?ooo`3oool0o`3ooolV0?ooo`00@03o
ool00`20P800oooo0?ooo`3o0?ooobH0oooo000o0?ooo`030820P03oool0oooo0?l0oooo9`3oool0
03l0oooo00<0P8200?ooo`3oool0o`3ooolW0?ooo`00?P3oool00`20P800oooo0?ooo`3o0?ooobP0
oooo000n0?ooo`030820P03oool0oooo0?l0oooo:03oool003d0oooo00<0P8200?ooo`3oool0G`3o
oolT0?n0@:D0oooo000m0?ooo`030820P03oool0oooo05X0oooo1@3oP40P001Ni`@0oooo1@3oP42P
0?ooo`00?03oool00`20P800oooo0?ooo`1G0?ooo`@0oh10:P00G^L40?ooo`@0oh10W03oool003`0
oooo00<0P8200?ooo`3oool0E03oool30?n0@3@005kW0P3oool30?n0@9T0oooo000k0?ooo`030820
P03oool0oooo0580oooo0`3oP40l001Ni`@0oh10U@3oool003/0oooo00<0P8200?ooo`3oool0C`3o
ool30?n0@4<005kW0`3oP42B0?ooo`00>P3oool00`20P800oooo0?ooo`1<0?ooo`@0oh10B@00G^L3
0?n0@8l0oooo000i0?ooo`030820P03oool0oooo04X0oooo0`3oP41@001Ni`<0oh10S03oool003T0
oooo00<0P8200?ooo`3oool0A`3oool30?n0@5D005kW00@0oooo0?n0@03oP400oh10R@3oool002P0
oooo1@00000;0?ooo`030820P03oool0oooo04H0oooo0P3oP41K001Ni`030?ooo`3oP400oh1008L0
oooo000Z0?ooo`030000003oool0oooo00/0oooo00<0P8200?ooo`3oool0A03oool20?n0@5l005kW
00<0oooo0?n0@03oP400Q@3oool002X0oooo00<000000?ooo`3oool02P3oool00`20P800oooo0?oo
o`130?ooo`80oh10H`00G^L00`3oool0oh100?n0@0230?ooo`00:P3oool00`000000oooo0?ooo`0:
0?ooo`030820P03oool0oooo0480oooo00<0oh10001Ni`00G^L0IP00G^L20?n0@840oooo000Z0?oo
o`030000003oool0oooo00T0oooo00<0P8200?ooo`3oool0@@3oool20?n0@6/005kW0P3oP41o0?oo
o`00:P3oool00`000000oooo0?ooo`040?ooo`80002P0`3oool00`20P800oooo0?ooo`0o0?ooo`80
oh10K`00G^L20?n0@7d0oooo000X0?ooo`<00000203oool20000X0030820P03oool0oooo03l0oooo
00<0oh10001Ni`00G^L0L@00G^L00`3oP400oooo0?ooo`1j0?ooo`00:P3oool00`000000oooo0?oo
o`080?ooo`030820P03oool0oooo03h0oooo00<0oh10001Ni`00G^L0L`00G^L00`3oP400oooo0?oo
o`1i0?ooo`00=03oool00`20P800oooo0?ooo`0m0?ooo`80oh10M`00G^L00`3oP400oooo0?ooo`1h
0?ooo`00=03oool00`20P800oooo0?ooo`0l0?ooo`030?n0@000G^L005kW07P005kW00<0oh100?oo
o`3oool0M`3oool003<0oooo00<0P8200?ooo`3oool0?03oool00`3oP40005kW001Ni`1j001Ni`03
0?n0@03oool0oooo07H0oooo000c0?ooo`030820P03oool0oooo03X0oooo00<005kW0?n0@000G^L0
O@00G^L00`3oP400oooo0?ooo`1e0?ooo`00<P3oool00`20P800oooo0?ooo`0j0?ooo`80oh10P000
G^L20?n0@7D0oooo000b0?ooo`030820P03oool0oooo03T0oooo00<0oh10001Ni`00G^L0PP00G^L0
0`3oP400oooo0?ooo`1b0?ooo`00<@3oool00`20P800oooo0?ooo`0i0?ooo`030?n0@000G^L005kW
08@005kW00<0oh100?ooo`3oool0L@3oool002X0oooo00<0P8200?ooo`3oool00`3oool00`20P800
oooo0?ooo`0i0?ooo`030?n0@000G^L005kW08H005kW00<0oh100?ooo`3oool0L03oool002X0oooo
00<0P8200?ooo`3oool00`3oool00`20P800oooo0?ooo`0h0?ooo`030?n0@000G^L005kW08P005kW
00<0oh100?ooo`3oool0K`3oool002X0oooo00<0P8200?ooo`3oool00P3oool00`20P800oooo0?oo
o`0h0?ooo`030?n0@000G^L005kW08X005kW00<0oh100?ooo`3oool0KP3oool002X0oooo00<0P820
0?ooo`3oool00P3oool00`20P800oooo0?ooo`0g0?ooo`030?n0@000G^L005kW08`005kW00<0oh10
0?ooo`3oool0K@3oool002X0oooo00D0P8200?ooo`3oool0oooo0820P00i0?ooo`030?n0@000G^L0
05kW08d005kW00<0oh100?ooo`3oool0K@3oool002X0oooo00D0P8200?ooo`3oool0oooo0820P00i
0?ooo`030?n0@000G^L005kW08h005kW00<0oh100?ooo`3oool0K03oool002X0oooo00@0P8200?oo
o`3oool0P820>@3oool00`3oP40005kW001Ni`2@001Ni`030?n0@03oool0oooo06/0oooo000Y0?oo
o`050820P03oool0oooo0?ooo`20P800>03oool00`3oP40005kW001Ni`2A001Ni`030?ooo`3oP400
oooo06/0oooo000Y0?ooo`040820P03oool0oooo0820P3T0oooo00<0oh10001Ni`00G^L0TP00G^L0
0`3oP400oooo0?ooo`1Z0?ooo`005P3oool20820P140oooo00@0P8200?ooo`3oool0P820>03oool0
0`3oP40005kW001Ni`2D001Ni`030?n0@03oool0oooo06T0oooo000H0?ooo`@0P8203@3oool00`20
P800oooo0820P00i0?ooo`030?n0@000G^L005kW09D005kW00<0oh100?ooo`3oool0J03oool001`0
oooo1020P8090?ooo`030820P03oool0P82003T0oooo00<0oh10001Ni`00G^L0U@00G^L00`3oP400
oooo0?ooo`1X0?ooo`00803oool40820P0D0oooo0P20P80i0?ooo`030?n0@000G^L005kW09H005kW
00<0oh100?ooo`3oool0J03oool002@0oooo1020P8000`3oool0P8200820P00h0?ooo`03001Ni`3o
P40005kW09P005kW00<0oh100?ooo`3oool0I`3oool002P0oooo0`20P80h0?ooo`030?n0@000G^L0
05kW09P005kW00<0oh100?ooo`3oool0I`3oool002P0oooo0P20P8000`3oool0P8200820P0020820
P3<0oooo00<005kW0?n0@000G^L0V@00G^L00`3oP400oooo0?ooo`1W0?ooo`00:03oool20820P0D0
oooo0`20P80`0?ooo`030?n0@000G^L005kW09T005kW00<0oh10001Ni`3oool0I`3oool002L0oooo
00<0P8200?ooo`20P800203oool40820P2`0oooo00<0oh10001Ni`00G^L0VP00G^L00`3oP400oooo
0?ooo`1V0?ooo`009`3oool20820P0d0oooo1020P80W0?ooo`030?n0@000G^L005kW09/005kW00<0
oh100?ooo`3oool0IP3oool002H0oooo00<0P8200?ooo`20P8004@3oool30820P2@0oooo00<0oh10
001Ni`00G^L0W000G^L00`3oP400oooo0?ooo`1U0?ooo`009P3oool00`20P800oooo0820P00D0?oo
o`@0P820803oool00`3oP40005kW001Ni`2L001Ni`030?n0@03oool0oooo06D0oooo000U0?ooo`04
0820P03oool0oooo0820P1P0oooo0`20P80M0?ooo`030?n0@000G^L005kW09`005kW00<0oh100?oo
o`3oool0I@3oool002D0oooo00@0P8200?ooo`3oool0P8206`3oool40820P1T0oooo00<0oh10001N
i`00G^L0W000G^L00`3oP400oooo0?ooo`1U0?ooo`00903oool01@20P800oooo0?ooo`3oool0P820
01l0oooo0`20P80F0?ooo`030?n0@000G^L005kW09`005kW00<0oh100?ooo`3oool0I@3oool002@0
oooo00D0P8200?ooo`3oool0oooo0820P00R0?ooo`@0P8204@3oool00`00G^L0oh10001Ni`2M001N
i`030?n0@03oool0oooo06D0oooo000S0?ooo`030820P03oool0oooo0080oooo00<0P8200?ooo`3o
ool08@3oool00`000:00oooo0?ooo`040820P0d0oooo00<005kW0?n0@000G^L0W@00G^L00`3oP400
oooo0?ooo`1U0?ooo`009`3oool00`20P800oooo0?ooo`0R0?ooo`030000X03oool0oooo00@0oooo
0`20P80:0?ooo`030?n0@000G^L005kW09h005kW00<0oh100?ooo`3oool0I03oool002L0oooo00<0
P8200?ooo`3oool08@3oool00`000:00oooo0?ooo`080?ooo`@0P8201P3oool00`3oP40005kW001N
i`2N001Ni`030?n0@03oool0oooo06@0oooo000W0?ooo`030820P03oool0oooo01d0oooo1@00000>
0?ooo`<0P8200`3oool00`3oP40005kW001Ni`2N001Ni`030?n0@03oool0oooo06@0oooo000W0?oo
o`030820P03oool0oooo01l0oooo00<000000?ooo`3oool04@3oool30820P0030?n0@000G^L005kW
04/005kW1@3oP41=001Ni`030?ooo`3oP400oooo06D0oooo000W0?ooo`030820P03oool0oooo01l0
oooo00<000000?ooo`3oool0503oool00`3oP40005kW001Ni`1;001Ni`D0oh10C@00G^L00`3oP400
oooo0?ooo`1U0?ooo`009`3oool00`20P800oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo
00<0oh10001Ni`00G^L0BP00G^L50?n0@4d005kW00<0oh100?ooo`3oool0I@3oool002L0oooo00<0
P8200?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030?n0@000G^L005kW04/005kW0`3o
P41>001Ni`030?n0@03oool0oooo06D0oooo000V0?ooo`030820P03oool0oooo0200oooo00<00000
0?ooo`3oool05@3oool00`3oP40005kW001Ni`2L001Ni`030?n0@03oool0oooo06D0oooo000V0?oo
o`030820P03oool0oooo01h0oooo0`00000G0?ooo`030?n0@000G^L005kW09/005kW00<0oh100?oo
o`3oool0IP3oool002H0oooo00<0P8200?ooo`3oool0803oool00`000000oooo0?ooo`0F0?ooo`03
0?n0@000G^L005kW09X005kW00<0oh100?ooo`3oool0IP3oool002H0oooo00<0P8200?ooo`3oool0
>@3oool00`3oP40005kW001Ni`2J001Ni`030?n0@03oool0oooo06H0oooo000V0?ooo`030820P03o
ool0oooo03T0oooo00<0oh10001Ni`00G^L01000G^L50000090005kW00<0oh100?ooo`3oool0I`3o
ool002H0oooo00<0P8200?ooo`3oool0>@3oool00`3oP40005kW001Ni`04001Ni`0500000000G^L0
05kW001Ni`000000T000G^L00`3oP400oooo0?ooo`1W0?ooo`009P3oool00`20P800oooo0?ooo`0j
0?ooo`030?n0@000G^L005kW00@005kW00<00000001Ni`00G^L0T000G^L00`3oP400oooo0?ooo`1X
0?ooo`009@3oool00`20P800oooo0?ooo`0k0?ooo`030?n0@000G^L005kW00D005kW00<00000001N
i`00G^L0S`00G^L00`3oP400oooo0?ooo`1X0?ooo`009@3oool00`20P800oooo0?ooo`0k0?ooo`03
0?n0@000G^L005kW00H005kW00<00000001Ni`00G^L0S@00G^L00`3oP400oooo0?ooo`1Y0?ooo`00
9@3oool00`20P800oooo0?ooo`0l0?ooo`030?n0@000G^L005kW00H005kW00<00000001Ni`00G^L0
S000G^L00`3oP400oooo0?ooo`1Y0?ooo`008@3oool20000X080oooo00<0P8200?ooo`3oool0?03o
ool00`3oP40005kW001Ni`02001Ni`0500000000G^L005kW001Ni`000000S@00G^L00`3oP400oooo
0?ooo`1Z0?ooo`008`3oool20000X0030820P03oool0oooo03d0oooo00<0oh10001Ni`00G^L00P00
G^L3000008h005kW00<0oh100?ooo`3oool0JP3oool002D0oooo00<0P8200?ooo`3oool0?P3oool0
0`3oP40005kW001Ni`2A001Ni`030?n0@03oool0oooo06/0oooo000U0?ooo`030820P03oool0oooo
03h0oooo00<0oh10001Ni`00G^L0T@00G^L00`3oP400oooo0?ooo`1[0?ooo`009@3oool00`20P800
oooo0?ooo`0o0?ooo`030?n0@000G^L005kW028005kW0`00001Z001Ni`030?n0@03oool0oooo06`0
oooo000T0?ooo`030820P03oool0oooo0440oooo00<0oh10001Ni`00G^L08000G^L01@00000005kW
001Ni`00G^L0000006T005kW00<0oh100?ooo`3oool0K03oool002@0oooo00<0P8200?ooo`3oool0
@P3oool00`3oP40005kW001Ni`0S001Ni`0300000000G^L005kW06H005kW00<0oh100?ooo`3oool0
K@3oool002@0oooo00<0P8200?ooo`3oool0@P3oool00`3oP40005kW001Ni`0S001Ni`0300000000
G^L005kW06D005kW00<0oh100?ooo`3oool0KP3oool002@0oooo00<0P8200?ooo`3oool0@`3oool0
0`3oP40005kW001Ni`0P001Ni`800000I`00G^L00`3oool0oh100?ooo`1_0?ooo`00903oool00`20
P800oooo0?ooo`140?ooo`030?n0@000G^L005kW024005kW00<00000001Ni`00G^L0I000G^L00`3o
P400oooo0?ooo`1_0?ooo`00903oool00`20P800oooo0?ooo`150?ooo`030?n0@000G^L005kW01`0
05kW00D00000001Ni`00G^L005kW0000001U001Ni`030?n0@03oool0oooo0700oooo000T0?ooo`03
0820P03oool0oooo04H0oooo0P3oP40M001Ni`<00000I000G^L20?n0@7<0oooo000S0?ooo`030820
P03oool0oooo04T0oooo00<0oh10001Ni`00G^L0P000G^L00`3oP400oooo0?ooo`1c0?ooo`008`3o
ool00`20P800oooo0?ooo`1:0?ooo`030?n0@000G^L005kW03`005kW0`00000o001Ni`030?n0@03o
ool0oooo07@0oooo000S0?ooo`030820P03oool0oooo04X0oooo00<0oh10001Ni`00G^L0?@00G^L0
0`00000005kW001Ni`0m001Ni`030?n0@03oool0oooo07D0oooo000S0?ooo`030820P03oool0oooo
04/0oooo00<0oh10001Ni`00G^L0?000G^L00`00000005kW001Ni`0l001Ni`030?n0@03oool0oooo
07H0oooo000S0?ooo`030820P03oool0oooo04`0oooo00<0oh10001Ni`00G^L0=`00G^L6000003`0
05kW00<0oh100?ooo`3oool0M`3oool002<0oooo00<0P8200?ooo`3oool0C@3oool20?n0@3P005kW
00@00000001Ni`00G^L00000>`00G^L00`3oool0oh100?ooo`1i0?ooo`008`3oool00`20P800oooo
0?ooo`1?0?ooo`80oh10=P00G^L01000000005kW001Ni`00000j001Ni`80oh10N`3oool002<0oooo
00<0P8200?ooo`3oool0D@3oool00`3oP40005kW001Ni`0d001Ni`0300000000G^L0000003P005kW
0P3oP41m0?ooo`008P3oool00`20P800oooo0?ooo`1C0?ooo`030?n0@000G^L005kW03@005kW0P00
000V001Ni`80P8203P00G^L20?n0@7l0oooo000R0?ooo`030820P03oool0oooo05@0oooo0P3oP41Z
001Ni`80oh100`00001n0?ooo`008P3oool00`20P800oooo0?ooo`1F0?ooo`80oh10IP00G^L20?n0
@003002/00000000000000<00000O@3oool00280oooo00<000000?ooo`3oool0F03oool20?n0@680
05kW0P3oP405002/00D00000N`3oool00200oooo1@00001J0?ooo`<0oh10G@00G^L20?n0@0<00000
1P00[005000007T0oooo000P0?ooo`<0000000<00940000000000000G03oool30?n0@5P005kW0P3o
P402000000<00<801@000004002/00<00000N03oool00200oooo1@00001P0?ooo`<0oh10DP00G^L3
0?n0@0@000002000`P04000000800:`00`00001f0?ooo`00803oool5000006<0oooo0P3oP41=001N
i`<0oh100`3oool00`00000001d00000000:000000<00<801`00001d0?ooo`00803oool200000003
002A00000000oooo06D0oooo0`3oP417001Ni`<0oh101`3ooolG000007<0oooo000H0?ooo`D00000
0`3oool4000006T0oooo0`3oP411001Ni`<0oh1000<005kW0?ooo`3oool0T@3oool001P0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`800000K@3oool30?n0@3/005kW0`3oP42G0?ooo`006@3o
ool00`000000oooo0?ooo`050?ooo`800000L03oool30?n0@0030?ooo`00G^L005kW034005kW00@0
oooo0?n0@03oP400oh10VP3oool001X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1b0?ooo`@0oh100`3ooolZ001Ni`@0oh10W@3oool001X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1f0?ooo`/0oh106000G^L:0?n0@:40oooo000K0?ooo`030000003oool0oooo
08T0oooo103oP408001Ni`P0oh10<`3oool3000007L0oooo000H0?ooo`050000003oool0oooo0?oo
o`000000dP3oool00`000000oooo0?ooo`1f0?ooo`00603oool500000=80oooo00<000000?ooo`3o
ool0MP3oool00>l0oooo00<000000?ooo`3oool0MP3oool00>h0oooo00<000000?ooo`000000M`3o
ool00>h0oooo00<000000?ooo`000000M`3oool00>d0oooo00D000000?ooo`3oool0oooo0000001f
0?ooo`00k03oool3000000040?ooo`0000000000000007D0oooo003o0?ooofT0oooo003o0?ooofT0
oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0
oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0
oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0
oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0
oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0
oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0
oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0
oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0
oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0
oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0
oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0
oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {292.25, 0}} -> {0.0398828, 0.0711731, \
0.00334502, 0.00334502}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Visualizar con JavaView
\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\( (*\ 
      Ver\ gr\[AAcute]fico\ con\ transparencia\ 0.4\ *) \)\(\
\[IndentingNewLine]\)\(\(geom = JavaView[elGraf];\)\n
    \(geom@showTransparency[True];\)\n
    \(geom@setTransparency[0.4];\)\n
    geom@update[geom]\)\)\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(<< RealTime3D`\[IndentingNewLine]
    \(Show[elGraf];\)\[IndentingNewLine]
    << Default3D`\)\)\)], "Input"],

Cell[BoxData[
  Graphics3D[{
    Line[{{-0.500000, 0.000000, 0.000000},{0.000000, 0.000000, 0.000000},{
      5.000000, 0.000000, 0.000000}}],
    Line[{{0.000000, 0.000000, 0.000000},{4.995000, 0.000000, 0.000000}}],
    Line[{{0.000000, -0.500000, 0.000000},{0.000000, 0.000000, 0.000000},{
      0.000000, 6.000000, 0.000000}}],
    Line[{{0.000000, 0.000000, 0.000000},{0.000000, 5.994000, 0.000000}}],
    Line[{{0.000000, 0.000000, -0.500000},{0.000000, 0.000000, 0.000000},{
      0.000000, 0.000000, 2.000000}}],
    Line[{{0.000000, 0.000000, 0.000000},{0.000000, 0.000000, 1.998000}}],
    Text["X",{5.000000, -0.300000, 0.000000}],
    Text["Y",{-0.300000, 6.000000, 0.100000}],
    Text["Z",{0.000000, -0.200000, 2.000000}],
    Text["1",{1.000000, -0.300000, 0.000000}],
    Text["2",{2.000000, -0.300000, 0.000000}],
    Text["3",{3.000000, -0.300000, 0.000000}],
    Text["1",{-0.300000, 1.000000, 0.000000}],
    Text["2",{-0.300000, 2.000000, 0.000000}],
    Text["3",{-0.300000, 3.000000, 0.000000}],
    Text["4",{-0.300000, 4.000000, 0.000000}],
    Line[{{-0.100000, 1.000000, 0.000000},{0.000000, 1.000000, 0.000000}}],
    Line[{{-0.100000, 2.000000, 0.000000},{0.000000, 2.000000, 0.000000}}],
    Line[{{-0.100000, 3.000000, 0.000000},{0.000000, 3.000000, 0.000000}}],
    Line[{{-0.100000, 4.000000, 0.000000},{0.000000, 4.000000, 0.000000}}],
    Line[{{-0.100000, 5.000000, 0.000000},{0.000000, 5.000000, 0.000000}}],
    Line[{{1.000000, -0.100000, 0.000000},{1.000000, 0.000000, 0.000000}}],
    Line[{{2.000000, -0.100000, 0.000000},{2.000000, 0.000000, 0.000000}}],
    Line[{{3.000000, -0.100000, 0.000000},{3.000000, 0.000000, 0.000000}}],
    Line[{{4.000000, -0.100000, 0.000000},{4.000000, 0.000000, 0.000000}}],
    Line[{{0.000000, -0.100000, 1.000000},{0.000000, 0.000000, 1.000000}}],
    Line[{{4.000000, 3.000000, 1.000000},{3.992795, 3.169612, 1.000000}}],
    Line[{{3.992795, 3.169612, 1.000000},{3.971232, 3.338002, 1.000000}}],
    Line[{{3.971232, 3.338002, 1.000000},{3.935466, 3.503956, 1.000000}}],
    Line[{{3.935466, 3.503956, 1.000000},{3.885755, 3.666280, 1.000000}}],
    Line[{{3.885755, 3.666280, 1.000000},{3.822457, 3.823802, 1.000000}}],
    Line[{{3.822457, 3.823802, 1.000000},{3.746028, 3.975390, 1.000000}}],
    Line[{{3.746028, 3.975390, 1.000000},{3.657019, 4.119949, 1.000000}}],
    Line[{{3.657019, 4.119949, 1.000000},{3.556072, 4.256440, 1.000000}}],
    Line[{{3.556072, 4.256440, 1.000000},{3.443912, 4.383878, 1.000000}}],
    Line[{{3.443912, 4.383878, 1.000000},{3.321349, 4.501345, 1.000000}}],
    Line[{{3.321349, 4.501345, 1.000000},{3.189266, 4.607994, 1.000000}}],
    Line[{{3.189266, 4.607994, 1.000000},{3.048615, 4.703058, 1.000000}}],
    Line[{{3.048615, 4.703058, 1.000000},{2.900408, 4.785851, 1.000000}}],
    Line[{{2.900408, 4.785851, 1.000000},{2.745713, 4.855778, 1.000000}}],
    Line[{{2.745713, 4.855778, 1.000000},{2.585645, 4.912333, 1.000000}}],
    Line[{{2.585645, 4.912333, 1.000000},{2.421359, 4.955111, 1.000000}}],
    Line[{{2.421359, 4.955111, 1.000000},{2.254036, 4.983801, 1.000000}}],
    Line[{{2.254036, 4.983801, 1.000000},{2.084882, 4.998198, 1.000000}}],
    Line[{{2.084882, 4.998198, 1.000000},{1.915118, 4.998198, 1.000000}}],
    Line[{{1.915118, 4.998198, 1.000000},{1.745964, 4.983801, 1.000000}}],
    Line[{{1.745964, 4.983801, 1.000000},{1.578641, 4.955111, 1.000000}}],
    Line[{{1.578641, 4.955111, 1.000000},{1.414354, 4.912333, 1.000000}}],
    Line[{{1.414354, 4.912333, 1.000000},{1.254287, 4.855778, 1.000000}}],
    Line[{{1.254287, 4.855778, 1.000000},{1.099593, 4.785851, 1.000000}}],
    Line[{{1.099593, 4.785851, 1.000000},{0.951385, 4.703058, 1.000000}}],
    Line[{{0.951385, 4.703058, 1.000000},{0.810734, 4.607994, 1.000000}}],
    Line[{{0.810734, 4.607994, 1.000000},{0.678651, 4.501345, 1.000000}}],
    Line[{{0.678651, 4.501345, 1.000000},{0.556088, 4.383878, 1.000000}}],
    Line[{{0.556088, 4.383878, 1.000000},{0.443928, 4.256440, 1.000000}}],
    Line[{{0.443928, 4.256440, 1.000000},{0.342981, 4.119949, 1.000000}}],
    Line[{{0.342981, 4.119949, 1.000000},{0.253972, 3.975390, 1.000000}}],
    Line[{{0.253972, 3.975390, 1.000000},{0.177543, 3.823802, 1.000000}}],
    Line[{{0.177543, 3.823802, 1.000000},{0.114245, 3.666280, 1.000000}}],
    Line[{{0.114245, 3.666280, 1.000000},{0.064534, 3.503956, 1.000000}}],
    Line[{{0.064534, 3.503956, 1.000000},{0.028768, 3.338002, 1.000000}}],
    Line[{{0.028768, 3.338002, 1.000000},{0.007205, 3.169612, 1.000000}}],
    Line[{{0.007205, 3.169612, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Line[{{0.000000, 3.000000, 1.000000},{0.007205, 2.830388, 1.000000}}],
    Line[{{0.007205, 2.830388, 1.000000},{0.028768, 2.661998, 1.000000}}],
    Line[{{0.028768, 2.661998, 1.000000},{0.064534, 2.496044, 1.000000}}],
    Line[{{0.064534, 2.496044, 1.000000},{0.114245, 2.333720, 1.000000}}],
    Line[{{0.114245, 2.333720, 1.000000},{0.177543, 2.176198, 1.000000}}],
    Line[{{0.177543, 2.176198, 1.000000},{0.253972, 2.024610, 1.000000}}],
    Line[{{0.253972, 2.024610, 1.000000},{0.342981, 1.880050, 1.000000}}],
    Line[{{0.342981, 1.880050, 1.000000},{0.443928, 1.743560, 1.000000}}],
    Line[{{0.443928, 1.743560, 1.000000},{0.556088, 1.616122, 1.000000}}],
    Line[{{0.556088, 1.616122, 1.000000},{0.678651, 1.498655, 1.000000}}],
    Line[{{0.678651, 1.498655, 1.000000},{0.810734, 1.392006, 1.000000}}],
    Line[{{0.810734, 1.392006, 1.000000},{0.951385, 1.296942, 1.000000}}],
    Line[{{0.951385, 1.296942, 1.000000},{1.099593, 1.214148, 1.000000}}],
    Line[{{1.099593, 1.214148, 1.000000},{1.254287, 1.144222, 1.000000}}],
    Line[{{1.254287, 1.144222, 1.000000},{1.414354, 1.087667, 1.000000}}],
    Line[{{1.414354, 1.087667, 1.000000},{1.578641, 1.044890, 1.000000}}],
    Line[{{1.578641, 1.044890, 1.000000},{1.745964, 1.016199, 1.000000}}],
    Line[{{1.745964, 1.016199, 1.000000},{1.915118, 1.001802, 1.000000}}],
    Line[{{1.915118, 1.001802, 1.000000},{2.084882, 1.001802, 1.000000}}],
    Line[{{2.084882, 1.001802, 1.000000},{2.254036, 1.016199, 1.000000}}],
    Line[{{2.254036, 1.016199, 1.000000},{2.421359, 1.044890, 1.000000}}],
    Line[{{2.421359, 1.044890, 1.000000},{2.585645, 1.087667, 1.000000}}],
    Line[{{2.585645, 1.087667, 1.000000},{2.745713, 1.144222, 1.000000}}],
    Line[{{2.745713, 1.144222, 1.000000},{2.900408, 1.214148, 1.000000}}],
    Line[{{2.900408, 1.214148, 1.000000},{3.048615, 1.296942, 1.000000}}],
    Line[{{3.048615, 1.296942, 1.000000},{3.189266, 1.392006, 1.000000}}],
    Line[{{3.189266, 1.392006, 1.000000},{3.321349, 1.498655, 1.000000}}],
    Line[{{3.321349, 1.498655, 1.000000},{3.443912, 1.616122, 1.000000}}],
    Line[{{3.443912, 1.616122, 1.000000},{3.556072, 1.743560, 1.000000}}],
    Line[{{3.556072, 1.743560, 1.000000},{3.657019, 1.880050, 1.000000}}],
    Line[{{3.657019, 1.880050, 1.000000},{3.746028, 2.024610, 1.000000}}],
    Line[{{3.746028, 2.024610, 1.000000},{3.822457, 2.176198, 1.000000}}],
    Line[{{3.822457, 2.176198, 1.000000},{3.885755, 2.333720, 1.000000}}],
    Line[{{3.885755, 2.333720, 1.000000},{3.935466, 2.496044, 1.000000}}],
    Line[{{3.935466, 2.496044, 1.000000},{3.971232, 2.661998, 1.000000}}],
    Line[{{3.971232, 2.661998, 1.000000},{3.992795, 2.830388, 1.000000}}],
    Line[{{3.992795, 2.830388, 1.000000},{4.000000, 3.000000, 1.000000}}],
    Polygon[{{5.000000, 0.000000, 0.000000},{4.450000, 0.000000, 0.137500},{
      4.450000, -0.080820, 0.111240}}],
    Polygon[{{5.000000, 0.000000, 0.000000},{4.450000, -0.080820, 0.111240},{
      4.450000, -0.130770, 0.042490}}],
    Polygon[{{5.000000, 0.000000, 0.000000},{4.450000, -0.130770, 0.042490},{
      4.450000, -0.130770, -0.042490}}],
    Polygon[{{5.000000, 0.000000, 0.000000},{4.450000, -0.130770, -0.042490},{
      4.450000, -0.080820, -0.111240}}],
    Polygon[{{5.000000, 0.000000, 0.000000},{4.450000, -0.080820, -0.111240},{
      4.450000, 0.000000, -0.137500}}],
    Polygon[{{5.000000, 0.000000, 0.000000},{4.450000, 0.000000, -0.137500},{
      4.450000, 0.080820, -0.111240}}],
    Polygon[{{5.000000, 0.000000, 0.000000},{4.450000, 0.080820, -0.111240},{
      4.450000, 0.130770, -0.042490}}],
    Polygon[{{5.000000, 0.000000, 0.000000},{4.450000, 0.130770, -0.042490},{
      4.450000, 0.130770, 0.042490}}],
    Polygon[{{5.000000, 0.000000, 0.000000},{4.450000, 0.130770, 0.042490},{
      4.450000, 0.080820, 0.111240}}],
    Polygon[{{5.000000, 0.000000, 0.000000},{4.450000, 0.080820, 0.111240},{
      4.450000, 0.000000, 0.137500}}],
    Polygon[{{0.000000, 6.000000, 0.000000},{0.000000, 5.350000, 0.162500},{
      0.095515, 5.350000, 0.131465}}],
    Polygon[{{0.000000, 6.000000, 0.000000},{0.095515, 5.350000, 0.131465},{
      0.154547, 5.350000, 0.050215}}],
    Polygon[{{0.000000, 6.000000, 0.000000},{0.154547, 5.350000, 0.050215},{
      0.154547, 5.350000, -0.050215}}],
    Polygon[{{0.000000, 6.000000, 0.000000},{0.154547, 5.350000, -0.050215},{
      0.095515, 5.350000, -0.131465}}],
    Polygon[{{0.000000, 6.000000, 0.000000},{0.095515, 5.350000, -0.131465},{
      0.000000, 5.350000, -0.162500}}],
    Polygon[{{0.000000, 6.000000, 0.000000},{
      0.000000, 5.350000, -0.162500},{-0.095515, 5.350000, -0.131465}}],
    Polygon[{{
      0.000000, 6.000000, 0.000000},{-0.095515, 
        5.350000, -0.131465},{-0.154547, 5.350000, -0.050215}}],
    Polygon[{{
      0.000000, 6.000000, 0.000000},{-0.154547, 
        5.350000, -0.050215},{-0.154547, 5.350000, 0.050215}}],
    Polygon[{{
      0.000000, 6.000000, 0.000000},{-0.154547, 5.350000, 
        0.050215},{-0.095515, 5.350000, 0.131465}}],
    Polygon[{{0.000000, 6.000000, 0.000000},{-0.095515, 5.350000, 0.131465},{
      0.000000, 5.350000, 0.162500}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{
      0.000000, 0.062500, 1.750000},{-0.036737, 0.050564, 1.750000}}],
    Polygon[{{
      0.000000, 0.000000, 2.000000},{-0.036737, 0.050564, 
        1.750000},{-0.059441, 0.019314, 1.750000}}],
    Polygon[{{
      0.000000, 0.000000, 2.000000},{-0.059441, 0.019314, 
        1.750000},{-0.059441, -0.019314, 1.750000}}],
    Polygon[{{
      0.000000, 0.000000, 2.000000},{-0.059441, -0.019314, 
        1.750000},{-0.036737, -0.050564, 1.750000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{-0.036737, -0.050564, 1.750000},{
      0.000000, -0.062500, 1.750000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.000000, -0.062500, 1.750000},{
      0.036737, -0.050564, 1.750000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.036737, -0.050564, 1.750000},{
      0.059441, -0.019314, 1.750000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.059441, -0.019314, 1.750000},{
      0.059441, 0.019314, 1.750000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.059441, 0.019314, 1.750000},{
      0.036737, 0.050564, 1.750000}}],
    Polygon[{{0.000000, 0.000000, 2.000000},{0.036737, 0.050564, 1.750000},{
      0.000000, 0.062500, 1.750000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 2.333606, 1.000000},{
      0.114286, 2.371685, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 2.371685, 1.000000},{
      0.114286, 2.409765, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 2.409765, 1.000000},{
      0.114286, 2.447845, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 2.447845, 1.000000},{
      0.114286, 2.485924, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 2.485924, 1.000000},{
      0.114286, 2.524004, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 2.524004, 1.000000},{
      0.114286, 2.562084, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 2.562084, 1.000000},{
      0.114286, 2.600163, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 2.600163, 1.000000},{
      0.114286, 2.638243, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 2.638243, 1.000000},{
      0.114286, 2.676323, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 2.676323, 1.000000},{
      0.114286, 2.714402, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 2.714402, 1.000000},{
      0.114286, 2.752482, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 2.752482, 1.000000},{
      0.114286, 2.790562, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 2.790562, 1.000000},{
      0.114286, 2.828641, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 2.828641, 1.000000},{
      0.114286, 2.866721, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 2.866721, 1.000000},{
      0.114286, 2.904801, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 2.904801, 1.000000},{
      0.114286, 2.942880, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 2.942880, 1.000000},{
      0.114286, 2.980960, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 2.980960, 1.000000},{
      0.114286, 3.019040, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 3.019040, 1.000000},{
      0.114286, 3.057120, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 3.057120, 1.000000},{
      0.114286, 3.095199, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 3.095199, 1.000000},{
      0.114286, 3.133279, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 3.133279, 1.000000},{
      0.114286, 3.171359, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 3.171359, 1.000000},{
      0.114286, 3.209438, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 3.209438, 1.000000},{
      0.114286, 3.247518, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 3.247518, 1.000000},{
      0.114286, 3.285598, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 3.285598, 1.000000},{
      0.114286, 3.323677, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 3.323677, 1.000000},{
      0.114286, 3.361757, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 3.361757, 1.000000},{
      0.114286, 3.399837, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 3.399837, 1.000000},{
      0.114286, 3.437916, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 3.437916, 1.000000},{
      0.114286, 3.475996, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 3.475996, 1.000000},{
      0.114286, 3.514076, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 3.514076, 1.000000},{
      0.114286, 3.552155, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 3.552155, 1.000000},{
      0.114286, 3.590235, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 3.590235, 1.000000},{
      0.114286, 3.628315, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.000000, 3.000000, 1.000000},{0.114286, 3.628315, 1.000000},{
      0.114286, 3.666394, 1.000000},{0.000000, 3.000000, 1.000000}}],
    Polygon[{{0.114286, 2.333606, 1.000000},{0.228571, 2.071538, 1.000000},{
      0.228571, 2.124593, 1.000000},{0.114286, 2.371685, 1.000000}}],
    Polygon[{{0.114286, 2.371685, 1.000000},{0.228571, 2.124593, 1.000000},{
      0.228571, 2.177648, 1.000000},{0.114286, 2.409765, 1.000000}}],
    Polygon[{{0.114286, 2.409765, 1.000000},{0.228571, 2.177648, 1.000000},{
      0.228571, 2.230703, 1.000000},{0.114286, 2.447845, 1.000000}}],
    Polygon[{{0.114286, 2.447845, 1.000000},{0.228571, 2.230703, 1.000000},{
      0.228571, 2.283758, 1.000000},{0.114286, 2.485924, 1.000000}}],
    Polygon[{{0.114286, 2.485924, 1.000000},{0.228571, 2.283758, 1.000000},{
      0.228571, 2.336813, 1.000000},{0.114286, 2.524004, 1.000000}}],
    Polygon[{{0.114286, 2.524004, 1.000000},{0.228571, 2.336813, 1.000000},{
      0.228571, 2.389868, 1.000000},{0.114286, 2.562084, 1.000000}}],
    Polygon[{{0.114286, 2.562084, 1.000000},{0.228571, 2.389868, 1.000000},{
      0.228571, 2.442923, 1.000000},{0.114286, 2.600163, 1.000000}}],
    Polygon[{{0.114286, 2.600163, 1.000000},{0.228571, 2.442923, 1.000000},{
      0.228571, 2.495978, 1.000000},{0.114286, 2.638243, 1.000000}}],
    Polygon[{{0.114286, 2.638243, 1.000000},{0.228571, 2.495978, 1.000000},{
      0.228571, 2.549033, 1.000000},{0.114286, 2.676323, 1.000000}}],
    Polygon[{{0.114286, 2.676323, 1.000000},{0.228571, 2.549033, 1.000000},{
      0.228571, 2.602088, 1.000000},{0.114286, 2.714402, 1.000000}}],
    Polygon[{{0.114286, 2.714402, 1.000000},{0.228571, 2.602088, 1.000000},{
      0.228571, 2.655143, 1.000000},{0.114286, 2.752482, 1.000000}}],
    Polygon[{{0.114286, 2.752482, 1.000000},{0.228571, 2.655143, 1.000000},{
      0.228571, 2.708198, 1.000000},{0.114286, 2.790562, 1.000000}}],
    Polygon[{{0.114286, 2.790562, 1.000000},{0.228571, 2.708198, 1.000000},{
      0.228571, 2.761253, 1.000000},{0.114286, 2.828641, 1.000000}}],
    Polygon[{{0.114286, 2.828641, 1.000000},{0.228571, 2.761253, 1.000000},{
      0.228571, 2.814308, 1.000000},{0.114286, 2.866721, 1.000000}}],
    Polygon[{{0.114286, 2.866721, 1.000000},{0.228571, 2.814308, 1.000000},{
      0.228571, 2.867363, 1.000000},{0.114286, 2.904801, 1.000000}}],
    Polygon[{{0.114286, 2.904801, 1.000000},{0.228571, 2.867363, 1.000000},{
      0.228571, 2.920418, 1.000000},{0.114286, 2.942880, 1.000000}}],
    Polygon[{{0.114286, 2.942880, 1.000000},{0.228571, 2.920418, 1.000000},{
      0.228571, 2.973473, 1.000000},{0.114286, 2.980960, 1.000000}}],
    Polygon[{{0.114286, 2.980960, 1.000000},{0.228571, 2.973473, 1.000000},{
      0.228571, 3.026527, 1.000000},{0.114286, 3.019040, 1.000000}}],
    Polygon[{{0.114286, 3.019040, 1.000000},{0.228571, 3.026527, 1.000000},{
      0.228571, 3.079582, 1.000000},{0.114286, 3.057120, 1.000000}}],
    Polygon[{{0.114286, 3.057120, 1.000000},{0.228571, 3.079582, 1.000000},{
      0.228571, 3.132637, 1.000000},{0.114286, 3.095199, 1.000000}}],
    Polygon[{{0.114286, 3.095199, 1.000000},{0.228571, 3.132637, 1.000000},{
      0.228571, 3.185692, 1.000000},{0.114286, 3.133279, 1.000000}}],
    Polygon[{{0.114286, 3.133279, 1.000000},{0.228571, 3.185692, 1.000000},{
      0.228571, 3.238747, 1.000000},{0.114286, 3.171359, 1.000000}}],
    Polygon[{{0.114286, 3.171359, 1.000000},{0.228571, 3.238747, 1.000000},{
      0.228571, 3.291802, 1.000000},{0.114286, 3.209438, 1.000000}}],
    Polygon[{{0.114286, 3.209438, 1.000000},{0.228571, 3.291802, 1.000000},{
      0.228571, 3.344857, 1.000000},{0.114286, 3.247518, 1.000000}}],
    Polygon[{{0.114286, 3.247518, 1.000000},{0.228571, 3.344857, 1.000000},{
      0.228571, 3.397912, 1.000000},{0.114286, 3.285598, 1.000000}}],
    Polygon[{{0.114286, 3.285598, 1.000000},{0.228571, 3.397912, 1.000000},{
      0.228571, 3.450967, 1.000000},{0.114286, 3.323677, 1.000000}}],
    Polygon[{{0.114286, 3.323677, 1.000000},{0.228571, 3.450967, 1.000000},{
      0.228571, 3.504022, 1.000000},{0.114286, 3.361757, 1.000000}}],
    Polygon[{{0.114286, 3.361757, 1.000000},{0.228571, 3.504022, 1.000000},{
      0.228571, 3.557077, 1.000000},{0.114286, 3.399837, 1.000000}}],
    Polygon[{{0.114286, 3.399837, 1.000000},{0.228571, 3.557077, 1.000000},{
      0.228571, 3.610132, 1.000000},{0.114286, 3.437916, 1.000000}}],
    Polygon[{{0.114286, 3.437916, 1.000000},{0.228571, 3.610132, 1.000000},{
      0.228571, 3.663187, 1.000000},{0.114286, 3.475996, 1.000000}}],
    Polygon[{{0.114286, 3.475996, 1.000000},{0.228571, 3.663187, 1.000000},{
      0.228571, 3.716242, 1.000000},{0.114286, 3.514076, 1.000000}}],
    Polygon[{{0.114286, 3.514076, 1.000000},{0.228571, 3.716242, 1.000000},{
      0.228571, 3.769297, 1.000000},{0.114286, 3.552155, 1.000000}}],
    Polygon[{{0.114286, 3.552155, 1.000000},{0.228571, 3.769297, 1.000000},{
      0.228571, 3.822352, 1.000000},{0.114286, 3.590235, 1.000000}}],
    Polygon[{{0.114286, 3.590235, 1.000000},{0.228571, 3.822352, 1.000000},{
      0.228571, 3.875407, 1.000000},{0.114286, 3.628315, 1.000000}}],
    Polygon[{{0.114286, 3.628315, 1.000000},{0.228571, 3.875407, 1.000000},{
      0.228571, 3.928462, 1.000000},{0.114286, 3.666394, 1.000000}}],
    Polygon[{{0.228571, 2.071538, 1.000000},{0.342857, 1.880233, 1.000000},{
      0.342857, 1.944220, 1.000000},{0.228571, 2.124593, 1.000000}}],
    Polygon[{{0.228571, 2.124593, 1.000000},{0.342857, 1.944220, 1.000000},{
      0.342857, 2.008207, 1.000000},{0.228571, 2.177648, 1.000000}}],
    Polygon[{{0.228571, 2.177648, 1.000000},{0.342857, 2.008207, 1.000000},{
      0.342857, 2.072193, 1.000000},{0.228571, 2.230703, 1.000000}}],
    Polygon[{{0.228571, 2.230703, 1.000000},{0.342857, 2.072193, 1.000000},{
      0.342857, 2.136180, 1.000000},{0.228571, 2.283758, 1.000000}}],
    Polygon[{{0.228571, 2.283758, 1.000000},{0.342857, 2.136180, 1.000000},{
      0.342857, 2.200167, 1.000000},{0.228571, 2.336813, 1.000000}}],
    Polygon[{{0.228571, 2.336813, 1.000000},{0.342857, 2.200167, 1.000000},{
      0.342857, 2.264153, 1.000000},{0.228571, 2.389868, 1.000000}}],
    Polygon[{{0.228571, 2.389868, 1.000000},{0.342857, 2.264153, 1.000000},{
      0.342857, 2.328140, 1.000000},{0.228571, 2.442923, 1.000000}}],
    Polygon[{{0.228571, 2.442923, 1.000000},{0.342857, 2.328140, 1.000000},{
      0.342857, 2.392127, 1.000000},{0.228571, 2.495978, 1.000000}}],
    Polygon[{{0.228571, 2.495978, 1.000000},{0.342857, 2.392127, 1.000000},{
      0.342857, 2.456113, 1.000000},{0.228571, 2.549033, 1.000000}}],
    Polygon[{{0.228571, 2.549033, 1.000000},{0.342857, 2.456113, 1.000000},{
      0.342857, 2.520100, 1.000000},{0.228571, 2.602088, 1.000000}}],
    Polygon[{{0.228571, 2.602088, 1.000000},{0.342857, 2.520100, 1.000000},{
      0.342857, 2.584087, 1.000000},{0.228571, 2.655143, 1.000000}}],
    Polygon[{{0.228571, 2.655143, 1.000000},{0.342857, 2.584087, 1.000000},{
      0.342857, 2.648073, 1.000000},{0.228571, 2.708198, 1.000000}}],
    Polygon[{{0.228571, 2.708198, 1.000000},{0.342857, 2.648073, 1.000000},{
      0.342857, 2.712060, 1.000000},{0.228571, 2.761253, 1.000000}}],
    Polygon[{{0.228571, 2.761253, 1.000000},{0.342857, 2.712060, 1.000000},{
      0.342857, 2.776047, 1.000000},{0.228571, 2.814308, 1.000000}}],
    Polygon[{{0.228571, 2.814308, 1.000000},{0.342857, 2.776047, 1.000000},{
      0.342857, 2.840033, 1.000000},{0.228571, 2.867363, 1.000000}}],
    Polygon[{{0.228571, 2.867363, 1.000000},{0.342857, 2.840033, 1.000000},{
      0.342857, 2.904020, 1.000000},{0.228571, 2.920418, 1.000000}}],
    Polygon[{{0.228571, 2.920418, 1.000000},{0.342857, 2.904020, 1.000000},{
      0.342857, 2.968007, 1.000000},{0.228571, 2.973473, 1.000000}}],
    Polygon[{{0.228571, 2.973473, 1.000000},{0.342857, 2.968007, 1.000000},{
      0.342857, 3.031993, 1.000000},{0.228571, 3.026527, 1.000000}}],
    Polygon[{{0.228571, 3.026527, 1.000000},{0.342857, 3.031993, 1.000000},{
      0.342857, 3.095980, 1.000000},{0.228571, 3.079582, 1.000000}}],
    Polygon[{{0.228571, 3.079582, 1.000000},{0.342857, 3.095980, 1.000000},{
      0.342857, 3.159967, 1.000000},{0.228571, 3.132637, 1.000000}}],
    Polygon[{{0.228571, 3.132637, 1.000000},{0.342857, 3.159967, 1.000000},{
      0.342857, 3.223953, 1.000000},{0.228571, 3.185692, 1.000000}}],
    Polygon[{{0.228571, 3.185692, 1.000000},{0.342857, 3.223953, 1.000000},{
      0.342857, 3.287940, 1.000000},{0.228571, 3.238747, 1.000000}}],
    Polygon[{{0.228571, 3.238747, 1.000000},{0.342857, 3.287940, 1.000000},{
      0.342857, 3.351927, 1.000000},{0.228571, 3.291802, 1.000000}}],
    Polygon[{{0.228571, 3.291802, 1.000000},{0.342857, 3.351927, 1.000000},{
      0.342857, 3.415913, 1.000000},{0.228571, 3.344857, 1.000000}}],
    Polygon[{{0.228571, 3.344857, 1.000000},{0.342857, 3.415913, 1.000000},{
      0.342857, 3.479900, 1.000000},{0.228571, 3.397912, 1.000000}}],
    Polygon[{{0.228571, 3.397912, 1.000000},{0.342857, 3.479900, 1.000000},{
      0.342857, 3.543887, 1.000000},{0.228571, 3.450967, 1.000000}}],
    Polygon[{{0.228571, 3.450967, 1.000000},{0.342857, 3.543887, 1.000000},{
      0.342857, 3.607873, 1.000000},{0.228571, 3.504022, 1.000000}}],
    Polygon[{{0.228571, 3.504022, 1.000000},{0.342857, 3.607873, 1.000000},{
      0.342857, 3.671860, 1.000000},{0.228571, 3.557077, 1.000000}}],
    Polygon[{{0.228571, 3.557077, 1.000000},{0.342857, 3.671860, 1.000000},{
      0.342857, 3.735847, 1.000000},{0.228571, 3.610132, 1.000000}}],
    Polygon[{{0.228571, 3.610132, 1.000000},{0.342857, 3.735847, 1.000000},{
      0.342857, 3.799833, 1.000000},{0.228571, 3.663187, 1.000000}}],
    Polygon[{{0.228571, 3.663187, 1.000000},{0.342857, 3.799833, 1.000000},{
      0.342857, 3.863820, 1.000000},{0.228571, 3.716242, 1.000000}}],
    Polygon[{{0.228571, 3.716242, 1.000000},{0.342857, 3.863820, 1.000000},{
      0.342857, 3.927807, 1.000000},{0.228571, 3.769297, 1.000000}}],
    Polygon[{{0.228571, 3.769297, 1.000000},{0.342857, 3.927807, 1.000000},{
      0.342857, 3.991793, 1.000000},{0.228571, 3.822352, 1.000000}}],
    Polygon[{{0.228571, 3.822352, 1.000000},{0.342857, 3.991793, 1.000000},{
      0.342857, 4.055780, 1.000000},{0.228571, 3.875407, 1.000000}}],
    Polygon[{{0.228571, 3.875407, 1.000000},{0.342857, 4.055780, 1.000000},{
      0.342857, 4.119767, 1.000000},{0.228571, 3.928462, 1.000000}}],
    Polygon[{{0.342857, 1.880233, 1.000000},{0.457143, 1.727368, 1.000000},{
      0.457143, 1.800090, 1.000000},{0.342857, 1.944220, 1.000000}}],
    Polygon[{{0.342857, 1.944220, 1.000000},{0.457143, 1.800090, 1.000000},{
      0.457143, 1.872812, 1.000000},{0.342857, 2.008207, 1.000000}}],
    Polygon[{{0.342857, 2.008207, 1.000000},{0.457143, 1.872812, 1.000000},{
      0.457143, 1.945534, 1.000000},{0.342857, 2.072193, 1.000000}}],
    Polygon[{{0.342857, 2.072193, 1.000000},{0.457143, 1.945534, 1.000000},{
      0.457143, 2.018255, 1.000000},{0.342857, 2.136180, 1.000000}}],
    Polygon[{{0.342857, 2.136180, 1.000000},{0.457143, 2.018255, 1.000000},{
      0.457143, 2.090977, 1.000000},{0.342857, 2.200167, 1.000000}}],
    Polygon[{{0.342857, 2.200167, 1.000000},{0.457143, 2.090977, 1.000000},{
      0.457143, 2.163699, 1.000000},{0.342857, 2.264153, 1.000000}}],
    Polygon[{{0.342857, 2.264153, 1.000000},{0.457143, 2.163699, 1.000000},{
      0.457143, 2.236421, 1.000000},{0.342857, 2.328140, 1.000000}}],
    Polygon[{{0.342857, 2.328140, 1.000000},{0.457143, 2.236421, 1.000000},{
      0.457143, 2.309143, 1.000000},{0.342857, 2.392127, 1.000000}}],
    Polygon[{{0.342857, 2.392127, 1.000000},{0.457143, 2.309143, 1.000000},{
      0.457143, 2.381865, 1.000000},{0.342857, 2.456113, 1.000000}}],
    Polygon[{{0.342857, 2.456113, 1.000000},{0.457143, 2.381865, 1.000000},{
      0.457143, 2.454586, 1.000000},{0.342857, 2.520100, 1.000000}}],
    Polygon[{{0.342857, 2.520100, 1.000000},{0.457143, 2.454586, 1.000000},{
      0.457143, 2.527308, 1.000000},{0.342857, 2.584087, 1.000000}}],
    Polygon[{{0.342857, 2.584087, 1.000000},{0.457143, 2.527308, 1.000000},{
      0.457143, 2.600030, 1.000000},{0.342857, 2.648073, 1.000000}}],
    Polygon[{{0.342857, 2.648073, 1.000000},{0.457143, 2.600030, 1.000000},{
      0.457143, 2.672752, 1.000000},{0.342857, 2.712060, 1.000000}}],
    Polygon[{{0.342857, 2.712060, 1.000000},{0.457143, 2.672752, 1.000000},{
      0.457143, 2.745474, 1.000000},{0.342857, 2.776047, 1.000000}}],
    Polygon[{{0.342857, 2.776047, 1.000000},{0.457143, 2.745474, 1.000000},{
      0.457143, 2.818195, 1.000000},{0.342857, 2.840033, 1.000000}}],
    Polygon[{{0.342857, 2.840033, 1.000000},{0.457143, 2.818195, 1.000000},{
      0.457143, 2.890917, 1.000000},{0.342857, 2.904020, 1.000000}}],
    Polygon[{{0.342857, 2.904020, 1.000000},{0.457143, 2.890917, 1.000000},{
      0.457143, 2.963639, 1.000000},{0.342857, 2.968007, 1.000000}}],
    Polygon[{{0.342857, 2.968007, 1.000000},{0.457143, 2.963639, 1.000000},{
      0.457143, 3.036361, 1.000000},{0.342857, 3.031993, 1.000000}}],
    Polygon[{{0.342857, 3.031993, 1.000000},{0.457143, 3.036361, 1.000000},{
      0.457143, 3.109083, 1.000000},{0.342857, 3.095980, 1.000000}}],
    Polygon[{{0.342857, 3.095980, 1.000000},{0.457143, 3.109083, 1.000000},{
      0.457143, 3.181805, 1.000000},{0.342857, 3.159967, 1.000000}}],
    Polygon[{{0.342857, 3.159967, 1.000000},{0.457143, 3.181805, 1.000000},{
      0.457143, 3.254526, 1.000000},{0.342857, 3.223953, 1.000000}}],
    Polygon[{{0.342857, 3.223953, 1.000000},{0.457143, 3.254526, 1.000000},{
      0.457143, 3.327248, 1.000000},{0.342857, 3.287940, 1.000000}}],
    Polygon[{{0.342857, 3.287940, 1.000000},{0.457143, 3.327248, 1.000000},{
      0.457143, 3.399970, 1.000000},{0.342857, 3.351927, 1.000000}}],
    Polygon[{{0.342857, 3.351927, 1.000000},{0.457143, 3.399970, 1.000000},{
      0.457143, 3.472692, 1.000000},{0.342857, 3.415913, 1.000000}}],
    Polygon[{{0.342857, 3.415913, 1.000000},{0.457143, 3.472692, 1.000000},{
      0.457143, 3.545414, 1.000000},{0.342857, 3.479900, 1.000000}}],
    Polygon[{{0.342857, 3.479900, 1.000000},{0.457143, 3.545414, 1.000000},{
      0.457143, 3.618135, 1.000000},{0.342857, 3.543887, 1.000000}}],
    Polygon[{{0.342857, 3.543887, 1.000000},{0.457143, 3.618135, 1.000000},{
      0.457143, 3.690857, 1.000000},{0.342857, 3.607873, 1.000000}}],
    Polygon[{{0.342857, 3.607873, 1.000000},{0.457143, 3.690857, 1.000000},{
      0.457143, 3.763579, 1.000000},{0.342857, 3.671860, 1.000000}}],
    Polygon[{{0.342857, 3.671860, 1.000000},{0.457143, 3.763579, 1.000000},{
      0.457143, 3.836301, 1.000000},{0.342857, 3.735847, 1.000000}}],
    Polygon[{{0.342857, 3.735847, 1.000000},{0.457143, 3.836301, 1.000000},{
      0.457143, 3.909023, 1.000000},{0.342857, 3.799833, 1.000000}}],
    Polygon[{{0.342857, 3.799833, 1.000000},{0.457143, 3.909023, 1.000000},{
      0.457143, 3.981745, 1.000000},{0.342857, 3.863820, 1.000000}}],
    Polygon[{{0.342857, 3.863820, 1.000000},{0.457143, 3.981745, 1.000000},{
      0.457143, 4.054466, 1.000000},{0.342857, 3.927807, 1.000000}}],
    Polygon[{{0.342857, 3.927807, 1.000000},{0.457143, 4.054466, 1.000000},{
      0.457143, 4.127188, 1.000000},{0.342857, 3.991793, 1.000000}}],
    Polygon[{{0.342857, 3.991793, 1.000000},{0.457143, 4.127188, 1.000000},{
      0.457143, 4.199910, 1.000000},{0.342857, 4.055780, 1.000000}}],
    Polygon[{{0.342857, 4.055780, 1.000000},{0.457143, 4.199910, 1.000000},{
      0.457143, 4.272632, 1.000000},{0.342857, 4.119767, 1.000000}}],
    Polygon[{{0.457143, 1.727368, 1.000000},{0.571429, 1.600292, 1.000000},{
      0.571429, 1.680275, 1.000000},{0.457143, 1.800090, 1.000000}}],
    Polygon[{{0.457143, 1.800090, 1.000000},{0.571429, 1.680275, 1.000000},{
      0.571429, 1.760258, 1.000000},{0.457143, 1.872812, 1.000000}}],
    Polygon[{{0.457143, 1.872812, 1.000000},{0.571429, 1.760258, 1.000000},{
      0.571429, 1.840242, 1.000000},{0.457143, 1.945534, 1.000000}}],
    Polygon[{{0.457143, 1.945534, 1.000000},{0.571429, 1.840242, 1.000000},{
      0.571429, 1.920225, 1.000000},{0.457143, 2.018255, 1.000000}}],
    Polygon[{{0.457143, 2.018255, 1.000000},{0.571429, 1.920225, 1.000000},{
      0.571429, 2.000208, 1.000000},{0.457143, 2.090977, 1.000000}}],
    Polygon[{{0.457143, 2.090977, 1.000000},{0.571429, 2.000208, 1.000000},{
      0.571429, 2.080192, 1.000000},{0.457143, 2.163699, 1.000000}}],
    Polygon[{{0.457143, 2.163699, 1.000000},{0.571429, 2.080192, 1.000000},{
      0.571429, 2.160175, 1.000000},{0.457143, 2.236421, 1.000000}}],
    Polygon[{{0.457143, 2.236421, 1.000000},{0.571429, 2.160175, 1.000000},{
      0.571429, 2.240158, 1.000000},{0.457143, 2.309143, 1.000000}}],
    Polygon[{{0.457143, 2.309143, 1.000000},{0.571429, 2.240158, 1.000000},{
      0.571429, 2.320142, 1.000000},{0.457143, 2.381865, 1.000000}}],
    Polygon[{{0.457143, 2.381865, 1.000000},{0.571429, 2.320142, 1.000000},{
      0.571429, 2.400125, 1.000000},{0.457143, 2.454586, 1.000000}}],
    Polygon[{{0.457143, 2.454586, 1.000000},{0.571429, 2.400125, 1.000000},{
      0.571429, 2.480108, 1.000000},{0.457143, 2.527308, 1.000000}}],
    Polygon[{{0.457143, 2.527308, 1.000000},{0.571429, 2.480108, 1.000000},{
      0.571429, 2.560092, 1.000000},{0.457143, 2.600030, 1.000000}}],
    Polygon[{{0.457143, 2.600030, 1.000000},{0.571429, 2.560092, 1.000000},{
      0.571429, 2.640075, 1.000000},{0.457143, 2.672752, 1.000000}}],
    Polygon[{{0.457143, 2.672752, 1.000000},{0.571429, 2.640075, 1.000000},{
      0.571429, 2.720058, 1.000000},{0.457143, 2.745474, 1.000000}}],
    Polygon[{{0.457143, 2.745474, 1.000000},{0.571429, 2.720058, 1.000000},{
      0.571429, 2.800042, 1.000000},{0.457143, 2.818195, 1.000000}}],
    Polygon[{{0.457143, 2.818195, 1.000000},{0.571429, 2.800042, 1.000000},{
      0.571429, 2.880025, 1.000000},{0.457143, 2.890917, 1.000000}}],
    Polygon[{{0.457143, 2.890917, 1.000000},{0.571429, 2.880025, 1.000000},{
      0.571429, 2.960008, 1.000000},{0.457143, 2.963639, 1.000000}}],
    Polygon[{{0.457143, 2.963639, 1.000000},{0.571429, 2.960008, 1.000000},{
      0.571429, 3.039992, 1.000000},{0.457143, 3.036361, 1.000000}}],
    Polygon[{{0.457143, 3.036361, 1.000000},{0.571429, 3.039992, 1.000000},{
      0.571429, 3.119975, 1.000000},{0.457143, 3.109083, 1.000000}}],
    Polygon[{{0.457143, 3.109083, 1.000000},{0.571429, 3.119975, 1.000000},{
      0.571429, 3.199958, 1.000000},{0.457143, 3.181805, 1.000000}}],
    Polygon[{{0.457143, 3.181805, 1.000000},{0.571429, 3.199958, 1.000000},{
      0.571429, 3.279942, 1.000000},{0.457143, 3.254526, 1.000000}}],
    Polygon[{{0.457143, 3.254526, 1.000000},{0.571429, 3.279942, 1.000000},{
      0.571429, 3.359925, 1.000000},{0.457143, 3.327248, 1.000000}}],
    Polygon[{{0.457143, 3.327248, 1.000000},{0.571429, 3.359925, 1.000000},{
      0.571429, 3.439908, 1.000000},{0.457143, 3.399970, 1.000000}}],
    Polygon[{{0.457143, 3.399970, 1.000000},{0.571429, 3.439908, 1.000000},{
      0.571429, 3.519892, 1.000000},{0.457143, 3.472692, 1.000000}}],
    Polygon[{{0.457143, 3.472692, 1.000000},{0.571429, 3.519892, 1.000000},{
      0.571429, 3.599875, 1.000000},{0.457143, 3.545414, 1.000000}}],
    Polygon[{{0.457143, 3.545414, 1.000000},{0.571429, 3.599875, 1.000000},{
      0.571429, 3.679858, 1.000000},{0.457143, 3.618135, 1.000000}}],
    Polygon[{{0.457143, 3.618135, 1.000000},{0.571429, 3.679858, 1.000000},{
      0.571429, 3.759842, 1.000000},{0.457143, 3.690857, 1.000000}}],
    Polygon[{{0.457143, 3.690857, 1.000000},{0.571429, 3.759842, 1.000000},{
      0.571429, 3.839825, 1.000000},{0.457143, 3.763579, 1.000000}}],
    Polygon[{{0.457143, 3.763579, 1.000000},{0.571429, 3.839825, 1.000000},{
      0.571429, 3.919808, 1.000000},{0.457143, 3.836301, 1.000000}}],
    Polygon[{{0.457143, 3.836301, 1.000000},{0.571429, 3.919808, 1.000000},{
      0.571429, 3.999792, 1.000000},{0.457143, 3.909023, 1.000000}}],
    Polygon[{{0.457143, 3.909023, 1.000000},{0.571429, 3.999792, 1.000000},{
      0.571429, 4.079775, 1.000000},{0.457143, 3.981745, 1.000000}}],
    Polygon[{{0.457143, 3.981745, 1.000000},{0.571429, 4.079775, 1.000000},{
      0.571429, 4.159759, 1.000000},{0.457143, 4.054466, 1.000000}}],
    Polygon[{{0.457143, 4.054466, 1.000000},{0.571429, 4.159759, 1.000000},{
      0.571429, 4.239742, 1.000000},{0.457143, 4.127188, 1.000000}}],
    Polygon[{{0.457143, 4.127188, 1.000000},{0.571429, 4.239742, 1.000000},{
      0.571429, 4.319725, 1.000000},{0.457143, 4.199910, 1.000000}}],
    Polygon[{{0.457143, 4.199910, 1.000000},{0.571429, 4.319725, 1.000000},{
      0.571429, 4.399708, 1.000000},{0.457143, 4.272632, 1.000000}}],
    Polygon[{{0.571429, 1.600292, 1.000000},{0.685714, 1.492468, 1.000000},{
      0.685714, 1.578613, 1.000000},{0.571429, 1.680275, 1.000000}}],
    Polygon[{{0.571429, 1.680275, 1.000000},{0.685714, 1.578613, 1.000000},{
      0.685714, 1.664757, 1.000000},{0.571429, 1.760258, 1.000000}}],
    Polygon[{{0.571429, 1.760258, 1.000000},{0.685714, 1.664757, 1.000000},{
      0.685714, 1.750902, 1.000000},{0.571429, 1.840242, 1.000000}}],
    Polygon[{{0.571429, 1.840242, 1.000000},{0.685714, 1.750902, 1.000000},{
      0.685714, 1.837047, 1.000000},{0.571429, 1.920225, 1.000000}}],
    Polygon[{{0.571429, 1.920225, 1.000000},{0.685714, 1.837047, 1.000000},{
      0.685714, 1.923191, 1.000000},{0.571429, 2.000208, 1.000000}}],
    Polygon[{{0.571429, 2.000208, 1.000000},{0.685714, 1.923191, 1.000000},{
      0.685714, 2.009336, 1.000000},{0.571429, 2.080192, 1.000000}}],
    Polygon[{{0.571429, 2.080192, 1.000000},{0.685714, 2.009336, 1.000000},{
      0.685714, 2.095481, 1.000000},{0.571429, 2.160175, 1.000000}}],
    Polygon[{{0.571429, 2.160175, 1.000000},{0.685714, 2.095481, 1.000000},{
      0.685714, 2.181625, 1.000000},{0.571429, 2.240158, 1.000000}}],
    Polygon[{{0.571429, 2.240158, 1.000000},{0.685714, 2.181625, 1.000000},{
      0.685714, 2.267770, 1.000000},{0.571429, 2.320142, 1.000000}}],
    Polygon[{{0.571429, 2.320142, 1.000000},{0.685714, 2.267770, 1.000000},{
      0.685714, 2.353915, 1.000000},{0.571429, 2.400125, 1.000000}}],
    Polygon[{{0.571429, 2.400125, 1.000000},{0.685714, 2.353915, 1.000000},{
      0.685714, 2.440059, 1.000000},{0.571429, 2.480108, 1.000000}}],
    Polygon[{{0.571429, 2.480108, 1.000000},{0.685714, 2.440059, 1.000000},{
      0.685714, 2.526204, 1.000000},{0.571429, 2.560092, 1.000000}}],
    Polygon[{{0.571429, 2.560092, 1.000000},{0.685714, 2.526204, 1.000000},{
      0.685714, 2.612349, 1.000000},{0.571429, 2.640075, 1.000000}}],
    Polygon[{{0.571429, 2.640075, 1.000000},{0.685714, 2.612349, 1.000000},{
      0.685714, 2.698493, 1.000000},{0.571429, 2.720058, 1.000000}}],
    Polygon[{{0.571429, 2.720058, 1.000000},{0.685714, 2.698493, 1.000000},{
      0.685714, 2.784638, 1.000000},{0.571429, 2.800042, 1.000000}}],
    Polygon[{{0.571429, 2.800042, 1.000000},{0.685714, 2.784638, 1.000000},{
      0.685714, 2.870783, 1.000000},{0.571429, 2.880025, 1.000000}}],
    Polygon[{{0.571429, 2.880025, 1.000000},{0.685714, 2.870783, 1.000000},{
      0.685714, 2.956928, 1.000000},{0.571429, 2.960008, 1.000000}}],
    Polygon[{{0.571429, 2.960008, 1.000000},{0.685714, 2.956928, 1.000000},{
      0.685714, 3.043072, 1.000000},{0.571429, 3.039992, 1.000000}}],
    Polygon[{{0.571429, 3.039992, 1.000000},{0.685714, 3.043072, 1.000000},{
      0.685714, 3.129217, 1.000000},{0.571429, 3.119975, 1.000000}}],
    Polygon[{{0.571429, 3.119975, 1.000000},{0.685714, 3.129217, 1.000000},{
      0.685714, 3.215362, 1.000000},{0.571429, 3.199958, 1.000000}}],
    Polygon[{{0.571429, 3.199958, 1.000000},{0.685714, 3.215362, 1.000000},{
      0.685714, 3.301507, 1.000000},{0.571429, 3.279942, 1.000000}}],
    Polygon[{{0.571429, 3.279942, 1.000000},{0.685714, 3.301507, 1.000000},{
      0.685714, 3.387651, 1.000000},{0.571429, 3.359925, 1.000000}}],
    Polygon[{{0.571429, 3.359925, 1.000000},{0.685714, 3.387651, 1.000000},{
      0.685714, 3.473796, 1.000000},{0.571429, 3.439908, 1.000000}}],
    Polygon[{{0.571429, 3.439908, 1.000000},{0.685714, 3.473796, 1.000000},{
      0.685714, 3.559941, 1.000000},{0.571429, 3.519892, 1.000000}}],
    Polygon[{{0.571429, 3.519892, 1.000000},{0.685714, 3.559941, 1.000000},{
      0.685714, 3.646085, 1.000000},{0.571429, 3.599875, 1.000000}}],
    Polygon[{{0.571429, 3.599875, 1.000000},{0.685714, 3.646085, 1.000000},{
      0.685714, 3.732230, 1.000000},{0.571429, 3.679858, 1.000000}}],
    Polygon[{{0.571429, 3.679858, 1.000000},{0.685714, 3.732230, 1.000000},{
      0.685714, 3.818375, 1.000000},{0.571429, 3.759842, 1.000000}}],
    Polygon[{{0.571429, 3.759842, 1.000000},{0.685714, 3.818375, 1.000000},{
      0.685714, 3.904519, 1.000000},{0.571429, 3.839825, 1.000000}}],
    Polygon[{{0.571429, 3.839825, 1.000000},{0.685714, 3.904519, 1.000000},{
      0.685714, 3.990664, 1.000000},{0.571429, 3.919808, 1.000000}}],
    Polygon[{{0.571429, 3.919808, 1.000000},{0.685714, 3.990664, 1.000000},{
      0.685714, 4.076808, 1.000000},{0.571429, 3.999792, 1.000000}}],
    Polygon[{{0.571429, 3.999792, 1.000000},{0.685714, 4.076808, 1.000000},{
      0.685714, 4.162953, 1.000000},{0.571429, 4.079775, 1.000000}}],
    Polygon[{{0.571429, 4.079775, 1.000000},{0.685714, 4.162953, 1.000000},{
      0.685714, 4.249098, 1.000000},{0.571429, 4.159759, 1.000000}}],
    Polygon[{{0.571429, 4.159759, 1.000000},{0.685714, 4.249098, 1.000000},{
      0.685714, 4.335243, 1.000000},{0.571429, 4.239742, 1.000000}}],
    Polygon[{{0.571429, 4.239742, 1.000000},{0.685714, 4.335243, 1.000000},{
      0.685714, 4.421387, 1.000000},{0.571429, 4.319725, 1.000000}}],
    Polygon[{{0.571429, 4.319725, 1.000000},{0.685714, 4.421387, 1.000000},{
      0.685714, 4.507532, 1.000000},{0.571429, 4.399708, 1.000000}}],
    Polygon[{{0.685714, 1.492468, 1.000000},{0.800000, 1.400000, 1.000000},{
      0.800000, 1.491429, 1.000000},{0.685714, 1.578613, 1.000000}}],
    Polygon[{{0.685714, 1.578613, 1.000000},{0.800000, 1.491429, 1.000000},{
      0.800000, 1.582857, 1.000000},{0.685714, 1.664757, 1.000000}}],
    Polygon[{{0.685714, 1.664757, 1.000000},{0.800000, 1.582857, 1.000000},{
      0.800000, 1.674286, 1.000000},{0.685714, 1.750902, 1.000000}}],
    Polygon[{{0.685714, 1.750902, 1.000000},{0.800000, 1.674286, 1.000000},{
      0.800000, 1.765714, 1.000000},{0.685714, 1.837047, 1.000000}}],
    Polygon[{{0.685714, 1.837047, 1.000000},{0.800000, 1.765714, 1.000000},{
      0.800000, 1.857143, 1.000000},{0.685714, 1.923191, 1.000000}}],
    Polygon[{{0.685714, 1.923191, 1.000000},{0.800000, 1.857143, 1.000000},{
      0.800000, 1.948571, 1.000000},{0.685714, 2.009336, 1.000000}}],
    Polygon[{{0.685714, 2.009336, 1.000000},{0.800000, 1.948571, 1.000000},{
      0.800000, 2.040000, 1.000000},{0.685714, 2.095481, 1.000000}}],
    Polygon[{{0.685714, 2.095481, 1.000000},{0.800000, 2.040000, 1.000000},{
      0.800000, 2.131428, 1.000000},{0.685714, 2.181625, 1.000000}}],
    Polygon[{{0.685714, 2.181625, 1.000000},{0.800000, 2.131428, 1.000000},{
      0.800000, 2.222857, 1.000000},{0.685714, 2.267770, 1.000000}}],
    Polygon[{{0.685714, 2.267770, 1.000000},{0.800000, 2.222857, 1.000000},{
      0.800000, 2.314286, 1.000000},{0.685714, 2.353915, 1.000000}}],
    Polygon[{{0.685714, 2.353915, 1.000000},{0.800000, 2.314286, 1.000000},{
      0.800000, 2.405714, 1.000000},{0.685714, 2.440059, 1.000000}}],
    Polygon[{{0.685714, 2.440059, 1.000000},{0.800000, 2.405714, 1.000000},{
      0.800000, 2.497143, 1.000000},{0.685714, 2.526204, 1.000000}}],
    Polygon[{{0.685714, 2.526204, 1.000000},{0.800000, 2.497143, 1.000000},{
      0.800000, 2.588571, 1.000000},{0.685714, 2.612349, 1.000000}}],
    Polygon[{{0.685714, 2.612349, 1.000000},{0.800000, 2.588571, 1.000000},{
      0.800000, 2.680000, 1.000000},{0.685714, 2.698493, 1.000000}}],
    Polygon[{{0.685714, 2.698493, 1.000000},{0.800000, 2.680000, 1.000000},{
      0.800000, 2.771429, 1.000000},{0.685714, 2.784638, 1.000000}}],
    Polygon[{{0.685714, 2.784638, 1.000000},{0.800000, 2.771429, 1.000000},{
      0.800000, 2.862857, 1.000000},{0.685714, 2.870783, 1.000000}}],
    Polygon[{{0.685714, 2.870783, 1.000000},{0.800000, 2.862857, 1.000000},{
      0.800000, 2.954286, 1.000000},{0.685714, 2.956928, 1.000000}}],
    Polygon[{{0.685714, 2.956928, 1.000000},{0.800000, 2.954286, 1.000000},{
      0.800000, 3.045714, 1.000000},{0.685714, 3.043072, 1.000000}}],
    Polygon[{{0.685714, 3.043072, 1.000000},{0.800000, 3.045714, 1.000000},{
      0.800000, 3.137143, 1.000000},{0.685714, 3.129217, 1.000000}}],
    Polygon[{{0.685714, 3.129217, 1.000000},{0.800000, 3.137143, 1.000000},{
      0.800000, 3.228571, 1.000000},{0.685714, 3.215362, 1.000000}}],
    Polygon[{{0.685714, 3.215362, 1.000000},{0.800000, 3.228571, 1.000000},{
      0.800000, 3.320000, 1.000000},{0.685714, 3.301507, 1.000000}}],
    Polygon[{{0.685714, 3.301507, 1.000000},{0.800000, 3.320000, 1.000000},{
      0.800000, 3.411429, 1.000000},{0.685714, 3.387651, 1.000000}}],
    Polygon[{{0.685714, 3.387651, 1.000000},{0.800000, 3.411429, 1.000000},{
      0.800000, 3.502857, 1.000000},{0.685714, 3.473796, 1.000000}}],
    Polygon[{{0.685714, 3.473796, 1.000000},{0.800000, 3.502857, 1.000000},{
      0.800000, 3.594286, 1.000000},{0.685714, 3.559941, 1.000000}}],
    Polygon[{{0.685714, 3.559941, 1.000000},{0.800000, 3.594286, 1.000000},{
      0.800000, 3.685714, 1.000000},{0.685714, 3.646085, 1.000000}}],
    Polygon[{{0.685714, 3.646085, 1.000000},{0.800000, 3.685714, 1.000000},{
      0.800000, 3.777143, 1.000000},{0.685714, 3.732230, 1.000000}}],
    Polygon[{{0.685714, 3.732230, 1.000000},{0.800000, 3.777143, 1.000000},{
      0.800000, 3.868572, 1.000000},{0.685714, 3.818375, 1.000000}}],
    Polygon[{{0.685714, 3.818375, 1.000000},{0.800000, 3.868572, 1.000000},{
      0.800000, 3.960000, 1.000000},{0.685714, 3.904519, 1.000000}}],
    Polygon[{{0.685714, 3.904519, 1.000000},{0.800000, 3.960000, 1.000000},{
      0.800000, 4.051429, 1.000000},{0.685714, 3.990664, 1.000000}}],
    Polygon[{{0.685714, 3.990664, 1.000000},{0.800000, 4.051429, 1.000000},{
      0.800000, 4.142857, 1.000000},{0.685714, 4.076808, 1.000000}}],
    Polygon[{{0.685714, 4.076808, 1.000000},{0.800000, 4.142857, 1.000000},{
      0.800000, 4.234286, 1.000000},{0.685714, 4.162953, 1.000000}}],
    Polygon[{{0.685714, 4.162953, 1.000000},{0.800000, 4.234286, 1.000000},{
      0.800000, 4.325714, 1.000000},{0.685714, 4.249098, 1.000000}}],
    Polygon[{{0.685714, 4.249098, 1.000000},{0.800000, 4.325714, 1.000000},{
      0.800000, 4.417143, 1.000000},{0.685714, 4.335243, 1.000000}}],
    Polygon[{{0.685714, 4.335243, 1.000000},{0.800000, 4.417143, 1.000000},{
      0.800000, 4.508572, 1.000000},{0.685714, 4.421387, 1.000000}}],
    Polygon[{{0.685714, 4.421387, 1.000000},{0.800000, 4.508572, 1.000000},{
      0.800000, 4.600000, 1.000000},{0.685714, 4.507532, 1.000000}}],
    Polygon[{{0.800000, 1.400000, 1.000000},{0.914286, 1.320350, 1.000000},{
      0.914286, 1.416330, 1.000000},{0.800000, 1.491429, 1.000000}}],
    Polygon[{{0.800000, 1.491429, 1.000000},{0.914286, 1.416330, 1.000000},{
      0.914286, 1.512310, 1.000000},{0.800000, 1.582857, 1.000000}}],
    Polygon[{{0.800000, 1.582857, 1.000000},{0.914286, 1.512310, 1.000000},{
      0.914286, 1.608290, 1.000000},{0.800000, 1.674286, 1.000000}}],
    Polygon[{{0.800000, 1.674286, 1.000000},{0.914286, 1.608290, 1.000000},{
      0.914286, 1.704270, 1.000000},{0.800000, 1.765714, 1.000000}}],
    Polygon[{{0.800000, 1.765714, 1.000000},{0.914286, 1.704270, 1.000000},{
      0.914286, 1.800250, 1.000000},{0.800000, 1.857143, 1.000000}}],
    Polygon[{{0.800000, 1.857143, 1.000000},{0.914286, 1.800250, 1.000000},{
      0.914286, 1.896230, 1.000000},{0.800000, 1.948571, 1.000000}}],
    Polygon[{{0.800000, 1.948571, 1.000000},{0.914286, 1.896230, 1.000000},{
      0.914286, 1.992210, 1.000000},{0.800000, 2.040000, 1.000000}}],
    Polygon[{{0.800000, 2.040000, 1.000000},{0.914286, 1.992210, 1.000000},{
      0.914286, 2.088190, 1.000000},{0.800000, 2.131428, 1.000000}}],
    Polygon[{{0.800000, 2.131428, 1.000000},{0.914286, 2.088190, 1.000000},{
      0.914286, 2.184170, 1.000000},{0.800000, 2.222857, 1.000000}}],
    Polygon[{{0.800000, 2.222857, 1.000000},{0.914286, 2.184170, 1.000000},{
      0.914286, 2.280150, 1.000000},{0.800000, 2.314286, 1.000000}}],
    Polygon[{{0.800000, 2.314286, 1.000000},{0.914286, 2.280150, 1.000000},{
      0.914286, 2.376130, 1.000000},{0.800000, 2.405714, 1.000000}}],
    Polygon[{{0.800000, 2.405714, 1.000000},{0.914286, 2.376130, 1.000000},{
      0.914286, 2.472110, 1.000000},{0.800000, 2.497143, 1.000000}}],
    Polygon[{{0.800000, 2.497143, 1.000000},{0.914286, 2.472110, 1.000000},{
      0.914286, 2.568090, 1.000000},{0.800000, 2.588571, 1.000000}}],
    Polygon[{{0.800000, 2.588571, 1.000000},{0.914286, 2.568090, 1.000000},{
      0.914286, 2.664070, 1.000000},{0.800000, 2.680000, 1.000000}}],
    Polygon[{{0.800000, 2.680000, 1.000000},{0.914286, 2.664070, 1.000000},{
      0.914286, 2.760050, 1.000000},{0.800000, 2.771429, 1.000000}}],
    Polygon[{{0.800000, 2.771429, 1.000000},{0.914286, 2.760050, 1.000000},{
      0.914286, 2.856030, 1.000000},{0.800000, 2.862857, 1.000000}}],
    Polygon[{{0.800000, 2.862857, 1.000000},{0.914286, 2.856030, 1.000000},{
      0.914286, 2.952010, 1.000000},{0.800000, 2.954286, 1.000000}}],
    Polygon[{{0.800000, 2.954286, 1.000000},{0.914286, 2.952010, 1.000000},{
      0.914286, 3.047990, 1.000000},{0.800000, 3.045714, 1.000000}}],
    Polygon[{{0.800000, 3.045714, 1.000000},{0.914286, 3.047990, 1.000000},{
      0.914286, 3.143970, 1.000000},{0.800000, 3.137143, 1.000000}}],
    Polygon[{{0.800000, 3.137143, 1.000000},{0.914286, 3.143970, 1.000000},{
      0.914286, 3.239950, 1.000000},{0.800000, 3.228571, 1.000000}}],
    Polygon[{{0.800000, 3.228571, 1.000000},{0.914286, 3.239950, 1.000000},{
      0.914286, 3.335930, 1.000000},{0.800000, 3.320000, 1.000000}}],
    Polygon[{{0.800000, 3.320000, 1.000000},{0.914286, 3.335930, 1.000000},{
      0.914286, 3.431910, 1.000000},{0.800000, 3.411429, 1.000000}}],
    Polygon[{{0.800000, 3.411429, 1.000000},{0.914286, 3.431910, 1.000000},{
      0.914286, 3.527890, 1.000000},{0.800000, 3.502857, 1.000000}}],
    Polygon[{{0.800000, 3.502857, 1.000000},{0.914286, 3.527890, 1.000000},{
      0.914286, 3.623870, 1.000000},{0.800000, 3.594286, 1.000000}}],
    Polygon[{{0.800000, 3.594286, 1.000000},{0.914286, 3.623870, 1.000000},{
      0.914286, 3.719850, 1.000000},{0.800000, 3.685714, 1.000000}}],
    Polygon[{{0.800000, 3.685714, 1.000000},{0.914286, 3.719850, 1.000000},{
      0.914286, 3.815830, 1.000000},{0.800000, 3.777143, 1.000000}}],
    Polygon[{{0.800000, 3.777143, 1.000000},{0.914286, 3.815830, 1.000000},{
      0.914286, 3.911810, 1.000000},{0.800000, 3.868572, 1.000000}}],
    Polygon[{{0.800000, 3.868572, 1.000000},{0.914286, 3.911810, 1.000000},{
      0.914286, 4.007790, 1.000000},{0.800000, 3.960000, 1.000000}}],
    Polygon[{{0.800000, 3.960000, 1.000000},{0.914286, 4.007790, 1.000000},{
      0.914286, 4.103770, 1.000000},{0.800000, 4.051429, 1.000000}}],
    Polygon[{{0.800000, 4.051429, 1.000000},{0.914286, 4.103770, 1.000000},{
      0.914286, 4.199750, 1.000000},{0.800000, 4.142857, 1.000000}}],
    Polygon[{{0.800000, 4.142857, 1.000000},{0.914286, 4.199750, 1.000000},{
      0.914286, 4.295730, 1.000000},{0.800000, 4.234286, 1.000000}}],
    Polygon[{{0.800000, 4.234286, 1.000000},{0.914286, 4.295730, 1.000000},{
      0.914286, 4.391710, 1.000000},{0.800000, 4.325714, 1.000000}}],
    Polygon[{{0.800000, 4.325714, 1.000000},{0.914286, 4.391710, 1.000000},{
      0.914286, 4.487690, 1.000000},{0.800000, 4.417143, 1.000000}}],
    Polygon[{{0.800000, 4.417143, 1.000000},{0.914286, 4.487690, 1.000000},{
      0.914286, 4.583670, 1.000000},{0.800000, 4.508572, 1.000000}}],
    Polygon[{{0.800000, 4.508572, 1.000000},{0.914286, 4.583670, 1.000000},{
      0.914286, 4.679650, 1.000000},{0.800000, 4.600000, 1.000000}}],
    Polygon[{{0.914286, 1.320350, 1.000000},{1.028571, 1.251765, 1.000000},{
      1.028571, 1.351664, 1.000000},{0.914286, 1.416330, 1.000000}}],
    Polygon[{{0.914286, 1.416330, 1.000000},{1.028571, 1.351664, 1.000000},{
      1.028571, 1.451563, 1.000000},{0.914286, 1.512310, 1.000000}}],
    Polygon[{{0.914286, 1.512310, 1.000000},{1.028571, 1.451563, 1.000000},{
      1.028571, 1.551462, 1.000000},{0.914286, 1.608290, 1.000000}}],
    Polygon[{{0.914286, 1.608290, 1.000000},{1.028571, 1.551462, 1.000000},{
      1.028571, 1.651361, 1.000000},{0.914286, 1.704270, 1.000000}}],
    Polygon[{{0.914286, 1.704270, 1.000000},{1.028571, 1.651361, 1.000000},{
      1.028571, 1.751261, 1.000000},{0.914286, 1.800250, 1.000000}}],
    Polygon[{{0.914286, 1.800250, 1.000000},{1.028571, 1.751261, 1.000000},{
      1.028571, 1.851160, 1.000000},{0.914286, 1.896230, 1.000000}}],
    Polygon[{{0.914286, 1.896230, 1.000000},{1.028571, 1.851160, 1.000000},{
      1.028571, 1.951059, 1.000000},{0.914286, 1.992210, 1.000000}}],
    Polygon[{{0.914286, 1.992210, 1.000000},{1.028571, 1.951059, 1.000000},{
      1.028571, 2.050958, 1.000000},{0.914286, 2.088190, 1.000000}}],
    Polygon[{{0.914286, 2.088190, 1.000000},{1.028571, 2.050958, 1.000000},{
      1.028571, 2.150857, 1.000000},{0.914286, 2.184170, 1.000000}}],
    Polygon[{{0.914286, 2.184170, 1.000000},{1.028571, 2.150857, 1.000000},{
      1.028571, 2.250756, 1.000000},{0.914286, 2.280150, 1.000000}}],
    Polygon[{{0.914286, 2.280150, 1.000000},{1.028571, 2.250756, 1.000000},{
      1.028571, 2.350656, 1.000000},{0.914286, 2.376130, 1.000000}}],
    Polygon[{{0.914286, 2.376130, 1.000000},{1.028571, 2.350656, 1.000000},{
      1.028571, 2.450555, 1.000000},{0.914286, 2.472110, 1.000000}}],
    Polygon[{{0.914286, 2.472110, 1.000000},{1.028571, 2.450555, 1.000000},{
      1.028571, 2.550454, 1.000000},{0.914286, 2.568090, 1.000000}}],
    Polygon[{{0.914286, 2.568090, 1.000000},{1.028571, 2.550454, 1.000000},{
      1.028571, 2.650353, 1.000000},{0.914286, 2.664070, 1.000000}}],
    Polygon[{{0.914286, 2.664070, 1.000000},{1.028571, 2.650353, 1.000000},{
      1.028571, 2.750252, 1.000000},{0.914286, 2.760050, 1.000000}}],
    Polygon[{{0.914286, 2.760050, 1.000000},{1.028571, 2.750252, 1.000000},{
      1.028571, 2.850151, 1.000000},{0.914286, 2.856030, 1.000000}}],
    Polygon[{{0.914286, 2.856030, 1.000000},{1.028571, 2.850151, 1.000000},{
      1.028571, 2.950050, 1.000000},{0.914286, 2.952010, 1.000000}}],
    Polygon[{{0.914286, 2.952010, 1.000000},{1.028571, 2.950050, 1.000000},{
      1.028571, 3.049950, 1.000000},{0.914286, 3.047990, 1.000000}}],
    Polygon[{{0.914286, 3.047990, 1.000000},{1.028571, 3.049950, 1.000000},{
      1.028571, 3.149849, 1.000000},{0.914286, 3.143970, 1.000000}}],
    Polygon[{{0.914286, 3.143970, 1.000000},{1.028571, 3.149849, 1.000000},{
      1.028571, 3.249748, 1.000000},{0.914286, 3.239950, 1.000000}}],
    Polygon[{{0.914286, 3.239950, 1.000000},{1.028571, 3.249748, 1.000000},{
      1.028571, 3.349647, 1.000000},{0.914286, 3.335930, 1.000000}}],
    Polygon[{{0.914286, 3.335930, 1.000000},{1.028571, 3.349647, 1.000000},{
      1.028571, 3.449546, 1.000000},{0.914286, 3.431910, 1.000000}}],
    Polygon[{{0.914286, 3.431910, 1.000000},{1.028571, 3.449546, 1.000000},{
      1.028571, 3.549445, 1.000000},{0.914286, 3.527890, 1.000000}}],
    Polygon[{{0.914286, 3.527890, 1.000000},{1.028571, 3.549445, 1.000000},{
      1.028571, 3.649344, 1.000000},{0.914286, 3.623870, 1.000000}}],
    Polygon[{{0.914286, 3.623870, 1.000000},{1.028571, 3.649344, 1.000000},{
      1.028571, 3.749244, 1.000000},{0.914286, 3.719850, 1.000000}}],
    Polygon[{{0.914286, 3.719850, 1.000000},{1.028571, 3.749244, 1.000000},{
      1.028571, 3.849143, 1.000000},{0.914286, 3.815830, 1.000000}}],
    Polygon[{{0.914286, 3.815830, 1.000000},{1.028571, 3.849143, 1.000000},{
      1.028571, 3.949042, 1.000000},{0.914286, 3.911810, 1.000000}}],
    Polygon[{{0.914286, 3.911810, 1.000000},{1.028571, 3.949042, 1.000000},{
      1.028571, 4.048941, 1.000000},{0.914286, 4.007790, 1.000000}}],
    Polygon[{{0.914286, 4.007790, 1.000000},{1.028571, 4.048941, 1.000000},{
      1.028571, 4.148840, 1.000000},{0.914286, 4.103770, 1.000000}}],
    Polygon[{{0.914286, 4.103770, 1.000000},{1.028571, 4.148840, 1.000000},{
      1.028571, 4.248739, 1.000000},{0.914286, 4.199750, 1.000000}}],
    Polygon[{{0.914286, 4.199750, 1.000000},{1.028571, 4.248739, 1.000000},{
      1.028571, 4.348639, 1.000000},{0.914286, 4.295730, 1.000000}}],
    Polygon[{{0.914286, 4.295730, 1.000000},{1.028571, 4.348639, 1.000000},{
      1.028571, 4.448538, 1.000000},{0.914286, 4.391710, 1.000000}}],
    Polygon[{{0.914286, 4.391710, 1.000000},{1.028571, 4.448538, 1.000000},{
      1.028571, 4.548437, 1.000000},{0.914286, 4.487690, 1.000000}}],
    Polygon[{{0.914286, 4.487690, 1.000000},{1.028571, 4.548437, 1.000000},{
      1.028571, 4.648336, 1.000000},{0.914286, 4.583670, 1.000000}}],
    Polygon[{{0.914286, 4.583670, 1.000000},{1.028571, 4.648336, 1.000000},{
      1.028571, 4.748235, 1.000000},{0.914286, 4.679650, 1.000000}}],
    Polygon[{{1.028571, 1.251765, 1.000000},{1.142857, 1.192984, 1.000000},{
      1.142857, 1.296242, 1.000000},{1.028571, 1.351664, 1.000000}}],
    Polygon[{{1.028571, 1.351664, 1.000000},{1.142857, 1.296242, 1.000000},{
      1.142857, 1.399500, 1.000000},{1.028571, 1.451563, 1.000000}}],
    Polygon[{{1.028571, 1.451563, 1.000000},{1.142857, 1.399500, 1.000000},{
      1.142857, 1.502758, 1.000000},{1.028571, 1.551462, 1.000000}}],
    Polygon[{{1.028571, 1.551462, 1.000000},{1.142857, 1.502758, 1.000000},{
      1.142857, 1.606016, 1.000000},{1.028571, 1.651361, 1.000000}}],
    Polygon[{{1.028571, 1.651361, 1.000000},{1.142857, 1.606016, 1.000000},{
      1.142857, 1.709274, 1.000000},{1.028571, 1.751261, 1.000000}}],
    Polygon[{{1.028571, 1.751261, 1.000000},{1.142857, 1.709274, 1.000000},{
      1.142857, 1.812532, 1.000000},{1.028571, 1.851160, 1.000000}}],
    Polygon[{{1.028571, 1.851160, 1.000000},{1.142857, 1.812532, 1.000000},{
      1.142857, 1.915791, 1.000000},{1.028571, 1.951059, 1.000000}}],
    Polygon[{{1.028571, 1.951059, 1.000000},{1.142857, 1.915791, 1.000000},{
      1.142857, 2.019048, 1.000000},{1.028571, 2.050958, 1.000000}}],
    Polygon[{{1.028571, 2.050958, 1.000000},{1.142857, 2.019048, 1.000000},{
      1.142857, 2.122307, 1.000000},{1.028571, 2.150857, 1.000000}}],
    Polygon[{{1.028571, 2.150857, 1.000000},{1.142857, 2.122307, 1.000000},{
      1.142857, 2.225565, 1.000000},{1.028571, 2.250756, 1.000000}}],
    Polygon[{{1.028571, 2.250756, 1.000000},{1.142857, 2.225565, 1.000000},{
      1.142857, 2.328823, 1.000000},{1.028571, 2.350656, 1.000000}}],
    Polygon[{{1.028571, 2.350656, 1.000000},{1.142857, 2.328823, 1.000000},{
      1.142857, 2.432081, 1.000000},{1.028571, 2.450555, 1.000000}}],
    Polygon[{{1.028571, 2.450555, 1.000000},{1.142857, 2.432081, 1.000000},{
      1.142857, 2.535339, 1.000000},{1.028571, 2.550454, 1.000000}}],
    Polygon[{{1.028571, 2.550454, 1.000000},{1.142857, 2.535339, 1.000000},{
      1.142857, 2.638597, 1.000000},{1.028571, 2.650353, 1.000000}}],
    Polygon[{{1.028571, 2.650353, 1.000000},{1.142857, 2.638597, 1.000000},{
      1.142857, 2.741855, 1.000000},{1.028571, 2.750252, 1.000000}}],
    Polygon[{{1.028571, 2.750252, 1.000000},{1.142857, 2.741855, 1.000000},{
      1.142857, 2.845113, 1.000000},{1.028571, 2.850151, 1.000000}}],
    Polygon[{{1.028571, 2.850151, 1.000000},{1.142857, 2.845113, 1.000000},{
      1.142857, 2.948371, 1.000000},{1.028571, 2.950050, 1.000000}}],
    Polygon[{{1.028571, 2.950050, 1.000000},{1.142857, 2.948371, 1.000000},{
      1.142857, 3.051629, 1.000000},{1.028571, 3.049950, 1.000000}}],
    Polygon[{{1.028571, 3.049950, 1.000000},{1.142857, 3.051629, 1.000000},{
      1.142857, 3.154887, 1.000000},{1.028571, 3.149849, 1.000000}}],
    Polygon[{{1.028571, 3.149849, 1.000000},{1.142857, 3.154887, 1.000000},{
      1.142857, 3.258145, 1.000000},{1.028571, 3.249748, 1.000000}}],
    Polygon[{{1.028571, 3.249748, 1.000000},{1.142857, 3.258145, 1.000000},{
      1.142857, 3.361403, 1.000000},{1.028571, 3.349647, 1.000000}}],
    Polygon[{{1.028571, 3.349647, 1.000000},{1.142857, 3.361403, 1.000000},{
      1.142857, 3.464661, 1.000000},{1.028571, 3.449546, 1.000000}}],
    Polygon[{{1.028571, 3.449546, 1.000000},{1.142857, 3.464661, 1.000000},{
      1.142857, 3.567919, 1.000000},{1.028571, 3.549445, 1.000000}}],
    Polygon[{{1.028571, 3.549445, 1.000000},{1.142857, 3.567919, 1.000000},{
      1.142857, 3.671177, 1.000000},{1.028571, 3.649344, 1.000000}}],
    Polygon[{{1.028571, 3.649344, 1.000000},{1.142857, 3.671177, 1.000000},{
      1.142857, 3.774435, 1.000000},{1.028571, 3.749244, 1.000000}}],
    Polygon[{{1.028571, 3.749244, 1.000000},{1.142857, 3.774435, 1.000000},{
      1.142857, 3.877693, 1.000000},{1.028571, 3.849143, 1.000000}}],
    Polygon[{{1.028571, 3.849143, 1.000000},{1.142857, 3.877693, 1.000000},{
      1.142857, 3.980952, 1.000000},{1.028571, 3.949042, 1.000000}}],
    Polygon[{{1.028571, 3.949042, 1.000000},{1.142857, 3.980952, 1.000000},{
      1.142857, 4.084209, 1.000000},{1.028571, 4.048941, 1.000000}}],
    Polygon[{{1.028571, 4.048941, 1.000000},{1.142857, 4.084209, 1.000000},{
      1.142857, 4.187468, 1.000000},{1.028571, 4.148840, 1.000000}}],
    Polygon[{{1.028571, 4.148840, 1.000000},{1.142857, 4.187468, 1.000000},{
      1.142857, 4.290726, 1.000000},{1.028571, 4.248739, 1.000000}}],
    Polygon[{{1.028571, 4.248739, 1.000000},{1.142857, 4.290726, 1.000000},{
      1.142857, 4.393984, 1.000000},{1.028571, 4.348639, 1.000000}}],
    Polygon[{{1.028571, 4.348639, 1.000000},{1.142857, 4.393984, 1.000000},{
      1.142857, 4.497241, 1.000000},{1.028571, 4.448538, 1.000000}}],
    Polygon[{{1.028571, 4.448538, 1.000000},{1.142857, 4.497241, 1.000000},{
      1.142857, 4.600500, 1.000000},{1.028571, 4.548437, 1.000000}}],
    Polygon[{{1.028571, 4.548437, 1.000000},{1.142857, 4.600500, 1.000000},{
      1.142857, 4.703758, 1.000000},{1.028571, 4.648336, 1.000000}}],
    Polygon[{{1.028571, 4.648336, 1.000000},{1.142857, 4.703758, 1.000000},{
      1.142857, 4.807016, 1.000000},{1.028571, 4.748235, 1.000000}}],
    Polygon[{{1.142857, 1.192984, 1.000000},{1.257143, 1.143077, 1.000000},{
      1.257143, 1.249187, 1.000000},{1.142857, 1.296242, 1.000000}}],
    Polygon[{{1.142857, 1.296242, 1.000000},{1.257143, 1.249187, 1.000000},{
      1.257143, 1.355297, 1.000000},{1.142857, 1.399500, 1.000000}}],
    Polygon[{{1.142857, 1.399500, 1.000000},{1.257143, 1.355297, 1.000000},{
      1.257143, 1.461407, 1.000000},{1.142857, 1.502758, 1.000000}}],
    Polygon[{{1.142857, 1.502758, 1.000000},{1.257143, 1.461407, 1.000000},{
      1.257143, 1.567516, 1.000000},{1.142857, 1.606016, 1.000000}}],
    Polygon[{{1.142857, 1.606016, 1.000000},{1.257143, 1.567516, 1.000000},{
      1.257143, 1.673626, 1.000000},{1.142857, 1.709274, 1.000000}}],
    Polygon[{{1.142857, 1.709274, 1.000000},{1.257143, 1.673626, 1.000000},{
      1.257143, 1.779736, 1.000000},{1.142857, 1.812532, 1.000000}}],
    Polygon[{{1.142857, 1.812532, 1.000000},{1.257143, 1.779736, 1.000000},{
      1.257143, 1.885846, 1.000000},{1.142857, 1.915791, 1.000000}}],
    Polygon[{{1.142857, 1.915791, 1.000000},{1.257143, 1.885846, 1.000000},{
      1.257143, 1.991956, 1.000000},{1.142857, 2.019048, 1.000000}}],
    Polygon[{{1.142857, 2.019048, 1.000000},{1.257143, 1.991956, 1.000000},{
      1.257143, 2.098066, 1.000000},{1.142857, 2.122307, 1.000000}}],
    Polygon[{{1.142857, 2.122307, 1.000000},{1.257143, 2.098066, 1.000000},{
      1.257143, 2.204176, 1.000000},{1.142857, 2.225565, 1.000000}}],
    Polygon[{{1.142857, 2.225565, 1.000000},{1.257143, 2.204176, 1.000000},{
      1.257143, 2.310286, 1.000000},{1.142857, 2.328823, 1.000000}}],
    Polygon[{{1.142857, 2.328823, 1.000000},{1.257143, 2.310286, 1.000000},{
      1.257143, 2.416396, 1.000000},{1.142857, 2.432081, 1.000000}}],
    Polygon[{{1.142857, 2.432081, 1.000000},{1.257143, 2.416396, 1.000000},{
      1.257143, 2.522506, 1.000000},{1.142857, 2.535339, 1.000000}}],
    Polygon[{{1.142857, 2.535339, 1.000000},{1.257143, 2.522506, 1.000000},{
      1.257143, 2.628615, 1.000000},{1.142857, 2.638597, 1.000000}}],
    Polygon[{{1.142857, 2.638597, 1.000000},{1.257143, 2.628615, 1.000000},{
      1.257143, 2.734725, 1.000000},{1.142857, 2.741855, 1.000000}}],
    Polygon[{{1.142857, 2.741855, 1.000000},{1.257143, 2.734725, 1.000000},{
      1.257143, 2.840835, 1.000000},{1.142857, 2.845113, 1.000000}}],
    Polygon[{{1.142857, 2.845113, 1.000000},{1.257143, 2.840835, 1.000000},{
      1.257143, 2.946945, 1.000000},{1.142857, 2.948371, 1.000000}}],
    Polygon[{{1.142857, 2.948371, 1.000000},{1.257143, 2.946945, 1.000000},{
      1.257143, 3.053055, 1.000000},{1.142857, 3.051629, 1.000000}}],
    Polygon[{{1.142857, 3.051629, 1.000000},{1.257143, 3.053055, 1.000000},{
      1.257143, 3.159165, 1.000000},{1.142857, 3.154887, 1.000000}}],
    Polygon[{{1.142857, 3.154887, 1.000000},{1.257143, 3.159165, 1.000000},{
      1.257143, 3.265275, 1.000000},{1.142857, 3.258145, 1.000000}}],
    Polygon[{{1.142857, 3.258145, 1.000000},{1.257143, 3.265275, 1.000000},{
      1.257143, 3.371385, 1.000000},{1.142857, 3.361403, 1.000000}}],
    Polygon[{{1.142857, 3.361403, 1.000000},{1.257143, 3.371385, 1.000000},{
      1.257143, 3.477494, 1.000000},{1.142857, 3.464661, 1.000000}}],
    Polygon[{{1.142857, 3.464661, 1.000000},{1.257143, 3.477494, 1.000000},{
      1.257143, 3.583604, 1.000000},{1.142857, 3.567919, 1.000000}}],
    Polygon[{{1.142857, 3.567919, 1.000000},{1.257143, 3.583604, 1.000000},{
      1.257143, 3.689714, 1.000000},{1.142857, 3.671177, 1.000000}}],
    Polygon[{{1.142857, 3.671177, 1.000000},{1.257143, 3.689714, 1.000000},{
      1.257143, 3.795824, 1.000000},{1.142857, 3.774435, 1.000000}}],
    Polygon[{{1.142857, 3.774435, 1.000000},{1.257143, 3.795824, 1.000000},{
      1.257143, 3.901934, 1.000000},{1.142857, 3.877693, 1.000000}}],
    Polygon[{{1.142857, 3.877693, 1.000000},{1.257143, 3.901934, 1.000000},{
      1.257143, 4.008044, 1.000000},{1.142857, 3.980952, 1.000000}}],
    Polygon[{{1.142857, 3.980952, 1.000000},{1.257143, 4.008044, 1.000000},{
      1.257143, 4.114154, 1.000000},{1.142857, 4.084209, 1.000000}}],
    Polygon[{{1.142857, 4.084209, 1.000000},{1.257143, 4.114154, 1.000000},{
      1.257143, 4.220264, 1.000000},{1.142857, 4.187468, 1.000000}}],
    Polygon[{{1.142857, 4.187468, 1.000000},{1.257143, 4.220264, 1.000000},{
      1.257143, 4.326374, 1.000000},{1.142857, 4.290726, 1.000000}}],
    Polygon[{{1.142857, 4.290726, 1.000000},{1.257143, 4.326374, 1.000000},{
      1.257143, 4.432484, 1.000000},{1.142857, 4.393984, 1.000000}}],
    Polygon[{{1.142857, 4.393984, 1.000000},{1.257143, 4.432484, 1.000000},{
      1.257143, 4.538593, 1.000000},{1.142857, 4.497241, 1.000000}}],
    Polygon[{{1.142857, 4.497241, 1.000000},{1.257143, 4.538593, 1.000000},{
      1.257143, 4.644703, 1.000000},{1.142857, 4.600500, 1.000000}}],
    Polygon[{{1.142857, 4.600500, 1.000000},{1.257143, 4.644703, 1.000000},{
      1.257143, 4.750813, 1.000000},{1.142857, 4.703758, 1.000000}}],
    Polygon[{{1.142857, 4.703758, 1.000000},{1.257143, 4.750813, 1.000000},{
      1.257143, 4.856923, 1.000000},{1.142857, 4.807016, 1.000000}}],
    Polygon[{{1.257143, 1.143077, 1.000000},{1.371429, 1.101343, 1.000000},{
      1.371429, 1.209838, 1.000000},{1.257143, 1.249187, 1.000000}}],
    Polygon[{{1.257143, 1.249187, 1.000000},{1.371429, 1.209838, 1.000000},{
      1.371429, 1.318332, 1.000000},{1.257143, 1.355297, 1.000000}}],
    Polygon[{{1.257143, 1.355297, 1.000000},{1.371429, 1.318332, 1.000000},{
      1.371429, 1.426827, 1.000000},{1.257143, 1.461407, 1.000000}}],
    Polygon[{{1.257143, 1.461407, 1.000000},{1.371429, 1.426827, 1.000000},{
      1.371429, 1.535322, 1.000000},{1.257143, 1.567516, 1.000000}}],
    Polygon[{{1.257143, 1.567516, 1.000000},{1.371429, 1.535322, 1.000000},{
      1.371429, 1.643816, 1.000000},{1.257143, 1.673626, 1.000000}}],
    Polygon[{{1.257143, 1.673626, 1.000000},{1.371429, 1.643816, 1.000000},{
      1.371429, 1.752311, 1.000000},{1.257143, 1.779736, 1.000000}}],
    Polygon[{{1.257143, 1.779736, 1.000000},{1.371429, 1.752311, 1.000000},{
      1.371429, 1.860806, 1.000000},{1.257143, 1.885846, 1.000000}}],
    Polygon[{{1.257143, 1.885846, 1.000000},{1.371429, 1.860806, 1.000000},{
      1.371429, 1.969301, 1.000000},{1.257143, 1.991956, 1.000000}}],
    Polygon[{{1.257143, 1.991956, 1.000000},{1.371429, 1.969301, 1.000000},{
      1.371429, 2.077795, 1.000000},{1.257143, 2.098066, 1.000000}}],
    Polygon[{{1.257143, 2.098066, 1.000000},{1.371429, 2.077795, 1.000000},{
      1.371429, 2.186290, 1.000000},{1.257143, 2.204176, 1.000000}}],
    Polygon[{{1.257143, 2.204176, 1.000000},{1.371429, 2.186290, 1.000000},{
      1.371429, 2.294785, 1.000000},{1.257143, 2.310286, 1.000000}}],
    Polygon[{{1.257143, 2.310286, 1.000000},{1.371429, 2.294785, 1.000000},{
      1.371429, 2.403279, 1.000000},{1.257143, 2.416396, 1.000000}}],
    Polygon[{{1.257143, 2.416396, 1.000000},{1.371429, 2.403279, 1.000000},{
      1.371429, 2.511774, 1.000000},{1.257143, 2.522506, 1.000000}}],
    Polygon[{{1.257143, 2.522506, 1.000000},{1.371429, 2.511774, 1.000000},{
      1.371429, 2.620269, 1.000000},{1.257143, 2.628615, 1.000000}}],
    Polygon[{{1.257143, 2.628615, 1.000000},{1.371429, 2.620269, 1.000000},{
      1.371429, 2.728763, 1.000000},{1.257143, 2.734725, 1.000000}}],
    Polygon[{{1.257143, 2.734725, 1.000000},{1.371429, 2.728763, 1.000000},{
      1.371429, 2.837258, 1.000000},{1.257143, 2.840835, 1.000000}}],
    Polygon[{{1.257143, 2.840835, 1.000000},{1.371429, 2.837258, 1.000000},{
      1.371429, 2.945753, 1.000000},{1.257143, 2.946945, 1.000000}}],
    Polygon[{{1.257143, 2.946945, 1.000000},{1.371429, 2.945753, 1.000000},{
      1.371429, 3.054247, 1.000000},{1.257143, 3.053055, 1.000000}}],
    Polygon[{{1.257143, 3.053055, 1.000000},{1.371429, 3.054247, 1.000000},{
      1.371429, 3.162742, 1.000000},{1.257143, 3.159165, 1.000000}}],
    Polygon[{{1.257143, 3.159165, 1.000000},{1.371429, 3.162742, 1.000000},{
      1.371429, 3.271237, 1.000000},{1.257143, 3.265275, 1.000000}}],
    Polygon[{{1.257143, 3.265275, 1.000000},{1.371429, 3.271237, 1.000000},{
      1.371429, 3.379731, 1.000000},{1.257143, 3.371385, 1.000000}}],
    Polygon[{{1.257143, 3.371385, 1.000000},{1.371429, 3.379731, 1.000000},{
      1.371429, 3.488226, 1.000000},{1.257143, 3.477494, 1.000000}}],
    Polygon[{{1.257143, 3.477494, 1.000000},{1.371429, 3.488226, 1.000000},{
      1.371429, 3.596721, 1.000000},{1.257143, 3.583604, 1.000000}}],
    Polygon[{{1.257143, 3.583604, 1.000000},{1.371429, 3.596721, 1.000000},{
      1.371429, 3.705215, 1.000000},{1.257143, 3.689714, 1.000000}}],
    Polygon[{{1.257143, 3.689714, 1.000000},{1.371429, 3.705215, 1.000000},{
      1.371429, 3.813710, 1.000000},{1.257143, 3.795824, 1.000000}}],
    Polygon[{{1.257143, 3.795824, 1.000000},{1.371429, 3.813710, 1.000000},{
      1.371429, 3.922205, 1.000000},{1.257143, 3.901934, 1.000000}}],
    Polygon[{{1.257143, 3.901934, 1.000000},{1.371429, 3.922205, 1.000000},{
      1.371429, 4.030699, 1.000000},{1.257143, 4.008044, 1.000000}}],
    Polygon[{{1.257143, 4.008044, 1.000000},{1.371429, 4.030699, 1.000000},{
      1.371429, 4.139194, 1.000000},{1.257143, 4.114154, 1.000000}}],
    Polygon[{{1.257143, 4.114154, 1.000000},{1.371429, 4.139194, 1.000000},{
      1.371429, 4.247689, 1.000000},{1.257143, 4.220264, 1.000000}}],
    Polygon[{{1.257143, 4.220264, 1.000000},{1.371429, 4.247689, 1.000000},{
      1.371429, 4.356184, 1.000000},{1.257143, 4.326374, 1.000000}}],
    Polygon[{{1.257143, 4.326374, 1.000000},{1.371429, 4.356184, 1.000000},{
      1.371429, 4.464678, 1.000000},{1.257143, 4.432484, 1.000000}}],
    Polygon[{{1.257143, 4.432484, 1.000000},{1.371429, 4.464678, 1.000000},{
      1.371429, 4.573173, 1.000000},{1.257143, 4.538593, 1.000000}}],
    Polygon[{{1.257143, 4.538593, 1.000000},{1.371429, 4.573173, 1.000000},{
      1.371429, 4.681667, 1.000000},{1.257143, 4.644703, 1.000000}}],
    Polygon[{{1.257143, 4.644703, 1.000000},{1.371429, 4.681667, 1.000000},{
      1.371429, 4.790162, 1.000000},{1.257143, 4.750813, 1.000000}}],
    Polygon[{{1.257143, 4.750813, 1.000000},{1.371429, 4.790162, 1.000000},{
      1.371429, 4.898657, 1.000000},{1.257143, 4.856923, 1.000000}}],
    Polygon[{{1.371429, 1.101343, 1.000000},{1.485714, 1.067253, 1.000000},{
      1.485714, 1.177696, 1.000000},{1.371429, 1.209838, 1.000000}}],
    Polygon[{{1.371429, 1.209838, 1.000000},{1.485714, 1.177696, 1.000000},{
      1.485714, 1.288139, 1.000000},{1.371429, 1.318332, 1.000000}}],
    Polygon[{{1.371429, 1.318332, 1.000000},{1.485714, 1.288139, 1.000000},{
      1.485714, 1.398581, 1.000000},{1.371429, 1.426827, 1.000000}}],
    Polygon[{{1.371429, 1.426827, 1.000000},{1.485714, 1.398581, 1.000000},{
      1.485714, 1.509024, 1.000000},{1.371429, 1.535322, 1.000000}}],
    Polygon[{{1.371429, 1.535322, 1.000000},{1.485714, 1.509024, 1.000000},{
      1.485714, 1.619467, 1.000000},{1.371429, 1.643816, 1.000000}}],
    Polygon[{{1.371429, 1.643816, 1.000000},{1.485714, 1.619467, 1.000000},{
      1.485714, 1.729909, 1.000000},{1.371429, 1.752311, 1.000000}}],
    Polygon[{{1.371429, 1.752311, 1.000000},{1.485714, 1.729909, 1.000000},{
      1.485714, 1.840352, 1.000000},{1.371429, 1.860806, 1.000000}}],
    Polygon[{{1.371429, 1.860806, 1.000000},{1.485714, 1.840352, 1.000000},{
      1.485714, 1.950795, 1.000000},{1.371429, 1.969301, 1.000000}}],
    Polygon[{{1.371429, 1.969301, 1.000000},{1.485714, 1.950795, 1.000000},{
      1.485714, 2.061237, 1.000000},{1.371429, 2.077795, 1.000000}}],
    Polygon[{{1.371429, 2.077795, 1.000000},{1.485714, 2.061237, 1.000000},{
      1.485714, 2.171680, 1.000000},{1.371429, 2.186290, 1.000000}}],
    Polygon[{{1.371429, 2.186290, 1.000000},{1.485714, 2.171680, 1.000000},{
      1.485714, 2.282123, 1.000000},{1.371429, 2.294785, 1.000000}}],
    Polygon[{{1.371429, 2.294785, 1.000000},{1.485714, 2.282123, 1.000000},{
      1.485714, 2.392565, 1.000000},{1.371429, 2.403279, 1.000000}}],
    Polygon[{{1.371429, 2.403279, 1.000000},{1.485714, 2.392565, 1.000000},{
      1.485714, 2.503008, 1.000000},{1.371429, 2.511774, 1.000000}}],
    Polygon[{{1.371429, 2.511774, 1.000000},{1.485714, 2.503008, 1.000000},{
      1.485714, 2.613451, 1.000000},{1.371429, 2.620269, 1.000000}}],
    Polygon[{{1.371429, 2.620269, 1.000000},{1.485714, 2.613451, 1.000000},{
      1.485714, 2.723893, 1.000000},{1.371429, 2.728763, 1.000000}}],
    Polygon[{{1.371429, 2.728763, 1.000000},{1.485714, 2.723893, 1.000000},{
      1.485714, 2.834336, 1.000000},{1.371429, 2.837258, 1.000000}}],
    Polygon[{{1.371429, 2.837258, 1.000000},{1.485714, 2.834336, 1.000000},{
      1.485714, 2.944779, 1.000000},{1.371429, 2.945753, 1.000000}}],
    Polygon[{{1.371429, 2.945753, 1.000000},{1.485714, 2.944779, 1.000000},{
      1.485714, 3.055221, 1.000000},{1.371429, 3.054247, 1.000000}}],
    Polygon[{{1.371429, 3.054247, 1.000000},{1.485714, 3.055221, 1.000000},{
      1.485714, 3.165664, 1.000000},{1.371429, 3.162742, 1.000000}}],
    Polygon[{{1.371429, 3.162742, 1.000000},{1.485714, 3.165664, 1.000000},{
      1.485714, 3.276107, 1.000000},{1.371429, 3.271237, 1.000000}}],
    Polygon[{{1.371429, 3.271237, 1.000000},{1.485714, 3.276107, 1.000000},{
      1.485714, 3.386549, 1.000000},{1.371429, 3.379731, 1.000000}}],
    Polygon[{{1.371429, 3.379731, 1.000000},{1.485714, 3.386549, 1.000000},{
      1.485714, 3.496992, 1.000000},{1.371429, 3.488226, 1.000000}}],
    Polygon[{{1.371429, 3.488226, 1.000000},{1.485714, 3.496992, 1.000000},{
      1.485714, 3.607435, 1.000000},{1.371429, 3.596721, 1.000000}}],
    Polygon[{{1.371429, 3.596721, 1.000000},{1.485714, 3.607435, 1.000000},{
      1.485714, 3.717877, 1.000000},{1.371429, 3.705215, 1.000000}}],
    Polygon[{{1.371429, 3.705215, 1.000000},{1.485714, 3.717877, 1.000000},{
      1.485714, 3.828320, 1.000000},{1.371429, 3.813710, 1.000000}}],
    Polygon[{{1.371429, 3.813710, 1.000000},{1.485714, 3.828320, 1.000000},{
      1.485714, 3.938763, 1.000000},{1.371429, 3.922205, 1.000000}}],
    Polygon[{{1.371429, 3.922205, 1.000000},{1.485714, 3.938763, 1.000000},{
      1.485714, 4.049205, 1.000000},{1.371429, 4.030699, 1.000000}}],
    Polygon[{{1.371429, 4.030699, 1.000000},{1.485714, 4.049205, 1.000000},{
      1.485714, 4.159648, 1.000000},{1.371429, 4.139194, 1.000000}}],
    Polygon[{{1.371429, 4.139194, 1.000000},{1.485714, 4.159648, 1.000000},{
      1.485714, 4.270091, 1.000000},{1.371429, 4.247689, 1.000000}}],
    Polygon[{{1.371429, 4.247689, 1.000000},{1.485714, 4.270091, 1.000000},{
      1.485714, 4.380533, 1.000000},{1.371429, 4.356184, 1.000000}}],
    Polygon[{{1.371429, 4.356184, 1.000000},{1.485714, 4.380533, 1.000000},{
      1.485714, 4.490976, 1.000000},{1.371429, 4.464678, 1.000000}}],
    Polygon[{{1.371429, 4.464678, 1.000000},{1.485714, 4.490976, 1.000000},{
      1.485714, 4.601419, 1.000000},{1.371429, 4.573173, 1.000000}}],
    Polygon[{{1.371429, 4.573173, 1.000000},{1.485714, 4.601419, 1.000000},{
      1.485714, 4.711862, 1.000000},{1.371429, 4.681667, 1.000000}}],
    Polygon[{{1.371429, 4.681667, 1.000000},{1.485714, 4.711862, 1.000000},{
      1.485714, 4.822304, 1.000000},{1.371429, 4.790162, 1.000000}}],
    Polygon[{{1.371429, 4.790162, 1.000000},{1.485714, 4.822304, 1.000000},{
      1.485714, 4.932747, 1.000000},{1.371429, 4.898657, 1.000000}}],
    Polygon[{{1.485714, 1.067253, 1.000000},{1.600000, 1.040408, 1.000000},{
      1.600000, 1.152385, 1.000000},{1.485714, 1.177696, 1.000000}}],
    Polygon[{{1.485714, 1.177696, 1.000000},{1.600000, 1.152385, 1.000000},{
      1.600000, 1.264362, 1.000000},{1.485714, 1.288139, 1.000000}}],
    Polygon[{{1.485714, 1.288139, 1.000000},{1.600000, 1.264362, 1.000000},{
      1.600000, 1.376338, 1.000000},{1.485714, 1.398581, 1.000000}}],
    Polygon[{{1.485714, 1.398581, 1.000000},{1.600000, 1.376338, 1.000000},{
      1.600000, 1.488315, 1.000000},{1.485714, 1.509024, 1.000000}}],
    Polygon[{{1.485714, 1.509024, 1.000000},{1.600000, 1.488315, 1.000000},{
      1.600000, 1.600292, 1.000000},{1.485714, 1.619467, 1.000000}}],
    Polygon[{{1.485714, 1.619467, 1.000000},{1.600000, 1.600292, 1.000000},{
      1.600000, 1.712268, 1.000000},{1.485714, 1.729909, 1.000000}}],
    Polygon[{{1.485714, 1.729909, 1.000000},{1.600000, 1.712268, 1.000000},{
      1.600000, 1.824245, 1.000000},{1.485714, 1.840352, 1.000000}}],
    Polygon[{{1.485714, 1.840352, 1.000000},{1.600000, 1.824245, 1.000000},{
      1.600000, 1.936222, 1.000000},{1.485714, 1.950795, 1.000000}}],
    Polygon[{{1.485714, 1.950795, 1.000000},{1.600000, 1.936222, 1.000000},{
      1.600000, 2.048198, 1.000000},{1.485714, 2.061237, 1.000000}}],
    Polygon[{{1.485714, 2.061237, 1.000000},{1.600000, 2.048198, 1.000000},{
      1.600000, 2.160175, 1.000000},{1.485714, 2.171680, 1.000000}}],
    Polygon[{{1.485714, 2.171680, 1.000000},{1.600000, 2.160175, 1.000000},{
      1.600000, 2.272152, 1.000000},{1.485714, 2.282123, 1.000000}}],
    Polygon[{{1.485714, 2.282123, 1.000000},{1.600000, 2.272152, 1.000000},{
      1.600000, 2.384128, 1.000000},{1.485714, 2.392565, 1.000000}}],
    Polygon[{{1.485714, 2.392565, 1.000000},{1.600000, 2.384128, 1.000000},{
      1.600000, 2.496105, 1.000000},{1.485714, 2.503008, 1.000000}}],
    Polygon[{{1.485714, 2.503008, 1.000000},{1.600000, 2.496105, 1.000000},{
      1.600000, 2.608082, 1.000000},{1.485714, 2.613451, 1.000000}}],
    Polygon[{{1.485714, 2.613451, 1.000000},{1.600000, 2.608082, 1.000000},{
      1.600000, 2.720058, 1.000000},{1.485714, 2.723893, 1.000000}}],
    Polygon[{{1.485714, 2.723893, 1.000000},{1.600000, 2.720058, 1.000000},{
      1.600000, 2.832035, 1.000000},{1.485714, 2.834336, 1.000000}}],
    Polygon[{{1.485714, 2.834336, 1.000000},{1.600000, 2.832035, 1.000000},{
      1.600000, 2.944012, 1.000000},{1.485714, 2.944779, 1.000000}}],
    Polygon[{{1.485714, 2.944779, 1.000000},{1.600000, 2.944012, 1.000000},{
      1.600000, 3.055988, 1.000000},{1.485714, 3.055221, 1.000000}}],
    Polygon[{{1.485714, 3.055221, 1.000000},{1.600000, 3.055988, 1.000000},{
      1.600000, 3.167965, 1.000000},{1.485714, 3.165664, 1.000000}}],
    Polygon[{{1.485714, 3.165664, 1.000000},{1.600000, 3.167965, 1.000000},{
      1.600000, 3.279942, 1.000000},{1.485714, 3.276107, 1.000000}}],
    Polygon[{{1.485714, 3.276107, 1.000000},{1.600000, 3.279942, 1.000000},{
      1.600000, 3.391918, 1.000000},{1.485714, 3.386549, 1.000000}}],
    Polygon[{{1.485714, 3.386549, 1.000000},{1.600000, 3.391918, 1.000000},{
      1.600000, 3.503895, 1.000000},{1.485714, 3.496992, 1.000000}}],
    Polygon[{{1.485714, 3.496992, 1.000000},{1.600000, 3.503895, 1.000000},{
      1.600000, 3.615872, 1.000000},{1.485714, 3.607435, 1.000000}}],
    Polygon[{{1.485714, 3.607435, 1.000000},{1.600000, 3.615872, 1.000000},{
      1.600000, 3.727848, 1.000000},{1.485714, 3.717877, 1.000000}}],
    Polygon[{{1.485714, 3.717877, 1.000000},{1.600000, 3.727848, 1.000000},{
      1.600000, 3.839825, 1.000000},{1.485714, 3.828320, 1.000000}}],
    Polygon[{{1.485714, 3.828320, 1.000000},{1.600000, 3.839825, 1.000000},{
      1.600000, 3.951802, 1.000000},{1.485714, 3.938763, 1.000000}}],
    Polygon[{{1.485714, 3.938763, 1.000000},{1.600000, 3.951802, 1.000000},{
      1.600000, 4.063778, 1.000000},{1.485714, 4.049205, 1.000000}}],
    Polygon[{{1.485714, 4.049205, 1.000000},{1.600000, 4.063778, 1.000000},{
      1.600000, 4.175755, 1.000000},{1.485714, 4.159648, 1.000000}}],
    Polygon[{{1.485714, 4.159648, 1.000000},{1.600000, 4.175755, 1.000000},{
      1.600000, 4.287732, 1.000000},{1.485714, 4.270091, 1.000000}}],
    Polygon[{{1.485714, 4.270091, 1.000000},{1.600000, 4.287732, 1.000000},{
      1.600000, 4.399708, 1.000000},{1.485714, 4.380533, 1.000000}}],
    Polygon[{{1.485714, 4.380533, 1.000000},{1.600000, 4.399708, 1.000000},{
      1.600000, 4.511685, 1.000000},{1.485714, 4.490976, 1.000000}}],
    Polygon[{{1.485714, 4.490976, 1.000000},{1.600000, 4.511685, 1.000000},{
      1.600000, 4.623662, 1.000000},{1.485714, 4.601419, 1.000000}}],
    Polygon[{{1.485714, 4.601419, 1.000000},{1.600000, 4.623662, 1.000000},{
      1.600000, 4.735639, 1.000000},{1.485714, 4.711862, 1.000000}}],
    Polygon[{{1.485714, 4.711862, 1.000000},{1.600000, 4.735639, 1.000000},{
      1.600000, 4.847615, 1.000000},{1.485714, 4.822304, 1.000000}}],
    Polygon[{{1.485714, 4.822304, 1.000000},{1.600000, 4.847615, 1.000000},{
      1.600000, 4.959592, 1.000000},{1.485714, 4.932747, 1.000000}}],
    Polygon[{{1.600000, 1.040408, 1.000000},{1.714286, 1.020513, 1.000000},{
      1.714286, 1.133627, 1.000000},{1.600000, 1.152385, 1.000000}}],
    Polygon[{{1.600000, 1.152385, 1.000000},{1.714286, 1.133627, 1.000000},{
      1.714286, 1.246740, 1.000000},{1.600000, 1.264362, 1.000000}}],
    Polygon[{{1.600000, 1.264362, 1.000000},{1.714286, 1.246740, 1.000000},{
      1.714286, 1.359854, 1.000000},{1.600000, 1.376338, 1.000000}}],
    Polygon[{{1.600000, 1.376338, 1.000000},{1.714286, 1.359854, 1.000000},{
      1.714286, 1.472968, 1.000000},{1.600000, 1.488315, 1.000000}}],
    Polygon[{{1.600000, 1.488315, 1.000000},{1.714286, 1.472968, 1.000000},{
      1.714286, 1.586081, 1.000000},{1.600000, 1.600292, 1.000000}}],
    Polygon[{{1.600000, 1.600292, 1.000000},{1.714286, 1.586081, 1.000000},{
      1.714286, 1.699195, 1.000000},{1.600000, 1.712268, 1.000000}}],
    Polygon[{{1.600000, 1.712268, 1.000000},{1.714286, 1.699195, 1.000000},{
      1.714286, 1.812308, 1.000000},{1.600000, 1.824245, 1.000000}}],
    Polygon[{{1.600000, 1.824245, 1.000000},{1.714286, 1.812308, 1.000000},{
      1.714286, 1.925422, 1.000000},{1.600000, 1.936222, 1.000000}}],
    Polygon[{{1.600000, 1.936222, 1.000000},{1.714286, 1.925422, 1.000000},{
      1.714286, 2.038535, 1.000000},{1.600000, 2.048198, 1.000000}}],
    Polygon[{{1.600000, 2.048198, 1.000000},{1.714286, 2.038535, 1.000000},{
      1.714286, 2.151649, 1.000000},{1.600000, 2.160175, 1.000000}}],
    Polygon[{{1.600000, 2.160175, 1.000000},{1.714286, 2.151649, 1.000000},{
      1.714286, 2.264762, 1.000000},{1.600000, 2.272152, 1.000000}}],
    Polygon[{{1.600000, 2.272152, 1.000000},{1.714286, 2.264762, 1.000000},{
      1.714286, 2.377876, 1.000000},{1.600000, 2.384128, 1.000000}}],
    Polygon[{{1.600000, 2.384128, 1.000000},{1.714286, 2.377876, 1.000000},{
      1.714286, 2.490989, 1.000000},{1.600000, 2.496105, 1.000000}}],
    Polygon[{{1.600000, 2.496105, 1.000000},{1.714286, 2.490989, 1.000000},{
      1.714286, 2.604103, 1.000000},{1.600000, 2.608082, 1.000000}}],
    Polygon[{{1.600000, 2.608082, 1.000000},{1.714286, 2.604103, 1.000000},{
      1.714286, 2.717216, 1.000000},{1.600000, 2.720058, 1.000000}}],
    Polygon[{{1.600000, 2.720058, 1.000000},{1.714286, 2.717216, 1.000000},{
      1.714286, 2.830330, 1.000000},{1.600000, 2.832035, 1.000000}}],
    Polygon[{{1.600000, 2.832035, 1.000000},{1.714286, 2.830330, 1.000000},{
      1.714286, 2.943443, 1.000000},{1.600000, 2.944012, 1.000000}}],
    Polygon[{{1.600000, 2.944012, 1.000000},{1.714286, 2.943443, 1.000000},{
      1.714286, 3.056557, 1.000000},{1.600000, 3.055988, 1.000000}}],
    Polygon[{{1.600000, 3.055988, 1.000000},{1.714286, 3.056557, 1.000000},{
      1.714286, 3.169670, 1.000000},{1.600000, 3.167965, 1.000000}}],
    Polygon[{{1.600000, 3.167965, 1.000000},{1.714286, 3.169670, 1.000000},{
      1.714286, 3.282784, 1.000000},{1.600000, 3.279942, 1.000000}}],
    Polygon[{{1.600000, 3.279942, 1.000000},{1.714286, 3.282784, 1.000000},{
      1.714286, 3.395897, 1.000000},{1.600000, 3.391918, 1.000000}}],
    Polygon[{{1.600000, 3.391918, 1.000000},{1.714286, 3.395897, 1.000000},{
      1.714286, 3.509011, 1.000000},{1.600000, 3.503895, 1.000000}}],
    Polygon[{{1.600000, 3.503895, 1.000000},{1.714286, 3.509011, 1.000000},{
      1.714286, 3.622124, 1.000000},{1.600000, 3.615872, 1.000000}}],
    Polygon[{{1.600000, 3.615872, 1.000000},{1.714286, 3.622124, 1.000000},{
      1.714286, 3.735238, 1.000000},{1.600000, 3.727848, 1.000000}}],
    Polygon[{{1.600000, 3.727848, 1.000000},{1.714286, 3.735238, 1.000000},{
      1.714286, 3.848351, 1.000000},{1.600000, 3.839825, 1.000000}}],
    Polygon[{{1.600000, 3.839825, 1.000000},{1.714286, 3.848351, 1.000000},{
      1.714286, 3.961465, 1.000000},{1.600000, 3.951802, 1.000000}}],
    Polygon[{{1.600000, 3.951802, 1.000000},{1.714286, 3.961465, 1.000000},{
      1.714286, 4.074578, 1.000000},{1.600000, 4.063778, 1.000000}}],
    Polygon[{{1.600000, 4.063778, 1.000000},{1.714286, 4.074578, 1.000000},{
      1.714286, 4.187692, 1.000000},{1.600000, 4.175755, 1.000000}}],
    Polygon[{{1.600000, 4.175755, 1.000000},{1.714286, 4.187692, 1.000000},{
      1.714286, 4.300806, 1.000000},{1.600000, 4.287732, 1.000000}}],
    Polygon[{{1.600000, 4.287732, 1.000000},{1.714286, 4.300806, 1.000000},{
      1.714286, 4.413919, 1.000000},{1.600000, 4.399708, 1.000000}}],
    Polygon[{{1.600000, 4.399708, 1.000000},{1.714286, 4.413919, 1.000000},{
      1.714286, 4.527032, 1.000000},{1.600000, 4.511685, 1.000000}}],
    Polygon[{{1.600000, 4.511685, 1.000000},{1.714286, 4.527032, 1.000000},{
      1.714286, 4.640146, 1.000000},{1.600000, 4.623662, 1.000000}}],
    Polygon[{{1.600000, 4.623662, 1.000000},{1.714286, 4.640146, 1.000000},{
      1.714286, 4.753260, 1.000000},{1.600000, 4.735639, 1.000000}}],
    Polygon[{{1.600000, 4.735639, 1.000000},{1.714286, 4.753260, 1.000000},{
      1.714286, 4.866373, 1.000000},{1.600000, 4.847615, 1.000000}}],
    Polygon[{{1.600000, 4.847615, 1.000000},{1.714286, 4.866373, 1.000000},{
      1.714286, 4.979486, 1.000000},{1.600000, 4.959592, 1.000000}}],
    Polygon[{{1.714286, 1.020513, 1.000000},{1.828571, 1.007360, 1.000000},{
      1.828571, 1.121226, 1.000000},{1.714286, 1.133627, 1.000000}}],
    Polygon[{{1.714286, 1.133627, 1.000000},{1.828571, 1.121226, 1.000000},{
      1.828571, 1.235091, 1.000000},{1.714286, 1.246740, 1.000000}}],
    Polygon[{{1.714286, 1.246740, 1.000000},{1.828571, 1.235091, 1.000000},{
      1.828571, 1.348956, 1.000000},{1.714286, 1.359854, 1.000000}}],
    Polygon[{{1.714286, 1.359854, 1.000000},{1.828571, 1.348956, 1.000000},{
      1.828571, 1.462821, 1.000000},{1.714286, 1.472968, 1.000000}}],
    Polygon[{{1.714286, 1.472968, 1.000000},{1.828571, 1.462821, 1.000000},{
      1.828571, 1.576686, 1.000000},{1.714286, 1.586081, 1.000000}}],
    Polygon[{{1.714286, 1.586081, 1.000000},{1.828571, 1.576686, 1.000000},{
      1.828571, 1.690551, 1.000000},{1.714286, 1.699195, 1.000000}}],
    Polygon[{{1.714286, 1.699195, 1.000000},{1.828571, 1.690551, 1.000000},{
      1.828571, 1.804416, 1.000000},{1.714286, 1.812308, 1.000000}}],
    Polygon[{{1.714286, 1.812308, 1.000000},{1.828571, 1.804416, 1.000000},{
      1.828571, 1.918281, 1.000000},{1.714286, 1.925422, 1.000000}}],
    Polygon[{{1.714286, 1.925422, 1.000000},{1.828571, 1.918281, 1.000000},{
      1.828571, 2.032146, 1.000000},{1.714286, 2.038535, 1.000000}}],
    Polygon[{{1.714286, 2.038535, 1.000000},{1.828571, 2.032146, 1.000000},{
      1.828571, 2.146012, 1.000000},{1.714286, 2.151649, 1.000000}}],
    Polygon[{{1.714286, 2.151649, 1.000000},{1.828571, 2.146012, 1.000000},{
      1.828571, 2.259877, 1.000000},{1.714286, 2.264762, 1.000000}}],
    Polygon[{{1.714286, 2.264762, 1.000000},{1.828571, 2.259877, 1.000000},{
      1.828571, 2.373742, 1.000000},{1.714286, 2.377876, 1.000000}}],
    Polygon[{{1.714286, 2.377876, 1.000000},{1.828571, 2.373742, 1.000000},{
      1.828571, 2.487607, 1.000000},{1.714286, 2.490989, 1.000000}}],
    Polygon[{{1.714286, 2.490989, 1.000000},{1.828571, 2.487607, 1.000000},{
      1.828571, 2.601472, 1.000000},{1.714286, 2.604103, 1.000000}}],
    Polygon[{{1.714286, 2.604103, 1.000000},{1.828571, 2.601472, 1.000000},{
      1.828571, 2.715337, 1.000000},{1.714286, 2.717216, 1.000000}}],
    Polygon[{{1.714286, 2.717216, 1.000000},{1.828571, 2.715337, 1.000000},{
      1.828571, 2.829202, 1.000000},{1.714286, 2.830330, 1.000000}}],
    Polygon[{{1.714286, 2.830330, 1.000000},{1.828571, 2.829202, 1.000000},{
      1.828571, 2.943068, 1.000000},{1.714286, 2.943443, 1.000000}}],
    Polygon[{{1.714286, 2.943443, 1.000000},{1.828571, 2.943068, 1.000000},{
      1.828571, 3.056932, 1.000000},{1.714286, 3.056557, 1.000000}}],
    Polygon[{{1.714286, 3.056557, 1.000000},{1.828571, 3.056932, 1.000000},{
      1.828571, 3.170798, 1.000000},{1.714286, 3.169670, 1.000000}}],
    Polygon[{{1.714286, 3.169670, 1.000000},{1.828571, 3.170798, 1.000000},{
      1.828571, 3.284663, 1.000000},{1.714286, 3.282784, 1.000000}}],
    Polygon[{{1.714286, 3.282784, 1.000000},{1.828571, 3.284663, 1.000000},{
      1.828571, 3.398528, 1.000000},{1.714286, 3.395897, 1.000000}}],
    Polygon[{{1.714286, 3.395897, 1.000000},{1.828571, 3.398528, 1.000000},{
      1.828571, 3.512393, 1.000000},{1.714286, 3.509011, 1.000000}}],
    Polygon[{{1.714286, 3.509011, 1.000000},{1.828571, 3.512393, 1.000000},{
      1.828571, 3.626258, 1.000000},{1.714286, 3.622124, 1.000000}}],
    Polygon[{{1.714286, 3.622124, 1.000000},{1.828571, 3.626258, 1.000000},{
      1.828571, 3.740123, 1.000000},{1.714286, 3.735238, 1.000000}}],
    Polygon[{{1.714286, 3.735238, 1.000000},{1.828571, 3.740123, 1.000000},{
      1.828571, 3.853988, 1.000000},{1.714286, 3.848351, 1.000000}}],
    Polygon[{{1.714286, 3.848351, 1.000000},{1.828571, 3.853988, 1.000000},{
      1.828571, 3.967854, 1.000000},{1.714286, 3.961465, 1.000000}}],
    Polygon[{{1.714286, 3.961465, 1.000000},{1.828571, 3.967854, 1.000000},{
      1.828571, 4.081718, 1.000000},{1.714286, 4.074578, 1.000000}}],
    Polygon[{{1.714286, 4.074578, 1.000000},{1.828571, 4.081718, 1.000000},{
      1.828571, 4.195584, 1.000000},{1.714286, 4.187692, 1.000000}}],
    Polygon[{{1.714286, 4.187692, 1.000000},{1.828571, 4.195584, 1.000000},{
      1.828571, 4.309449, 1.000000},{1.714286, 4.300806, 1.000000}}],
    Polygon[{{1.714286, 4.300806, 1.000000},{1.828571, 4.309449, 1.000000},{
      1.828571, 4.423314, 1.000000},{1.714286, 4.413919, 1.000000}}],
    Polygon[{{1.714286, 4.413919, 1.000000},{1.828571, 4.423314, 1.000000},{
      1.828571, 4.537179, 1.000000},{1.714286, 4.527032, 1.000000}}],
    Polygon[{{1.714286, 4.527032, 1.000000},{1.828571, 4.537179, 1.000000},{
      1.828571, 4.651044, 1.000000},{1.714286, 4.640146, 1.000000}}],
    Polygon[{{1.714286, 4.640146, 1.000000},{1.828571, 4.651044, 1.000000},{
      1.828571, 4.764909, 1.000000},{1.714286, 4.753260, 1.000000}}],
    Polygon[{{1.714286, 4.753260, 1.000000},{1.828571, 4.764909, 1.000000},{
      1.828571, 4.878774, 1.000000},{1.714286, 4.866373, 1.000000}}],
    Polygon[{{1.714286, 4.866373, 1.000000},{1.828571, 4.878774, 1.000000},{
      1.828571, 4.992640, 1.000000},{1.714286, 4.979486, 1.000000}}],
    Polygon[{{1.828571, 1.007360, 1.000000},{1.942857, 1.000816, 1.000000},{
      1.942857, 1.115056, 1.000000},{1.828571, 1.121226, 1.000000}}],
    Polygon[{{1.828571, 1.121226, 1.000000},{1.942857, 1.115056, 1.000000},{
      1.942857, 1.229295, 1.000000},{1.828571, 1.235091, 1.000000}}],
    Polygon[{{1.828571, 1.235091, 1.000000},{1.942857, 1.229295, 1.000000},{
      1.942857, 1.343534, 1.000000},{1.828571, 1.348956, 1.000000}}],
    Polygon[{{1.828571, 1.348956, 1.000000},{1.942857, 1.343534, 1.000000},{
      1.942857, 1.457773, 1.000000},{1.828571, 1.462821, 1.000000}}],
    Polygon[{{1.828571, 1.462821, 1.000000},{1.942857, 1.457773, 1.000000},{
      1.942857, 1.572012, 1.000000},{1.828571, 1.576686, 1.000000}}],
    Polygon[{{1.828571, 1.576686, 1.000000},{1.942857, 1.572012, 1.000000},{
      1.942857, 1.686251, 1.000000},{1.828571, 1.690551, 1.000000}}],
    Polygon[{{1.828571, 1.690551, 1.000000},{1.942857, 1.686251, 1.000000},{
      1.942857, 1.800490, 1.000000},{1.828571, 1.804416, 1.000000}}],
    Polygon[{{1.828571, 1.804416, 1.000000},{1.942857, 1.800490, 1.000000},{
      1.942857, 1.914729, 1.000000},{1.828571, 1.918281, 1.000000}}],
    Polygon[{{1.828571, 1.918281, 1.000000},{1.942857, 1.914729, 1.000000},{
      1.942857, 2.028968, 1.000000},{1.828571, 2.032146, 1.000000}}],
    Polygon[{{1.828571, 2.032146, 1.000000},{1.942857, 2.028968, 1.000000},{
      1.942857, 2.143207, 1.000000},{1.828571, 2.146012, 1.000000}}],
    Polygon[{{1.828571, 2.146012, 1.000000},{1.942857, 2.143207, 1.000000},{
      1.942857, 2.257446, 1.000000},{1.828571, 2.259877, 1.000000}}],
    Polygon[{{1.828571, 2.259877, 1.000000},{1.942857, 2.257446, 1.000000},{
      1.942857, 2.371685, 1.000000},{1.828571, 2.373742, 1.000000}}],
    Polygon[{{1.828571, 2.373742, 1.000000},{1.942857, 2.371685, 1.000000},{
      1.942857, 2.485924, 1.000000},{1.828571, 2.487607, 1.000000}}],
    Polygon[{{1.828571, 2.487607, 1.000000},{1.942857, 2.485924, 1.000000},{
      1.942857, 2.600163, 1.000000},{1.828571, 2.601472, 1.000000}}],
    Polygon[{{1.828571, 2.601472, 1.000000},{1.942857, 2.600163, 1.000000},{
      1.942857, 2.714402, 1.000000},{1.828571, 2.715337, 1.000000}}],
    Polygon[{{1.828571, 2.715337, 1.000000},{1.942857, 2.714402, 1.000000},{
      1.942857, 2.828641, 1.000000},{1.828571, 2.829202, 1.000000}}],
    Polygon[{{1.828571, 2.829202, 1.000000},{1.942857, 2.828641, 1.000000},{
      1.942857, 2.942880, 1.000000},{1.828571, 2.943068, 1.000000}}],
    Polygon[{{1.828571, 2.943068, 1.000000},{1.942857, 2.942880, 1.000000},{
      1.942857, 3.057120, 1.000000},{1.828571, 3.056932, 1.000000}}],
    Polygon[{{1.828571, 3.056932, 1.000000},{1.942857, 3.057120, 1.000000},{
      1.942857, 3.171359, 1.000000},{1.828571, 3.170798, 1.000000}}],
    Polygon[{{1.828571, 3.170798, 1.000000},{1.942857, 3.171359, 1.000000},{
      1.942857, 3.285598, 1.000000},{1.828571, 3.284663, 1.000000}}],
    Polygon[{{1.828571, 3.284663, 1.000000},{1.942857, 3.285598, 1.000000},{
      1.942857, 3.399837, 1.000000},{1.828571, 3.398528, 1.000000}}],
    Polygon[{{1.828571, 3.398528, 1.000000},{1.942857, 3.399837, 1.000000},{
      1.942857, 3.514076, 1.000000},{1.828571, 3.512393, 1.000000}}],
    Polygon[{{1.828571, 3.512393, 1.000000},{1.942857, 3.514076, 1.000000},{
      1.942857, 3.628315, 1.000000},{1.828571, 3.626258, 1.000000}}],
    Polygon[{{1.828571, 3.626258, 1.000000},{1.942857, 3.628315, 1.000000},{
      1.942857, 3.742554, 1.000000},{1.828571, 3.740123, 1.000000}}],
    Polygon[{{1.828571, 3.740123, 1.000000},{1.942857, 3.742554, 1.000000},{
      1.942857, 3.856793, 1.000000},{1.828571, 3.853988, 1.000000}}],
    Polygon[{{1.828571, 3.853988, 1.000000},{1.942857, 3.856793, 1.000000},{
      1.942857, 3.971032, 1.000000},{1.828571, 3.967854, 1.000000}}],
    Polygon[{{1.828571, 3.967854, 1.000000},{1.942857, 3.971032, 1.000000},{
      1.942857, 4.085271, 1.000000},{1.828571, 4.081718, 1.000000}}],
    Polygon[{{1.828571, 4.081718, 1.000000},{1.942857, 4.085271, 1.000000},{
      1.942857, 4.199510, 1.000000},{1.828571, 4.195584, 1.000000}}],
    Polygon[{{1.828571, 4.195584, 1.000000},{1.942857, 4.199510, 1.000000},{
      1.942857, 4.313749, 1.000000},{1.828571, 4.309449, 1.000000}}],
    Polygon[{{1.828571, 4.309449, 1.000000},{1.942857, 4.313749, 1.000000},{
      1.942857, 4.427988, 1.000000},{1.828571, 4.423314, 1.000000}}],
    Polygon[{{1.828571, 4.423314, 1.000000},{1.942857, 4.427988, 1.000000},{
      1.942857, 4.542227, 1.000000},{1.828571, 4.537179, 1.000000}}],
    Polygon[{{1.828571, 4.537179, 1.000000},{1.942857, 4.542227, 1.000000},{
      1.942857, 4.656466, 1.000000},{1.828571, 4.651044, 1.000000}}],
    Polygon[{{1.828571, 4.651044, 1.000000},{1.942857, 4.656466, 1.000000},{
      1.942857, 4.770705, 1.000000},{1.828571, 4.764909, 1.000000}}],
    Polygon[{{1.828571, 4.764909, 1.000000},{1.942857, 4.770705, 1.000000},{
      1.942857, 4.884944, 1.000000},{1.828571, 4.878774, 1.000000}}],
    Polygon[{{1.828571, 4.878774, 1.000000},{1.942857, 4.884944, 1.000000},{
      1.942857, 4.999184, 1.000000},{1.828571, 4.992640, 1.000000}}],
    Polygon[{{1.942857, 1.000816, 1.000000},{2.057143, 1.000816, 1.000000},{
      2.057143, 1.115056, 1.000000},{1.942857, 1.115056, 1.000000}}],
    Polygon[{{1.942857, 1.115056, 1.000000},{2.057143, 1.115056, 1.000000},{
      2.057143, 1.229295, 1.000000},{1.942857, 1.229295, 1.000000}}],
    Polygon[{{1.942857, 1.229295, 1.000000},{2.057143, 1.229295, 1.000000},{
      2.057143, 1.343534, 1.000000},{1.942857, 1.343534, 1.000000}}],
    Polygon[{{1.942857, 1.343534, 1.000000},{2.057143, 1.343534, 1.000000},{
      2.057143, 1.457773, 1.000000},{1.942857, 1.457773, 1.000000}}],
    Polygon[{{1.942857, 1.457773, 1.000000},{2.057143, 1.457773, 1.000000},{
      2.057143, 1.572012, 1.000000},{1.942857, 1.572012, 1.000000}}],
    Polygon[{{1.942857, 1.572012, 1.000000},{2.057143, 1.572012, 1.000000},{
      2.057143, 1.686251, 1.000000},{1.942857, 1.686251, 1.000000}}],
    Polygon[{{1.942857, 1.686251, 1.000000},{2.057143, 1.686251, 1.000000},{
      2.057143, 1.800490, 1.000000},{1.942857, 1.800490, 1.000000}}],
    Polygon[{{1.942857, 1.800490, 1.000000},{2.057143, 1.800490, 1.000000},{
      2.057143, 1.914729, 1.000000},{1.942857, 1.914729, 1.000000}}],
    Polygon[{{1.942857, 1.914729, 1.000000},{2.057143, 1.914729, 1.000000},{
      2.057143, 2.028968, 1.000000},{1.942857, 2.028968, 1.000000}}],
    Polygon[{{1.942857, 2.028968, 1.000000},{2.057143, 2.028968, 1.000000},{
      2.057143, 2.143207, 1.000000},{1.942857, 2.143207, 1.000000}}],
    Polygon[{{1.942857, 2.143207, 1.000000},{2.057143, 2.143207, 1.000000},{
      2.057143, 2.257446, 1.000000},{1.942857, 2.257446, 1.000000}}],
    Polygon[{{1.942857, 2.257446, 1.000000},{2.057143, 2.257446, 1.000000},{
      2.057143, 2.371685, 1.000000},{1.942857, 2.371685, 1.000000}}],
    Polygon[{{1.942857, 2.371685, 1.000000},{2.057143, 2.371685, 1.000000},{
      2.057143, 2.485924, 1.000000},{1.942857, 2.485924, 1.000000}}],
    Polygon[{{1.942857, 2.485924, 1.000000},{2.057143, 2.485924, 1.000000},{
      2.057143, 2.600163, 1.000000},{1.942857, 2.600163, 1.000000}}],
    Polygon[{{1.942857, 2.600163, 1.000000},{2.057143, 2.600163, 1.000000},{
      2.057143, 2.714402, 1.000000},{1.942857, 2.714402, 1.000000}}],
    Polygon[{{1.942857, 2.714402, 1.000000},{2.057143, 2.714402, 1.000000},{
      2.057143, 2.828641, 1.000000},{1.942857, 2.828641, 1.000000}}],
    Polygon[{{1.942857, 2.828641, 1.000000},{2.057143, 2.828641, 1.000000},{
      2.057143, 2.942880, 1.000000},{1.942857, 2.942880, 1.000000}}],
    Polygon[{{1.942857, 2.942880, 1.000000},{2.057143, 2.942880, 1.000000},{
      2.057143, 3.057120, 1.000000},{1.942857, 3.057120, 1.000000}}],
    Polygon[{{1.942857, 3.057120, 1.000000},{2.057143, 3.057120, 1.000000},{
      2.057143, 3.171359, 1.000000},{1.942857, 3.171359, 1.000000}}],
    Polygon[{{1.942857, 3.171359, 1.000000},{2.057143, 3.171359, 1.000000},{
      2.057143, 3.285598, 1.000000},{1.942857, 3.285598, 1.000000}}],
    Polygon[{{1.942857, 3.285598, 1.000000},{2.057143, 3.285598, 1.000000},{
      2.057143, 3.399837, 1.000000},{1.942857, 3.399837, 1.000000}}],
    Polygon[{{1.942857, 3.399837, 1.000000},{2.057143, 3.399837, 1.000000},{
      2.057143, 3.514076, 1.000000},{1.942857, 3.514076, 1.000000}}],
    Polygon[{{1.942857, 3.514076, 1.000000},{2.057143, 3.514076, 1.000000},{
      2.057143, 3.628315, 1.000000},{1.942857, 3.628315, 1.000000}}],
    Polygon[{{1.942857, 3.628315, 1.000000},{2.057143, 3.628315, 1.000000},{
      2.057143, 3.742554, 1.000000},{1.942857, 3.742554, 1.000000}}],
    Polygon[{{1.942857, 3.742554, 1.000000},{2.057143, 3.742554, 1.000000},{
      2.057143, 3.856793, 1.000000},{1.942857, 3.856793, 1.000000}}],
    Polygon[{{1.942857, 3.856793, 1.000000},{2.057143, 3.856793, 1.000000},{
      2.057143, 3.971032, 1.000000},{1.942857, 3.971032, 1.000000}}],
    Polygon[{{1.942857, 3.971032, 1.000000},{2.057143, 3.971032, 1.000000},{
      2.057143, 4.085271, 1.000000},{1.942857, 4.085271, 1.000000}}],
    Polygon[{{1.942857, 4.085271, 1.000000},{2.057143, 4.085271, 1.000000},{
      2.057143, 4.199510, 1.000000},{1.942857, 4.199510, 1.000000}}],
    Polygon[{{1.942857, 4.199510, 1.000000},{2.057143, 4.199510, 1.000000},{
      2.057143, 4.313749, 1.000000},{1.942857, 4.313749, 1.000000}}],
    Polygon[{{1.942857, 4.313749, 1.000000},{2.057143, 4.313749, 1.000000},{
      2.057143, 4.427988, 1.000000},{1.942857, 4.427988, 1.000000}}],
    Polygon[{{1.942857, 4.427988, 1.000000},{2.057143, 4.427988, 1.000000},{
      2.057143, 4.542227, 1.000000},{1.942857, 4.542227, 1.000000}}],
    Polygon[{{1.942857, 4.542227, 1.000000},{2.057143, 4.542227, 1.000000},{
      2.057143, 4.656466, 1.000000},{1.942857, 4.656466, 1.000000}}],
    Polygon[{{1.942857, 4.656466, 1.000000},{2.057143, 4.656466, 1.000000},{
      2.057143, 4.770705, 1.000000},{1.942857, 4.770705, 1.000000}}],
    Polygon[{{1.942857, 4.770705, 1.000000},{2.057143, 4.770705, 1.000000},{
      2.057143, 4.884944, 1.000000},{1.942857, 4.884944, 1.000000}}],
    Polygon[{{1.942857, 4.884944, 1.000000},{2.057143, 4.884944, 1.000000},{
      2.057143, 4.999184, 1.000000},{1.942857, 4.999184, 1.000000}}],
    Polygon[{{2.057143, 1.000816, 1.000000},{2.171429, 1.007360, 1.000000},{
      2.171429, 1.121226, 1.000000},{2.057143, 1.115056, 1.000000}}],
    Polygon[{{2.057143, 1.115056, 1.000000},{2.171429, 1.121226, 1.000000},{
      2.171429, 1.235091, 1.000000},{2.057143, 1.229295, 1.000000}}],
    Polygon[{{2.057143, 1.229295, 1.000000},{2.171429, 1.235091, 1.000000},{
      2.171429, 1.348956, 1.000000},{2.057143, 1.343534, 1.000000}}],
    Polygon[{{2.057143, 1.343534, 1.000000},{2.171429, 1.348956, 1.000000},{
      2.171429, 1.462821, 1.000000},{2.057143, 1.457773, 1.000000}}],
    Polygon[{{2.057143, 1.457773, 1.000000},{2.171429, 1.462821, 1.000000},{
      2.171429, 1.576686, 1.000000},{2.057143, 1.572012, 1.000000}}],
    Polygon[{{2.057143, 1.572012, 1.000000},{2.171429, 1.576686, 1.000000},{
      2.171429, 1.690551, 1.000000},{2.057143, 1.686251, 1.000000}}],
    Polygon[{{2.057143, 1.686251, 1.000000},{2.171429, 1.690551, 1.000000},{
      2.171429, 1.804416, 1.000000},{2.057143, 1.800490, 1.000000}}],
    Polygon[{{2.057143, 1.800490, 1.000000},{2.171429, 1.804416, 1.000000},{
      2.171429, 1.918281, 1.000000},{2.057143, 1.914729, 1.000000}}],
    Polygon[{{2.057143, 1.914729, 1.000000},{2.171429, 1.918281, 1.000000},{
      2.171429, 2.032146, 1.000000},{2.057143, 2.028968, 1.000000}}],
    Polygon[{{2.057143, 2.028968, 1.000000},{2.171429, 2.032146, 1.000000},{
      2.171429, 2.146012, 1.000000},{2.057143, 2.143207, 1.000000}}],
    Polygon[{{2.057143, 2.143207, 1.000000},{2.171429, 2.146012, 1.000000},{
      2.171429, 2.259877, 1.000000},{2.057143, 2.257446, 1.000000}}],
    Polygon[{{2.057143, 2.257446, 1.000000},{2.171429, 2.259877, 1.000000},{
      2.171429, 2.373742, 1.000000},{2.057143, 2.371685, 1.000000}}],
    Polygon[{{2.057143, 2.371685, 1.000000},{2.171429, 2.373742, 1.000000},{
      2.171429, 2.487607, 1.000000},{2.057143, 2.485924, 1.000000}}],
    Polygon[{{2.057143, 2.485924, 1.000000},{2.171429, 2.487607, 1.000000},{
      2.171429, 2.601472, 1.000000},{2.057143, 2.600163, 1.000000}}],
    Polygon[{{2.057143, 2.600163, 1.000000},{2.171429, 2.601472, 1.000000},{
      2.171429, 2.715337, 1.000000},{2.057143, 2.714402, 1.000000}}],
    Polygon[{{2.057143, 2.714402, 1.000000},{2.171429, 2.715337, 1.000000},{
      2.171429, 2.829202, 1.000000},{2.057143, 2.828641, 1.000000}}],
    Polygon[{{2.057143, 2.828641, 1.000000},{2.171429, 2.829202, 1.000000},{
      2.171429, 2.943068, 1.000000},{2.057143, 2.942880, 1.000000}}],
    Polygon[{{2.057143, 2.942880, 1.000000},{2.171429, 2.943068, 1.000000},{
      2.171429, 3.056932, 1.000000},{2.057143, 3.057120, 1.000000}}],
    Polygon[{{2.057143, 3.057120, 1.000000},{2.171429, 3.056932, 1.000000},{
      2.171429, 3.170798, 1.000000},{2.057143, 3.171359, 1.000000}}],
    Polygon[{{2.057143, 3.171359, 1.000000},{2.171429, 3.170798, 1.000000},{
      2.171429, 3.284663, 1.000000},{2.057143, 3.285598, 1.000000}}],
    Polygon[{{2.057143, 3.285598, 1.000000},{2.171429, 3.284663, 1.000000},{
      2.171429, 3.398528, 1.000000},{2.057143, 3.399837, 1.000000}}],
    Polygon[{{2.057143, 3.399837, 1.000000},{2.171429, 3.398528, 1.000000},{
      2.171429, 3.512393, 1.000000},{2.057143, 3.514076, 1.000000}}],
    Polygon[{{2.057143, 3.514076, 1.000000},{2.171429, 3.512393, 1.000000},{
      2.171429, 3.626258, 1.000000},{2.057143, 3.628315, 1.000000}}],
    Polygon[{{2.057143, 3.628315, 1.000000},{2.171429, 3.626258, 1.000000},{
      2.171429, 3.740123, 1.000000},{2.057143, 3.742554, 1.000000}}],
    Polygon[{{2.057143, 3.742554, 1.000000},{2.171429, 3.740123, 1.000000},{
      2.171429, 3.853988, 1.000000},{2.057143, 3.856793, 1.000000}}],
    Polygon[{{2.057143, 3.856793, 1.000000},{2.171429, 3.853988, 1.000000},{
      2.171429, 3.967854, 1.000000},{2.057143, 3.971032, 1.000000}}],
    Polygon[{{2.057143, 3.971032, 1.000000},{2.171429, 3.967854, 1.000000},{
      2.171429, 4.081718, 1.000000},{2.057143, 4.085271, 1.000000}}],
    Polygon[{{2.057143, 4.085271, 1.000000},{2.171429, 4.081718, 1.000000},{
      2.171429, 4.195584, 1.000000},{2.057143, 4.199510, 1.000000}}],
    Polygon[{{2.057143, 4.199510, 1.000000},{2.171429, 4.195584, 1.000000},{
      2.171429, 4.309449, 1.000000},{2.057143, 4.313749, 1.000000}}],
    Polygon[{{2.057143, 4.313749, 1.000000},{2.171429, 4.309449, 1.000000},{
      2.171429, 4.423314, 1.000000},{2.057143, 4.427988, 1.000000}}],
    Polygon[{{2.057143, 4.427988, 1.000000},{2.171429, 4.423314, 1.000000},{
      2.171429, 4.537179, 1.000000},{2.057143, 4.542227, 1.000000}}],
    Polygon[{{2.057143, 4.542227, 1.000000},{2.171429, 4.537179, 1.000000},{
      2.171429, 4.651044, 1.000000},{2.057143, 4.656466, 1.000000}}],
    Polygon[{{2.057143, 4.656466, 1.000000},{2.171429, 4.651044, 1.000000},{
      2.171429, 4.764909, 1.000000},{2.057143, 4.770705, 1.000000}}],
    Polygon[{{2.057143, 4.770705, 1.000000},{2.171429, 4.764909, 1.000000},{
      2.171429, 4.878774, 1.000000},{2.057143, 4.884944, 1.000000}}],
    Polygon[{{2.057143, 4.884944, 1.000000},{2.171429, 4.878774, 1.000000},{
      2.171429, 4.992640, 1.000000},{2.057143, 4.999184, 1.000000}}],
    Polygon[{{2.171429, 1.007360, 1.000000},{2.285714, 1.020513, 1.000000},{
      2.285714, 1.133627, 1.000000},{2.171429, 1.121226, 1.000000}}],
    Polygon[{{2.171429, 1.121226, 1.000000},{2.285714, 1.133627, 1.000000},{
      2.285714, 1.246740, 1.000000},{2.171429, 1.235091, 1.000000}}],
    Polygon[{{2.171429, 1.235091, 1.000000},{2.285714, 1.246740, 1.000000},{
      2.285714, 1.359854, 1.000000},{2.171429, 1.348956, 1.000000}}],
    Polygon[{{2.171429, 1.348956, 1.000000},{2.285714, 1.359854, 1.000000},{
      2.285714, 1.472968, 1.000000},{2.171429, 1.462821, 1.000000}}],
    Polygon[{{2.171429, 1.462821, 1.000000},{2.285714, 1.472968, 1.000000},{
      2.285714, 1.586081, 1.000000},{2.171429, 1.576686, 1.000000}}],
    Polygon[{{2.171429, 1.576686, 1.000000},{2.285714, 1.586081, 1.000000},{
      2.285714, 1.699195, 1.000000},{2.171429, 1.690551, 1.000000}}],
    Polygon[{{2.171429, 1.690551, 1.000000},{2.285714, 1.699195, 1.000000},{
      2.285714, 1.812308, 1.000000},{2.171429, 1.804416, 1.000000}}],
    Polygon[{{2.171429, 1.804416, 1.000000},{2.285714, 1.812308, 1.000000},{
      2.285714, 1.925422, 1.000000},{2.171429, 1.918281, 1.000000}}],
    Polygon[{{2.171429, 1.918281, 1.000000},{2.285714, 1.925422, 1.000000},{
      2.285714, 2.038535, 1.000000},{2.171429, 2.032146, 1.000000}}],
    Polygon[{{2.171429, 2.032146, 1.000000},{2.285714, 2.038535, 1.000000},{
      2.285714, 2.151649, 1.000000},{2.171429, 2.146012, 1.000000}}],
    Polygon[{{2.171429, 2.146012, 1.000000},{2.285714, 2.151649, 1.000000},{
      2.285714, 2.264762, 1.000000},{2.171429, 2.259877, 1.000000}}],
    Polygon[{{2.171429, 2.259877, 1.000000},{2.285714, 2.264762, 1.000000},{
      2.285714, 2.377876, 1.000000},{2.171429, 2.373742, 1.000000}}],
    Polygon[{{2.171429, 2.373742, 1.000000},{2.285714, 2.377876, 1.000000},{
      2.285714, 2.490989, 1.000000},{2.171429, 2.487607, 1.000000}}],
    Polygon[{{2.171429, 2.487607, 1.000000},{2.285714, 2.490989, 1.000000},{
      2.285714, 2.604103, 1.000000},{2.171429, 2.601472, 1.000000}}],
    Polygon[{{2.171429, 2.601472, 1.000000},{2.285714, 2.604103, 1.000000},{
      2.285714, 2.717216, 1.000000},{2.171429, 2.715337, 1.000000}}],
    Polygon[{{2.171429, 2.715337, 1.000000},{2.285714, 2.717216, 1.000000},{
      2.285714, 2.830330, 1.000000},{2.171429, 2.829202, 1.000000}}],
    Polygon[{{2.171429, 2.829202, 1.000000},{2.285714, 2.830330, 1.000000},{
      2.285714, 2.943443, 1.000000},{2.171429, 2.943068, 1.000000}}],
    Polygon[{{2.171429, 2.943068, 1.000000},{2.285714, 2.943443, 1.000000},{
      2.285714, 3.056557, 1.000000},{2.171429, 3.056932, 1.000000}}],
    Polygon[{{2.171429, 3.056932, 1.000000},{2.285714, 3.056557, 1.000000},{
      2.285714, 3.169670, 1.000000},{2.171429, 3.170798, 1.000000}}],
    Polygon[{{2.171429, 3.170798, 1.000000},{2.285714, 3.169670, 1.000000},{
      2.285714, 3.282784, 1.000000},{2.171429, 3.284663, 1.000000}}],
    Polygon[{{2.171429, 3.284663, 1.000000},{2.285714, 3.282784, 1.000000},{
      2.285714, 3.395897, 1.000000},{2.171429, 3.398528, 1.000000}}],
    Polygon[{{2.171429, 3.398528, 1.000000},{2.285714, 3.395897, 1.000000},{
      2.285714, 3.509011, 1.000000},{2.171429, 3.512393, 1.000000}}],
    Polygon[{{2.171429, 3.512393, 1.000000},{2.285714, 3.509011, 1.000000},{
      2.285714, 3.622124, 1.000000},{2.171429, 3.626258, 1.000000}}],
    Polygon[{{2.171429, 3.626258, 1.000000},{2.285714, 3.622124, 1.000000},{
      2.285714, 3.735238, 1.000000},{2.171429, 3.740123, 1.000000}}],
    Polygon[{{2.171429, 3.740123, 1.000000},{2.285714, 3.735238, 1.000000},{
      2.285714, 3.848351, 1.000000},{2.171429, 3.853988, 1.000000}}],
    Polygon[{{2.171429, 3.853988, 1.000000},{2.285714, 3.848351, 1.000000},{
      2.285714, 3.961465, 1.000000},{2.171429, 3.967854, 1.000000}}],
    Polygon[{{2.171429, 3.967854, 1.000000},{2.285714, 3.961465, 1.000000},{
      2.285714, 4.074578, 1.000000},{2.171429, 4.081718, 1.000000}}],
    Polygon[{{2.171429, 4.081718, 1.000000},{2.285714, 4.074578, 1.000000},{
      2.285714, 4.187692, 1.000000},{2.171429, 4.195584, 1.000000}}],
    Polygon[{{2.171429, 4.195584, 1.000000},{2.285714, 4.187692, 1.000000},{
      2.285714, 4.300806, 1.000000},{2.171429, 4.309449, 1.000000}}],
    Polygon[{{2.171429, 4.309449, 1.000000},{2.285714, 4.300806, 1.000000},{
      2.285714, 4.413919, 1.000000},{2.171429, 4.423314, 1.000000}}],
    Polygon[{{2.171429, 4.423314, 1.000000},{2.285714, 4.413919, 1.000000},{
      2.285714, 4.527032, 1.000000},{2.171429, 4.537179, 1.000000}}],
    Polygon[{{2.171429, 4.537179, 1.000000},{2.285714, 4.527032, 1.000000},{
      2.285714, 4.640146, 1.000000},{2.171429, 4.651044, 1.000000}}],
    Polygon[{{2.171429, 4.651044, 1.000000},{2.285714, 4.640146, 1.000000},{
      2.285714, 4.753260, 1.000000},{2.171429, 4.764909, 1.000000}}],
    Polygon[{{2.171429, 4.764909, 1.000000},{2.285714, 4.753260, 1.000000},{
      2.285714, 4.866373, 1.000000},{2.171429, 4.878774, 1.000000}}],
    Polygon[{{2.171429, 4.878774, 1.000000},{2.285714, 4.866373, 1.000000},{
      2.285714, 4.979486, 1.000000},{2.171429, 4.992640, 1.000000}}],
    Polygon[{{2.285714, 1.020513, 1.000000},{2.400000, 1.040408, 1.000000},{
      2.400000, 1.152385, 1.000000},{2.285714, 1.133627, 1.000000}}],
    Polygon[{{2.285714, 1.133627, 1.000000},{2.400000, 1.152385, 1.000000},{
      2.400000, 1.264362, 1.000000},{2.285714, 1.246740, 1.000000}}],
    Polygon[{{2.285714, 1.246740, 1.000000},{2.400000, 1.264362, 1.000000},{
      2.400000, 1.376338, 1.000000},{2.285714, 1.359854, 1.000000}}],
    Polygon[{{2.285714, 1.359854, 1.000000},{2.400000, 1.376338, 1.000000},{
      2.400000, 1.488315, 1.000000},{2.285714, 1.472968, 1.000000}}],
    Polygon[{{2.285714, 1.472968, 1.000000},{2.400000, 1.488315, 1.000000},{
      2.400000, 1.600292, 1.000000},{2.285714, 1.586081, 1.000000}}],
    Polygon[{{2.285714, 1.586081, 1.000000},{2.400000, 1.600292, 1.000000},{
      2.400000, 1.712268, 1.000000},{2.285714, 1.699195, 1.000000}}],
    Polygon[{{2.285714, 1.699195, 1.000000},{2.400000, 1.712268, 1.000000},{
      2.400000, 1.824245, 1.000000},{2.285714, 1.812308, 1.000000}}],
    Polygon[{{2.285714, 1.812308, 1.000000},{2.400000, 1.824245, 1.000000},{
      2.400000, 1.936222, 1.000000},{2.285714, 1.925422, 1.000000}}],
    Polygon[{{2.285714, 1.925422, 1.000000},{2.400000, 1.936222, 1.000000},{
      2.400000, 2.048198, 1.000000},{2.285714, 2.038535, 1.000000}}],
    Polygon[{{2.285714, 2.038535, 1.000000},{2.400000, 2.048198, 1.000000},{
      2.400000, 2.160175, 1.000000},{2.285714, 2.151649, 1.000000}}],
    Polygon[{{2.285714, 2.151649, 1.000000},{2.400000, 2.160175, 1.000000},{
      2.400000, 2.272152, 1.000000},{2.285714, 2.264762, 1.000000}}],
    Polygon[{{2.285714, 2.264762, 1.000000},{2.400000, 2.272152, 1.000000},{
      2.400000, 2.384128, 1.000000},{2.285714, 2.377876, 1.000000}}],
    Polygon[{{2.285714, 2.377876, 1.000000},{2.400000, 2.384128, 1.000000},{
      2.400000, 2.496105, 1.000000},{2.285714, 2.490989, 1.000000}}],
    Polygon[{{2.285714, 2.490989, 1.000000},{2.400000, 2.496105, 1.000000},{
      2.400000, 2.608082, 1.000000},{2.285714, 2.604103, 1.000000}}],
    Polygon[{{2.285714, 2.604103, 1.000000},{2.400000, 2.608082, 1.000000},{
      2.400000, 2.720058, 1.000000},{2.285714, 2.717216, 1.000000}}],
    Polygon[{{2.285714, 2.717216, 1.000000},{2.400000, 2.720058, 1.000000},{
      2.400000, 2.832035, 1.000000},{2.285714, 2.830330, 1.000000}}],
    Polygon[{{2.285714, 2.830330, 1.000000},{2.400000, 2.832035, 1.000000},{
      2.400000, 2.944012, 1.000000},{2.285714, 2.943443, 1.000000}}],
    Polygon[{{2.285714, 2.943443, 1.000000},{2.400000, 2.944012, 1.000000},{
      2.400000, 3.055988, 1.000000},{2.285714, 3.056557, 1.000000}}],
    Polygon[{{2.285714, 3.056557, 1.000000},{2.400000, 3.055988, 1.000000},{
      2.400000, 3.167965, 1.000000},{2.285714, 3.169670, 1.000000}}],
    Polygon[{{2.285714, 3.169670, 1.000000},{2.400000, 3.167965, 1.000000},{
      2.400000, 3.279942, 1.000000},{2.285714, 3.282784, 1.000000}}],
    Polygon[{{2.285714, 3.282784, 1.000000},{2.400000, 3.279942, 1.000000},{
      2.400000, 3.391918, 1.000000},{2.285714, 3.395897, 1.000000}}],
    Polygon[{{2.285714, 3.395897, 1.000000},{2.400000, 3.391918, 1.000000},{
      2.400000, 3.503895, 1.000000},{2.285714, 3.509011, 1.000000}}],
    Polygon[{{2.285714, 3.509011, 1.000000},{2.400000, 3.503895, 1.000000},{
      2.400000, 3.615872, 1.000000},{2.285714, 3.622124, 1.000000}}],
    Polygon[{{2.285714, 3.622124, 1.000000},{2.400000, 3.615872, 1.000000},{
      2.400000, 3.727848, 1.000000},{2.285714, 3.735238, 1.000000}}],
    Polygon[{{2.285714, 3.735238, 1.000000},{2.400000, 3.727848, 1.000000},{
      2.400000, 3.839825, 1.000000},{2.285714, 3.848351, 1.000000}}],
    Polygon[{{2.285714, 3.848351, 1.000000},{2.400000, 3.839825, 1.000000},{
      2.400000, 3.951802, 1.000000},{2.285714, 3.961465, 1.000000}}],
    Polygon[{{2.285714, 3.961465, 1.000000},{2.400000, 3.951802, 1.000000},{
      2.400000, 4.063778, 1.000000},{2.285714, 4.074578, 1.000000}}],
    Polygon[{{2.285714, 4.074578, 1.000000},{2.400000, 4.063778, 1.000000},{
      2.400000, 4.175755, 1.000000},{2.285714, 4.187692, 1.000000}}],
    Polygon[{{2.285714, 4.187692, 1.000000},{2.400000, 4.175755, 1.000000},{
      2.400000, 4.287732, 1.000000},{2.285714, 4.300806, 1.000000}}],
    Polygon[{{2.285714, 4.300806, 1.000000},{2.400000, 4.287732, 1.000000},{
      2.400000, 4.399708, 1.000000},{2.285714, 4.413919, 1.000000}}],
    Polygon[{{2.285714, 4.413919, 1.000000},{2.400000, 4.399708, 1.000000},{
      2.400000, 4.511685, 1.000000},{2.285714, 4.527032, 1.000000}}],
    Polygon[{{2.285714, 4.527032, 1.000000},{2.400000, 4.511685, 1.000000},{
      2.400000, 4.623662, 1.000000},{2.285714, 4.640146, 1.000000}}],
    Polygon[{{2.285714, 4.640146, 1.000000},{2.400000, 4.623662, 1.000000},{
      2.400000, 4.735639, 1.000000},{2.285714, 4.753260, 1.000000}}],
    Polygon[{{2.285714, 4.753260, 1.000000},{2.400000, 4.735639, 1.000000},{
      2.400000, 4.847615, 1.000000},{2.285714, 4.866373, 1.000000}}],
    Polygon[{{2.285714, 4.866373, 1.000000},{2.400000, 4.847615, 1.000000},{
      2.400000, 4.959592, 1.000000},{2.285714, 4.979486, 1.000000}}],
    Polygon[{{2.400000, 1.040408, 1.000000},{2.514286, 1.067253, 1.000000},{
      2.514286, 1.177696, 1.000000},{2.400000, 1.152385, 1.000000}}],
    Polygon[{{2.400000, 1.152385, 1.000000},{2.514286, 1.177696, 1.000000},{
      2.514286, 1.288139, 1.000000},{2.400000, 1.264362, 1.000000}}],
    Polygon[{{2.400000, 1.264362, 1.000000},{2.514286, 1.288139, 1.000000},{
      2.514286, 1.398581, 1.000000},{2.400000, 1.376338, 1.000000}}],
    Polygon[{{2.400000, 1.376338, 1.000000},{2.514286, 1.398581, 1.000000},{
      2.514286, 1.509024, 1.000000},{2.400000, 1.488315, 1.000000}}],
    Polygon[{{2.400000, 1.488315, 1.000000},{2.514286, 1.509024, 1.000000},{
      2.514286, 1.619467, 1.000000},{2.400000, 1.600292, 1.000000}}],
    Polygon[{{2.400000, 1.600292, 1.000000},{2.514286, 1.619467, 1.000000},{
      2.514286, 1.729909, 1.000000},{2.400000, 1.712268, 1.000000}}],
    Polygon[{{2.400000, 1.712268, 1.000000},{2.514286, 1.729909, 1.000000},{
      2.514286, 1.840352, 1.000000},{2.400000, 1.824245, 1.000000}}],
    Polygon[{{2.400000, 1.824245, 1.000000},{2.514286, 1.840352, 1.000000},{
      2.514286, 1.950795, 1.000000},{2.400000, 1.936222, 1.000000}}],
    Polygon[{{2.400000, 1.936222, 1.000000},{2.514286, 1.950795, 1.000000},{
      2.514286, 2.061237, 1.000000},{2.400000, 2.048198, 1.000000}}],
    Polygon[{{2.400000, 2.048198, 1.000000},{2.514286, 2.061237, 1.000000},{
      2.514286, 2.171680, 1.000000},{2.400000, 2.160175, 1.000000}}],
    Polygon[{{2.400000, 2.160175, 1.000000},{2.514286, 2.171680, 1.000000},{
      2.514286, 2.282123, 1.000000},{2.400000, 2.272152, 1.000000}}],
    Polygon[{{2.400000, 2.272152, 1.000000},{2.514286, 2.282123, 1.000000},{
      2.514286, 2.392565, 1.000000},{2.400000, 2.384128, 1.000000}}],
    Polygon[{{2.400000, 2.384128, 1.000000},{2.514286, 2.392565, 1.000000},{
      2.514286, 2.503008, 1.000000},{2.400000, 2.496105, 1.000000}}],
    Polygon[{{2.400000, 2.496105, 1.000000},{2.514286, 2.503008, 1.000000},{
      2.514286, 2.613451, 1.000000},{2.400000, 2.608082, 1.000000}}],
    Polygon[{{2.400000, 2.608082, 1.000000},{2.514286, 2.613451, 1.000000},{
      2.514286, 2.723893, 1.000000},{2.400000, 2.720058, 1.000000}}],
    Polygon[{{2.400000, 2.720058, 1.000000},{2.514286, 2.723893, 1.000000},{
      2.514286, 2.834336, 1.000000},{2.400000, 2.832035, 1.000000}}],
    Polygon[{{2.400000, 2.832035, 1.000000},{2.514286, 2.834336, 1.000000},{
      2.514286, 2.944779, 1.000000},{2.400000, 2.944012, 1.000000}}],
    Polygon[{{2.400000, 2.944012, 1.000000},{2.514286, 2.944779, 1.000000},{
      2.514286, 3.055221, 1.000000},{2.400000, 3.055988, 1.000000}}],
    Polygon[{{2.400000, 3.055988, 1.000000},{2.514286, 3.055221, 1.000000},{
      2.514286, 3.165664, 1.000000},{2.400000, 3.167965, 1.000000}}],
    Polygon[{{2.400000, 3.167965, 1.000000},{2.514286, 3.165664, 1.000000},{
      2.514286, 3.276107, 1.000000},{2.400000, 3.279942, 1.000000}}],
    Polygon[{{2.400000, 3.279942, 1.000000},{2.514286, 3.276107, 1.000000},{
      2.514286, 3.386549, 1.000000},{2.400000, 3.391918, 1.000000}}],
    Polygon[{{2.400000, 3.391918, 1.000000},{2.514286, 3.386549, 1.000000},{
      2.514286, 3.496992, 1.000000},{2.400000, 3.503895, 1.000000}}],
    Polygon[{{2.400000, 3.503895, 1.000000},{2.514286, 3.496992, 1.000000},{
      2.514286, 3.607435, 1.000000},{2.400000, 3.615872, 1.000000}}],
    Polygon[{{2.400000, 3.615872, 1.000000},{2.514286, 3.607435, 1.000000},{
      2.514286, 3.717877, 1.000000},{2.400000, 3.727848, 1.000000}}],
    Polygon[{{2.400000, 3.727848, 1.000000},{2.514286, 3.717877, 1.000000},{
      2.514286, 3.828320, 1.000000},{2.400000, 3.839825, 1.000000}}],
    Polygon[{{2.400000, 3.839825, 1.000000},{2.514286, 3.828320, 1.000000},{
      2.514286, 3.938763, 1.000000},{2.400000, 3.951802, 1.000000}}],
    Polygon[{{2.400000, 3.951802, 1.000000},{2.514286, 3.938763, 1.000000},{
      2.514286, 4.049205, 1.000000},{2.400000, 4.063778, 1.000000}}],
    Polygon[{{2.400000, 4.063778, 1.000000},{2.514286, 4.049205, 1.000000},{
      2.514286, 4.159648, 1.000000},{2.400000, 4.175755, 1.000000}}],
    Polygon[{{2.400000, 4.175755, 1.000000},{2.514286, 4.159648, 1.000000},{
      2.514286, 4.270091, 1.000000},{2.400000, 4.287732, 1.000000}}],
    Polygon[{{2.400000, 4.287732, 1.000000},{2.514286, 4.270091, 1.000000},{
      2.514286, 4.380533, 1.000000},{2.400000, 4.399708, 1.000000}}],
    Polygon[{{2.400000, 4.399708, 1.000000},{2.514286, 4.380533, 1.000000},{
      2.514286, 4.490976, 1.000000},{2.400000, 4.511685, 1.000000}}],
    Polygon[{{2.400000, 4.511685, 1.000000},{2.514286, 4.490976, 1.000000},{
      2.514286, 4.601419, 1.000000},{2.400000, 4.623662, 1.000000}}],
    Polygon[{{2.400000, 4.623662, 1.000000},{2.514286, 4.601419, 1.000000},{
      2.514286, 4.711862, 1.000000},{2.400000, 4.735639, 1.000000}}],
    Polygon[{{2.400000, 4.735639, 1.000000},{2.514286, 4.711862, 1.000000},{
      2.514286, 4.822304, 1.000000},{2.400000, 4.847615, 1.000000}}],
    Polygon[{{2.400000, 4.847615, 1.000000},{2.514286, 4.822304, 1.000000},{
      2.514286, 4.932747, 1.000000},{2.400000, 4.959592, 1.000000}}],
    Polygon[{{2.514286, 1.067253, 1.000000},{2.628572, 1.101343, 1.000000},{
      2.628572, 1.209838, 1.000000},{2.514286, 1.177696, 1.000000}}],
    Polygon[{{2.514286, 1.177696, 1.000000},{2.628572, 1.209838, 1.000000},{
      2.628572, 1.318332, 1.000000},{2.514286, 1.288139, 1.000000}}],
    Polygon[{{2.514286, 1.288139, 1.000000},{2.628572, 1.318332, 1.000000},{
      2.628572, 1.426827, 1.000000},{2.514286, 1.398581, 1.000000}}],
    Polygon[{{2.514286, 1.398581, 1.000000},{2.628572, 1.426827, 1.000000},{
      2.628572, 1.535322, 1.000000},{2.514286, 1.509024, 1.000000}}],
    Polygon[{{2.514286, 1.509024, 1.000000},{2.628572, 1.535322, 1.000000},{
      2.628572, 1.643816, 1.000000},{2.514286, 1.619467, 1.000000}}],
    Polygon[{{2.514286, 1.619467, 1.000000},{2.628572, 1.643816, 1.000000},{
      2.628572, 1.752311, 1.000000},{2.514286, 1.729909, 1.000000}}],
    Polygon[{{2.514286, 1.729909, 1.000000},{2.628572, 1.752311, 1.000000},{
      2.628572, 1.860806, 1.000000},{2.514286, 1.840352, 1.000000}}],
    Polygon[{{2.514286, 1.840352, 1.000000},{2.628572, 1.860806, 1.000000},{
      2.628572, 1.969301, 1.000000},{2.514286, 1.950795, 1.000000}}],
    Polygon[{{2.514286, 1.950795, 1.000000},{2.628572, 1.969301, 1.000000},{
      2.628572, 2.077795, 1.000000},{2.514286, 2.061237, 1.000000}}],
    Polygon[{{2.514286, 2.061237, 1.000000},{2.628572, 2.077795, 1.000000},{
      2.628572, 2.186290, 1.000000},{2.514286, 2.171680, 1.000000}}],
    Polygon[{{2.514286, 2.171680, 1.000000},{2.628572, 2.186290, 1.000000},{
      2.628572, 2.294785, 1.000000},{2.514286, 2.282123, 1.000000}}],
    Polygon[{{2.514286, 2.282123, 1.000000},{2.628572, 2.294785, 1.000000},{
      2.628572, 2.403279, 1.000000},{2.514286, 2.392565, 1.000000}}],
    Polygon[{{2.514286, 2.392565, 1.000000},{2.628572, 2.403279, 1.000000},{
      2.628572, 2.511774, 1.000000},{2.514286, 2.503008, 1.000000}}],
    Polygon[{{2.514286, 2.503008, 1.000000},{2.628572, 2.511774, 1.000000},{
      2.628572, 2.620269, 1.000000},{2.514286, 2.613451, 1.000000}}],
    Polygon[{{2.514286, 2.613451, 1.000000},{2.628572, 2.620269, 1.000000},{
      2.628572, 2.728763, 1.000000},{2.514286, 2.723893, 1.000000}}],
    Polygon[{{2.514286, 2.723893, 1.000000},{2.628572, 2.728763, 1.000000},{
      2.628572, 2.837258, 1.000000},{2.514286, 2.834336, 1.000000}}],
    Polygon[{{2.514286, 2.834336, 1.000000},{2.628572, 2.837258, 1.000000},{
      2.628572, 2.945753, 1.000000},{2.514286, 2.944779, 1.000000}}],
    Polygon[{{2.514286, 2.944779, 1.000000},{2.628572, 2.945753, 1.000000},{
      2.628572, 3.054247, 1.000000},{2.514286, 3.055221, 1.000000}}],
    Polygon[{{2.514286, 3.055221, 1.000000},{2.628572, 3.054247, 1.000000},{
      2.628572, 3.162742, 1.000000},{2.514286, 3.165664, 1.000000}}],
    Polygon[{{2.514286, 3.165664, 1.000000},{2.628572, 3.162742, 1.000000},{
      2.628572, 3.271237, 1.000000},{2.514286, 3.276107, 1.000000}}],
    Polygon[{{2.514286, 3.276107, 1.000000},{2.628572, 3.271237, 1.000000},{
      2.628572, 3.379731, 1.000000},{2.514286, 3.386549, 1.000000}}],
    Polygon[{{2.514286, 3.386549, 1.000000},{2.628572, 3.379731, 1.000000},{
      2.628572, 3.488226, 1.000000},{2.514286, 3.496992, 1.000000}}],
    Polygon[{{2.514286, 3.496992, 1.000000},{2.628572, 3.488226, 1.000000},{
      2.628572, 3.596721, 1.000000},{2.514286, 3.607435, 1.000000}}],
    Polygon[{{2.514286, 3.607435, 1.000000},{2.628572, 3.596721, 1.000000},{
      2.628572, 3.705215, 1.000000},{2.514286, 3.717877, 1.000000}}],
    Polygon[{{2.514286, 3.717877, 1.000000},{2.628572, 3.705215, 1.000000},{
      2.628572, 3.813710, 1.000000},{2.514286, 3.828320, 1.000000}}],
    Polygon[{{2.514286, 3.828320, 1.000000},{2.628572, 3.813710, 1.000000},{
      2.628572, 3.922205, 1.000000},{2.514286, 3.938763, 1.000000}}],
    Polygon[{{2.514286, 3.938763, 1.000000},{2.628572, 3.922205, 1.000000},{
      2.628572, 4.030699, 1.000000},{2.514286, 4.049205, 1.000000}}],
    Polygon[{{2.514286, 4.049205, 1.000000},{2.628572, 4.030699, 1.000000},{
      2.628572, 4.139194, 1.000000},{2.514286, 4.159648, 1.000000}}],
    Polygon[{{2.514286, 4.159648, 1.000000},{2.628572, 4.139194, 1.000000},{
      2.628572, 4.247689, 1.000000},{2.514286, 4.270091, 1.000000}}],
    Polygon[{{2.514286, 4.270091, 1.000000},{2.628572, 4.247689, 1.000000},{
      2.628572, 4.356184, 1.000000},{2.514286, 4.380533, 1.000000}}],
    Polygon[{{2.514286, 4.380533, 1.000000},{2.628572, 4.356184, 1.000000},{
      2.628572, 4.464678, 1.000000},{2.514286, 4.490976, 1.000000}}],
    Polygon[{{2.514286, 4.490976, 1.000000},{2.628572, 4.464678, 1.000000},{
      2.628572, 4.573173, 1.000000},{2.514286, 4.601419, 1.000000}}],
    Polygon[{{2.514286, 4.601419, 1.000000},{2.628572, 4.573173, 1.000000},{
      2.628572, 4.681667, 1.000000},{2.514286, 4.711862, 1.000000}}],
    Polygon[{{2.514286, 4.711862, 1.000000},{2.628572, 4.681667, 1.000000},{
      2.628572, 4.790162, 1.000000},{2.514286, 4.822304, 1.000000}}],
    Polygon[{{2.514286, 4.822304, 1.000000},{2.628572, 4.790162, 1.000000},{
      2.628572, 4.898657, 1.000000},{2.514286, 4.932747, 1.000000}}],
    Polygon[{{2.628572, 1.101343, 1.000000},{2.742857, 1.143077, 1.000000},{
      2.742857, 1.249187, 1.000000},{2.628572, 1.209838, 1.000000}}],
    Polygon[{{2.628572, 1.209838, 1.000000},{2.742857, 1.249187, 1.000000},{
      2.742857, 1.355297, 1.000000},{2.628572, 1.318332, 1.000000}}],
    Polygon[{{2.628572, 1.318332, 1.000000},{2.742857, 1.355297, 1.000000},{
      2.742857, 1.461407, 1.000000},{2.628572, 1.426827, 1.000000}}],
    Polygon[{{2.628572, 1.426827, 1.000000},{2.742857, 1.461407, 1.000000},{
      2.742857, 1.567516, 1.000000},{2.628572, 1.535322, 1.000000}}],
    Polygon[{{2.628572, 1.535322, 1.000000},{2.742857, 1.567516, 1.000000},{
      2.742857, 1.673626, 1.000000},{2.628572, 1.643816, 1.000000}}],
    Polygon[{{2.628572, 1.643816, 1.000000},{2.742857, 1.673626, 1.000000},{
      2.742857, 1.779736, 1.000000},{2.628572, 1.752311, 1.000000}}],
    Polygon[{{2.628572, 1.752311, 1.000000},{2.742857, 1.779736, 1.000000},{
      2.742857, 1.885846, 1.000000},{2.628572, 1.860806, 1.000000}}],
    Polygon[{{2.628572, 1.860806, 1.000000},{2.742857, 1.885846, 1.000000},{
      2.742857, 1.991956, 1.000000},{2.628572, 1.969301, 1.000000}}],
    Polygon[{{2.628572, 1.969301, 1.000000},{2.742857, 1.991956, 1.000000},{
      2.742857, 2.098066, 1.000000},{2.628572, 2.077795, 1.000000}}],
    Polygon[{{2.628572, 2.077795, 1.000000},{2.742857, 2.098066, 1.000000},{
      2.742857, 2.204176, 1.000000},{2.628572, 2.186290, 1.000000}}],
    Polygon[{{2.628572, 2.186290, 1.000000},{2.742857, 2.204176, 1.000000},{
      2.742857, 2.310286, 1.000000},{2.628572, 2.294785, 1.000000}}],
    Polygon[{{2.628572, 2.294785, 1.000000},{2.742857, 2.310286, 1.000000},{
      2.742857, 2.416396, 1.000000},{2.628572, 2.403279, 1.000000}}],
    Polygon[{{2.628572, 2.403279, 1.000000},{2.742857, 2.416396, 1.000000},{
      2.742857, 2.522506, 1.000000},{2.628572, 2.511774, 1.000000}}],
    Polygon[{{2.628572, 2.511774, 1.000000},{2.742857, 2.522506, 1.000000},{
      2.742857, 2.628615, 1.000000},{2.628572, 2.620269, 1.000000}}],
    Polygon[{{2.628572, 2.620269, 1.000000},{2.742857, 2.628615, 1.000000},{
      2.742857, 2.734725, 1.000000},{2.628572, 2.728763, 1.000000}}],
    Polygon[{{2.628572, 2.728763, 1.000000},{2.742857, 2.734725, 1.000000},{
      2.742857, 2.840835, 1.000000},{2.628572, 2.837258, 1.000000}}],
    Polygon[{{2.628572, 2.837258, 1.000000},{2.742857, 2.840835, 1.000000},{
      2.742857, 2.946945, 1.000000},{2.628572, 2.945753, 1.000000}}],
    Polygon[{{2.628572, 2.945753, 1.000000},{2.742857, 2.946945, 1.000000},{
      2.742857, 3.053055, 1.000000},{2.628572, 3.054247, 1.000000}}],
    Polygon[{{2.628572, 3.054247, 1.000000},{2.742857, 3.053055, 1.000000},{
      2.742857, 3.159165, 1.000000},{2.628572, 3.162742, 1.000000}}],
    Polygon[{{2.628572, 3.162742, 1.000000},{2.742857, 3.159165, 1.000000},{
      2.742857, 3.265275, 1.000000},{2.628572, 3.271237, 1.000000}}],
    Polygon[{{2.628572, 3.271237, 1.000000},{2.742857, 3.265275, 1.000000},{
      2.742857, 3.371385, 1.000000},{2.628572, 3.379731, 1.000000}}],
    Polygon[{{2.628572, 3.379731, 1.000000},{2.742857, 3.371385, 1.000000},{
      2.742857, 3.477494, 1.000000},{2.628572, 3.488226, 1.000000}}],
    Polygon[{{2.628572, 3.488226, 1.000000},{2.742857, 3.477494, 1.000000},{
      2.742857, 3.583604, 1.000000},{2.628572, 3.596721, 1.000000}}],
    Polygon[{{2.628572, 3.596721, 1.000000},{2.742857, 3.583604, 1.000000},{
      2.742857, 3.689714, 1.000000},{2.628572, 3.705215, 1.000000}}],
    Polygon[{{2.628572, 3.705215, 1.000000},{2.742857, 3.689714, 1.000000},{
      2.742857, 3.795824, 1.000000},{2.628572, 3.813710, 1.000000}}],
    Polygon[{{2.628572, 3.813710, 1.000000},{2.742857, 3.795824, 1.000000},{
      2.742857, 3.901934, 1.000000},{2.628572, 3.922205, 1.000000}}],
    Polygon[{{2.628572, 3.922205, 1.000000},{2.742857, 3.901934, 1.000000},{
      2.742857, 4.008044, 1.000000},{2.628572, 4.030699, 1.000000}}],
    Polygon[{{2.628572, 4.030699, 1.000000},{2.742857, 4.008044, 1.000000},{
      2.742857, 4.114154, 1.000000},{2.628572, 4.139194, 1.000000}}],
    Polygon[{{2.628572, 4.139194, 1.000000},{2.742857, 4.114154, 1.000000},{
      2.742857, 4.220264, 1.000000},{2.628572, 4.247689, 1.000000}}],
    Polygon[{{2.628572, 4.247689, 1.000000},{2.742857, 4.220264, 1.000000},{
      2.742857, 4.326374, 1.000000},{2.628572, 4.356184, 1.000000}}],
    Polygon[{{2.628572, 4.356184, 1.000000},{2.742857, 4.326374, 1.000000},{
      2.742857, 4.432484, 1.000000},{2.628572, 4.464678, 1.000000}}],
    Polygon[{{2.628572, 4.464678, 1.000000},{2.742857, 4.432484, 1.000000},{
      2.742857, 4.538593, 1.000000},{2.628572, 4.573173, 1.000000}}],
    Polygon[{{2.628572, 4.573173, 1.000000},{2.742857, 4.538593, 1.000000},{
      2.742857, 4.644703, 1.000000},{2.628572, 4.681667, 1.000000}}],
    Polygon[{{2.628572, 4.681667, 1.000000},{2.742857, 4.644703, 1.000000},{
      2.742857, 4.750813, 1.000000},{2.628572, 4.790162, 1.000000}}],
    Polygon[{{2.628572, 4.790162, 1.000000},{2.742857, 4.750813, 1.000000},{
      2.742857, 4.856923, 1.000000},{2.628572, 4.898657, 1.000000}}],
    Polygon[{{2.742857, 1.143077, 1.000000},{2.857143, 1.192984, 1.000000},{
      2.857143, 1.296242, 1.000000},{2.742857, 1.249187, 1.000000}}],
    Polygon[{{2.742857, 1.249187, 1.000000},{2.857143, 1.296242, 1.000000},{
      2.857143, 1.399500, 1.000000},{2.742857, 1.355297, 1.000000}}],
    Polygon[{{2.742857, 1.355297, 1.000000},{2.857143, 1.399500, 1.000000},{
      2.857143, 1.502758, 1.000000},{2.742857, 1.461407, 1.000000}}],
    Polygon[{{2.742857, 1.461407, 1.000000},{2.857143, 1.502758, 1.000000},{
      2.857143, 1.606016, 1.000000},{2.742857, 1.567516, 1.000000}}],
    Polygon[{{2.742857, 1.567516, 1.000000},{2.857143, 1.606016, 1.000000},{
      2.857143, 1.709274, 1.000000},{2.742857, 1.673626, 1.000000}}],
    Polygon[{{2.742857, 1.673626, 1.000000},{2.857143, 1.709274, 1.000000},{
      2.857143, 1.812532, 1.000000},{2.742857, 1.779736, 1.000000}}],
    Polygon[{{2.742857, 1.779736, 1.000000},{2.857143, 1.812532, 1.000000},{
      2.857143, 1.915791, 1.000000},{2.742857, 1.885846, 1.000000}}],
    Polygon[{{2.742857, 1.885846, 1.000000},{2.857143, 1.915791, 1.000000},{
      2.857143, 2.019048, 1.000000},{2.742857, 1.991956, 1.000000}}],
    Polygon[{{2.742857, 1.991956, 1.000000},{2.857143, 2.019048, 1.000000},{
      2.857143, 2.122307, 1.000000},{2.742857, 2.098066, 1.000000}}],
    Polygon[{{2.742857, 2.098066, 1.000000},{2.857143, 2.122307, 1.000000},{
      2.857143, 2.225565, 1.000000},{2.742857, 2.204176, 1.000000}}],
    Polygon[{{2.742857, 2.204176, 1.000000},{2.857143, 2.225565, 1.000000},{
      2.857143, 2.328823, 1.000000},{2.742857, 2.310286, 1.000000}}],
    Polygon[{{2.742857, 2.310286, 1.000000},{2.857143, 2.328823, 1.000000},{
      2.857143, 2.432081, 1.000000},{2.742857, 2.416396, 1.000000}}],
    Polygon[{{2.742857, 2.416396, 1.000000},{2.857143, 2.432081, 1.000000},{
      2.857143, 2.535339, 1.000000},{2.742857, 2.522506, 1.000000}}],
    Polygon[{{2.742857, 2.522506, 1.000000},{2.857143, 2.535339, 1.000000},{
      2.857143, 2.638597, 1.000000},{2.742857, 2.628615, 1.000000}}],
    Polygon[{{2.742857, 2.628615, 1.000000},{2.857143, 2.638597, 1.000000},{
      2.857143, 2.741855, 1.000000},{2.742857, 2.734725, 1.000000}}],
    Polygon[{{2.742857, 2.734725, 1.000000},{2.857143, 2.741855, 1.000000},{
      2.857143, 2.845113, 1.000000},{2.742857, 2.840835, 1.000000}}],
    Polygon[{{2.742857, 2.840835, 1.000000},{2.857143, 2.845113, 1.000000},{
      2.857143, 2.948371, 1.000000},{2.742857, 2.946945, 1.000000}}],
    Polygon[{{2.742857, 2.946945, 1.000000},{2.857143, 2.948371, 1.000000},{
      2.857143, 3.051629, 1.000000},{2.742857, 3.053055, 1.000000}}],
    Polygon[{{2.742857, 3.053055, 1.000000},{2.857143, 3.051629, 1.000000},{
      2.857143, 3.154887, 1.000000},{2.742857, 3.159165, 1.000000}}],
    Polygon[{{2.742857, 3.159165, 1.000000},{2.857143, 3.154887, 1.000000},{
      2.857143, 3.258145, 1.000000},{2.742857, 3.265275, 1.000000}}],
    Polygon[{{2.742857, 3.265275, 1.000000},{2.857143, 3.258145, 1.000000},{
      2.857143, 3.361403, 1.000000},{2.742857, 3.371385, 1.000000}}],
    Polygon[{{2.742857, 3.371385, 1.000000},{2.857143, 3.361403, 1.000000},{
      2.857143, 3.464661, 1.000000},{2.742857, 3.477494, 1.000000}}],
    Polygon[{{2.742857, 3.477494, 1.000000},{2.857143, 3.464661, 1.000000},{
      2.857143, 3.567919, 1.000000},{2.742857, 3.583604, 1.000000}}],
    Polygon[{{2.742857, 3.583604, 1.000000},{2.857143, 3.567919, 1.000000},{
      2.857143, 3.671177, 1.000000},{2.742857, 3.689714, 1.000000}}],
    Polygon[{{2.742857, 3.689714, 1.000000},{2.857143, 3.671177, 1.000000},{
      2.857143, 3.774435, 1.000000},{2.742857, 3.795824, 1.000000}}],
    Polygon[{{2.742857, 3.795824, 1.000000},{2.857143, 3.774435, 1.000000},{
      2.857143, 3.877693, 1.000000},{2.742857, 3.901934, 1.000000}}],
    Polygon[{{2.742857, 3.901934, 1.000000},{2.857143, 3.877693, 1.000000},{
      2.857143, 3.980952, 1.000000},{2.742857, 4.008044, 1.000000}}],
    Polygon[{{2.742857, 4.008044, 1.000000},{2.857143, 3.980952, 1.000000},{
      2.857143, 4.084209, 1.000000},{2.742857, 4.114154, 1.000000}}],
    Polygon[{{2.742857, 4.114154, 1.000000},{2.857143, 4.084209, 1.000000},{
      2.857143, 4.187468, 1.000000},{2.742857, 4.220264, 1.000000}}],
    Polygon[{{2.742857, 4.220264, 1.000000},{2.857143, 4.187468, 1.000000},{
      2.857143, 4.290726, 1.000000},{2.742857, 4.326374, 1.000000}}],
    Polygon[{{2.742857, 4.326374, 1.000000},{2.857143, 4.290726, 1.000000},{
      2.857143, 4.393984, 1.000000},{2.742857, 4.432484, 1.000000}}],
    Polygon[{{2.742857, 4.432484, 1.000000},{2.857143, 4.393984, 1.000000},{
      2.857143, 4.497241, 1.000000},{2.742857, 4.538593, 1.000000}}],
    Polygon[{{2.742857, 4.538593, 1.000000},{2.857143, 4.497241, 1.000000},{
      2.857143, 4.600500, 1.000000},{2.742857, 4.644703, 1.000000}}],
    Polygon[{{2.742857, 4.644703, 1.000000},{2.857143, 4.600500, 1.000000},{
      2.857143, 4.703758, 1.000000},{2.742857, 4.750813, 1.000000}}],
    Polygon[{{2.742857, 4.750813, 1.000000},{2.857143, 4.703758, 1.000000},{
      2.857143, 4.807016, 1.000000},{2.742857, 4.856923, 1.000000}}],
    Polygon[{{2.857143, 1.192984, 1.000000},{2.971429, 1.251765, 1.000000},{
      2.971429, 1.351664, 1.000000},{2.857143, 1.296242, 1.000000}}],
    Polygon[{{2.857143, 1.296242, 1.000000},{2.971429, 1.351664, 1.000000},{
      2.971429, 1.451563, 1.000000},{2.857143, 1.399500, 1.000000}}],
    Polygon[{{2.857143, 1.399500, 1.000000},{2.971429, 1.451563, 1.000000},{
      2.971429, 1.551462, 1.000000},{2.857143, 1.502758, 1.000000}}],
    Polygon[{{2.857143, 1.502758, 1.000000},{2.971429, 1.551462, 1.000000},{
      2.971429, 1.651361, 1.000000},{2.857143, 1.606016, 1.000000}}],
    Polygon[{{2.857143, 1.606016, 1.000000},{2.971429, 1.651361, 1.000000},{
      2.971429, 1.751261, 1.000000},{2.857143, 1.709274, 1.000000}}],
    Polygon[{{2.857143, 1.709274, 1.000000},{2.971429, 1.751261, 1.000000},{
      2.971429, 1.851160, 1.000000},{2.857143, 1.812532, 1.000000}}],
    Polygon[{{2.857143, 1.812532, 1.000000},{2.971429, 1.851160, 1.000000},{
      2.971429, 1.951059, 1.000000},{2.857143, 1.915791, 1.000000}}],
    Polygon[{{2.857143, 1.915791, 1.000000},{2.971429, 1.951059, 1.000000},{
      2.971429, 2.050958, 1.000000},{2.857143, 2.019048, 1.000000}}],
    Polygon[{{2.857143, 2.019048, 1.000000},{2.971429, 2.050958, 1.000000},{
      2.971429, 2.150857, 1.000000},{2.857143, 2.122307, 1.000000}}],
    Polygon[{{2.857143, 2.122307, 1.000000},{2.971429, 2.150857, 1.000000},{
      2.971429, 2.250756, 1.000000},{2.857143, 2.225565, 1.000000}}],
    Polygon[{{2.857143, 2.225565, 1.000000},{2.971429, 2.250756, 1.000000},{
      2.971429, 2.350656, 1.000000},{2.857143, 2.328823, 1.000000}}],
    Polygon[{{2.857143, 2.328823, 1.000000},{2.971429, 2.350656, 1.000000},{
      2.971429, 2.450555, 1.000000},{2.857143, 2.432081, 1.000000}}],
    Polygon[{{2.857143, 2.432081, 1.000000},{2.971429, 2.450555, 1.000000},{
      2.971429, 2.550454, 1.000000},{2.857143, 2.535339, 1.000000}}],
    Polygon[{{2.857143, 2.535339, 1.000000},{2.971429, 2.550454, 1.000000},{
      2.971429, 2.650353, 1.000000},{2.857143, 2.638597, 1.000000}}],
    Polygon[{{2.857143, 2.638597, 1.000000},{2.971429, 2.650353, 1.000000},{
      2.971429, 2.750252, 1.000000},{2.857143, 2.741855, 1.000000}}],
    Polygon[{{2.857143, 2.741855, 1.000000},{2.971429, 2.750252, 1.000000},{
      2.971429, 2.850151, 1.000000},{2.857143, 2.845113, 1.000000}}],
    Polygon[{{2.857143, 2.845113, 1.000000},{2.971429, 2.850151, 1.000000},{
      2.971429, 2.950050, 1.000000},{2.857143, 2.948371, 1.000000}}],
    Polygon[{{2.857143, 2.948371, 1.000000},{2.971429, 2.950050, 1.000000},{
      2.971429, 3.049950, 1.000000},{2.857143, 3.051629, 1.000000}}],
    Polygon[{{2.857143, 3.051629, 1.000000},{2.971429, 3.049950, 1.000000},{
      2.971429, 3.149849, 1.000000},{2.857143, 3.154887, 1.000000}}],
    Polygon[{{2.857143, 3.154887, 1.000000},{2.971429, 3.149849, 1.000000},{
      2.971429, 3.249748, 1.000000},{2.857143, 3.258145, 1.000000}}],
    Polygon[{{2.857143, 3.258145, 1.000000},{2.971429, 3.249748, 1.000000},{
      2.971429, 3.349647, 1.000000},{2.857143, 3.361403, 1.000000}}],
    Polygon[{{2.857143, 3.361403, 1.000000},{2.971429, 3.349647, 1.000000},{
      2.971429, 3.449546, 1.000000},{2.857143, 3.464661, 1.000000}}],
    Polygon[{{2.857143, 3.464661, 1.000000},{2.971429, 3.449546, 1.000000},{
      2.971429, 3.549445, 1.000000},{2.857143, 3.567919, 1.000000}}],
    Polygon[{{2.857143, 3.567919, 1.000000},{2.971429, 3.549445, 1.000000},{
      2.971429, 3.649344, 1.000000},{2.857143, 3.671177, 1.000000}}],
    Polygon[{{2.857143, 3.671177, 1.000000},{2.971429, 3.649344, 1.000000},{
      2.971429, 3.749244, 1.000000},{2.857143, 3.774435, 1.000000}}],
    Polygon[{{2.857143, 3.774435, 1.000000},{2.971429, 3.749244, 1.000000},{
      2.971429, 3.849143, 1.000000},{2.857143, 3.877693, 1.000000}}],
    Polygon[{{2.857143, 3.877693, 1.000000},{2.971429, 3.849143, 1.000000},{
      2.971429, 3.949042, 1.000000},{2.857143, 3.980952, 1.000000}}],
    Polygon[{{2.857143, 3.980952, 1.000000},{2.971429, 3.949042, 1.000000},{
      2.971429, 4.048941, 1.000000},{2.857143, 4.084209, 1.000000}}],
    Polygon[{{2.857143, 4.084209, 1.000000},{2.971429, 4.048941, 1.000000},{
      2.971429, 4.148840, 1.000000},{2.857143, 4.187468, 1.000000}}],
    Polygon[{{2.857143, 4.187468, 1.000000},{2.971429, 4.148840, 1.000000},{
      2.971429, 4.248739, 1.000000},{2.857143, 4.290726, 1.000000}}],
    Polygon[{{2.857143, 4.290726, 1.000000},{2.971429, 4.248739, 1.000000},{
      2.971429, 4.348639, 1.000000},{2.857143, 4.393984, 1.000000}}],
    Polygon[{{2.857143, 4.393984, 1.000000},{2.971429, 4.348639, 1.000000},{
      2.971429, 4.448538, 1.000000},{2.857143, 4.497241, 1.000000}}],
    Polygon[{{2.857143, 4.497241, 1.000000},{2.971429, 4.448538, 1.000000},{
      2.971429, 4.548437, 1.000000},{2.857143, 4.600500, 1.000000}}],
    Polygon[{{2.857143, 4.600500, 1.000000},{2.971429, 4.548437, 1.000000},{
      2.971429, 4.648336, 1.000000},{2.857143, 4.703758, 1.000000}}],
    Polygon[{{2.857143, 4.703758, 1.000000},{2.971429, 4.648336, 1.000000},{
      2.971429, 4.748235, 1.000000},{2.857143, 4.807016, 1.000000}}],
    Polygon[{{2.971429, 1.251765, 1.000000},{3.085714, 1.320350, 1.000000},{
      3.085714, 1.416330, 1.000000},{2.971429, 1.351664, 1.000000}}],
    Polygon[{{2.971429, 1.351664, 1.000000},{3.085714, 1.416330, 1.000000},{
      3.085714, 1.512310, 1.000000},{2.971429, 1.451563, 1.000000}}],
    Polygon[{{2.971429, 1.451563, 1.000000},{3.085714, 1.512310, 1.000000},{
      3.085714, 1.608290, 1.000000},{2.971429, 1.551462, 1.000000}}],
    Polygon[{{2.971429, 1.551462, 1.000000},{3.085714, 1.608290, 1.000000},{
      3.085714, 1.704270, 1.000000},{2.971429, 1.651361, 1.000000}}],
    Polygon[{{2.971429, 1.651361, 1.000000},{3.085714, 1.704270, 1.000000},{
      3.085714, 1.800250, 1.000000},{2.971429, 1.751261, 1.000000}}],
    Polygon[{{2.971429, 1.751261, 1.000000},{3.085714, 1.800250, 1.000000},{
      3.085714, 1.896230, 1.000000},{2.971429, 1.851160, 1.000000}}],
    Polygon[{{2.971429, 1.851160, 1.000000},{3.085714, 1.896230, 1.000000},{
      3.085714, 1.992210, 1.000000},{2.971429, 1.951059, 1.000000}}],
    Polygon[{{2.971429, 1.951059, 1.000000},{3.085714, 1.992210, 1.000000},{
      3.085714, 2.088190, 1.000000},{2.971429, 2.050958, 1.000000}}],
    Polygon[{{2.971429, 2.050958, 1.000000},{3.085714, 2.088190, 1.000000},{
      3.085714, 2.184170, 1.000000},{2.971429, 2.150857, 1.000000}}],
    Polygon[{{2.971429, 2.150857, 1.000000},{3.085714, 2.184170, 1.000000},{
      3.085714, 2.280150, 1.000000},{2.971429, 2.250756, 1.000000}}],
    Polygon[{{2.971429, 2.250756, 1.000000},{3.085714, 2.280150, 1.000000},{
      3.085714, 2.376130, 1.000000},{2.971429, 2.350656, 1.000000}}],
    Polygon[{{2.971429, 2.350656, 1.000000},{3.085714, 2.376130, 1.000000},{
      3.085714, 2.472110, 1.000000},{2.971429, 2.450555, 1.000000}}],
    Polygon[{{2.971429, 2.450555, 1.000000},{3.085714, 2.472110, 1.000000},{
      3.085714, 2.568090, 1.000000},{2.971429, 2.550454, 1.000000}}],
    Polygon[{{2.971429, 2.550454, 1.000000},{3.085714, 2.568090, 1.000000},{
      3.085714, 2.664070, 1.000000},{2.971429, 2.650353, 1.000000}}],
    Polygon[{{2.971429, 2.650353, 1.000000},{3.085714, 2.664070, 1.000000},{
      3.085714, 2.760050, 1.000000},{2.971429, 2.750252, 1.000000}}],
    Polygon[{{2.971429, 2.750252, 1.000000},{3.085714, 2.760050, 1.000000},{
      3.085714, 2.856030, 1.000000},{2.971429, 2.850151, 1.000000}}],
    Polygon[{{2.971429, 2.850151, 1.000000},{3.085714, 2.856030, 1.000000},{
      3.085714, 2.952010, 1.000000},{2.971429, 2.950050, 1.000000}}],
    Polygon[{{2.971429, 2.950050, 1.000000},{3.085714, 2.952010, 1.000000},{
      3.085714, 3.047990, 1.000000},{2.971429, 3.049950, 1.000000}}],
    Polygon[{{2.971429, 3.049950, 1.000000},{3.085714, 3.047990, 1.000000},{
      3.085714, 3.143970, 1.000000},{2.971429, 3.149849, 1.000000}}],
    Polygon[{{2.971429, 3.149849, 1.000000},{3.085714, 3.143970, 1.000000},{
      3.085714, 3.239950, 1.000000},{2.971429, 3.249748, 1.000000}}],
    Polygon[{{2.971429, 3.249748, 1.000000},{3.085714, 3.239950, 1.000000},{
      3.085714, 3.335930, 1.000000},{2.971429, 3.349647, 1.000000}}],
    Polygon[{{2.971429, 3.349647, 1.000000},{3.085714, 3.335930, 1.000000},{
      3.085714, 3.431910, 1.000000},{2.971429, 3.449546, 1.000000}}],
    Polygon[{{2.971429, 3.449546, 1.000000},{3.085714, 3.431910, 1.000000},{
      3.085714, 3.527890, 1.000000},{2.971429, 3.549445, 1.000000}}],
    Polygon[{{2.971429, 3.549445, 1.000000},{3.085714, 3.527890, 1.000000},{
      3.085714, 3.623870, 1.000000},{2.971429, 3.649344, 1.000000}}],
    Polygon[{{2.971429, 3.649344, 1.000000},{3.085714, 3.623870, 1.000000},{
      3.085714, 3.719850, 1.000000},{2.971429, 3.749244, 1.000000}}],
    Polygon[{{2.971429, 3.749244, 1.000000},{3.085714, 3.719850, 1.000000},{
      3.085714, 3.815830, 1.000000},{2.971429, 3.849143, 1.000000}}],
    Polygon[{{2.971429, 3.849143, 1.000000},{3.085714, 3.815830, 1.000000},{
      3.085714, 3.911810, 1.000000},{2.971429, 3.949042, 1.000000}}],
    Polygon[{{2.971429, 3.949042, 1.000000},{3.085714, 3.911810, 1.000000},{
      3.085714, 4.007790, 1.000000},{2.971429, 4.048941, 1.000000}}],
    Polygon[{{2.971429, 4.048941, 1.000000},{3.085714, 4.007790, 1.000000},{
      3.085714, 4.103770, 1.000000},{2.971429, 4.148840, 1.000000}}],
    Polygon[{{2.971429, 4.148840, 1.000000},{3.085714, 4.103770, 1.000000},{
      3.085714, 4.199750, 1.000000},{2.971429, 4.248739, 1.000000}}],
    Polygon[{{2.971429, 4.248739, 1.000000},{3.085714, 4.199750, 1.000000},{
      3.085714, 4.295730, 1.000000},{2.971429, 4.348639, 1.000000}}],
    Polygon[{{2.971429, 4.348639, 1.000000},{3.085714, 4.295730, 1.000000},{
      3.085714, 4.391710, 1.000000},{2.971429, 4.448538, 1.000000}}],
    Polygon[{{2.971429, 4.448538, 1.000000},{3.085714, 4.391710, 1.000000},{
      3.085714, 4.487690, 1.000000},{2.971429, 4.548437, 1.000000}}],
    Polygon[{{2.971429, 4.548437, 1.000000},{3.085714, 4.487690, 1.000000},{
      3.085714, 4.583670, 1.000000},{2.971429, 4.648336, 1.000000}}],
    Polygon[{{2.971429, 4.648336, 1.000000},{3.085714, 4.583670, 1.000000},{
      3.085714, 4.679650, 1.000000},{2.971429, 4.748235, 1.000000}}],
    Polygon[{{3.085714, 1.320350, 1.000000},{3.200000, 1.400000, 1.000000},{
      3.200000, 1.491429, 1.000000},{3.085714, 1.416330, 1.000000}}],
    Polygon[{{3.085714, 1.416330, 1.000000},{3.200000, 1.491429, 1.000000},{
      3.200000, 1.582857, 1.000000},{3.085714, 1.512310, 1.000000}}],
    Polygon[{{3.085714, 1.512310, 1.000000},{3.200000, 1.582857, 1.000000},{
      3.200000, 1.674286, 1.000000},{3.085714, 1.608290, 1.000000}}],
    Polygon[{{3.085714, 1.608290, 1.000000},{3.200000, 1.674286, 1.000000},{
      3.200000, 1.765714, 1.000000},{3.085714, 1.704270, 1.000000}}],
    Polygon[{{3.085714, 1.704270, 1.000000},{3.200000, 1.765714, 1.000000},{
      3.200000, 1.857143, 1.000000},{3.085714, 1.800250, 1.000000}}],
    Polygon[{{3.085714, 1.800250, 1.000000},{3.200000, 1.857143, 1.000000},{
      3.200000, 1.948571, 1.000000},{3.085714, 1.896230, 1.000000}}],
    Polygon[{{3.085714, 1.896230, 1.000000},{3.200000, 1.948571, 1.000000},{
      3.200000, 2.040000, 1.000000},{3.085714, 1.992210, 1.000000}}],
    Polygon[{{3.085714, 1.992210, 1.000000},{3.200000, 2.040000, 1.000000},{
      3.200000, 2.131428, 1.000000},{3.085714, 2.088190, 1.000000}}],
    Polygon[{{3.085714, 2.088190, 1.000000},{3.200000, 2.131428, 1.000000},{
      3.200000, 2.222857, 1.000000},{3.085714, 2.184170, 1.000000}}],
    Polygon[{{3.085714, 2.184170, 1.000000},{3.200000, 2.222857, 1.000000},{
      3.200000, 2.314286, 1.000000},{3.085714, 2.280150, 1.000000}}],
    Polygon[{{3.085714, 2.280150, 1.000000},{3.200000, 2.314286, 1.000000},{
      3.200000, 2.405714, 1.000000},{3.085714, 2.376130, 1.000000}}],
    Polygon[{{3.085714, 2.376130, 1.000000},{3.200000, 2.405714, 1.000000},{
      3.200000, 2.497143, 1.000000},{3.085714, 2.472110, 1.000000}}],
    Polygon[{{3.085714, 2.472110, 1.000000},{3.200000, 2.497143, 1.000000},{
      3.200000, 2.588571, 1.000000},{3.085714, 2.568090, 1.000000}}],
    Polygon[{{3.085714, 2.568090, 1.000000},{3.200000, 2.588571, 1.000000},{
      3.200000, 2.680000, 1.000000},{3.085714, 2.664070, 1.000000}}],
    Polygon[{{3.085714, 2.664070, 1.000000},{3.200000, 2.680000, 1.000000},{
      3.200000, 2.771429, 1.000000},{3.085714, 2.760050, 1.000000}}],
    Polygon[{{3.085714, 2.760050, 1.000000},{3.200000, 2.771429, 1.000000},{
      3.200000, 2.862857, 1.000000},{3.085714, 2.856030, 1.000000}}],
    Polygon[{{3.085714, 2.856030, 1.000000},{3.200000, 2.862857, 1.000000},{
      3.200000, 2.954286, 1.000000},{3.085714, 2.952010, 1.000000}}],
    Polygon[{{3.085714, 2.952010, 1.000000},{3.200000, 2.954286, 1.000000},{
      3.200000, 3.045714, 1.000000},{3.085714, 3.047990, 1.000000}}],
    Polygon[{{3.085714, 3.047990, 1.000000},{3.200000, 3.045714, 1.000000},{
      3.200000, 3.137143, 1.000000},{3.085714, 3.143970, 1.000000}}],
    Polygon[{{3.085714, 3.143970, 1.000000},{3.200000, 3.137143, 1.000000},{
      3.200000, 3.228571, 1.000000},{3.085714, 3.239950, 1.000000}}],
    Polygon[{{3.085714, 3.239950, 1.000000},{3.200000, 3.228571, 1.000000},{
      3.200000, 3.320000, 1.000000},{3.085714, 3.335930, 1.000000}}],
    Polygon[{{3.085714, 3.335930, 1.000000},{3.200000, 3.320000, 1.000000},{
      3.200000, 3.411429, 1.000000},{3.085714, 3.431910, 1.000000}}],
    Polygon[{{3.085714, 3.431910, 1.000000},{3.200000, 3.411429, 1.000000},{
      3.200000, 3.502857, 1.000000},{3.085714, 3.527890, 1.000000}}],
    Polygon[{{3.085714, 3.527890, 1.000000},{3.200000, 3.502857, 1.000000},{
      3.200000, 3.594286, 1.000000},{3.085714, 3.623870, 1.000000}}],
    Polygon[{{3.085714, 3.623870, 1.000000},{3.200000, 3.594286, 1.000000},{
      3.200000, 3.685714, 1.000000},{3.085714, 3.719850, 1.000000}}],
    Polygon[{{3.085714, 3.719850, 1.000000},{3.200000, 3.685714, 1.000000},{
      3.200000, 3.777143, 1.000000},{3.085714, 3.815830, 1.000000}}],
    Polygon[{{3.085714, 3.815830, 1.000000},{3.200000, 3.777143, 1.000000},{
      3.200000, 3.868572, 1.000000},{3.085714, 3.911810, 1.000000}}],
    Polygon[{{3.085714, 3.911810, 1.000000},{3.200000, 3.868572, 1.000000},{
      3.200000, 3.960000, 1.000000},{3.085714, 4.007790, 1.000000}}],
    Polygon[{{3.085714, 4.007790, 1.000000},{3.200000, 3.960000, 1.000000},{
      3.200000, 4.051429, 1.000000},{3.085714, 4.103770, 1.000000}}],
    Polygon[{{3.085714, 4.103770, 1.000000},{3.200000, 4.051429, 1.000000},{
      3.200000, 4.142857, 1.000000},{3.085714, 4.199750, 1.000000}}],
    Polygon[{{3.085714, 4.199750, 1.000000},{3.200000, 4.142857, 1.000000},{
      3.200000, 4.234286, 1.000000},{3.085714, 4.295730, 1.000000}}],
    Polygon[{{3.085714, 4.295730, 1.000000},{3.200000, 4.234286, 1.000000},{
      3.200000, 4.325714, 1.000000},{3.085714, 4.391710, 1.000000}}],
    Polygon[{{3.085714, 4.391710, 1.000000},{3.200000, 4.325714, 1.000000},{
      3.200000, 4.417143, 1.000000},{3.085714, 4.487690, 1.000000}}],
    Polygon[{{3.085714, 4.487690, 1.000000},{3.200000, 4.417143, 1.000000},{
      3.200000, 4.508572, 1.000000},{3.085714, 4.583670, 1.000000}}],
    Polygon[{{3.085714, 4.583670, 1.000000},{3.200000, 4.508572, 1.000000},{
      3.200000, 4.600000, 1.000000},{3.085714, 4.679650, 1.000000}}],
    Polygon[{{3.200000, 1.400000, 1.000000},{3.314286, 1.492468, 1.000000},{
      3.314286, 1.578613, 1.000000},{3.200000, 1.491429, 1.000000}}],
    Polygon[{{3.200000, 1.491429, 1.000000},{3.314286, 1.578613, 1.000000},{
      3.314286, 1.664757, 1.000000},{3.200000, 1.582857, 1.000000}}],
    Polygon[{{3.200000, 1.582857, 1.000000},{3.314286, 1.664757, 1.000000},{
      3.314286, 1.750902, 1.000000},{3.200000, 1.674286, 1.000000}}],
    Polygon[{{3.200000, 1.674286, 1.000000},{3.314286, 1.750902, 1.000000},{
      3.314286, 1.837047, 1.000000},{3.200000, 1.765714, 1.000000}}],
    Polygon[{{3.200000, 1.765714, 1.000000},{3.314286, 1.837047, 1.000000},{
      3.314286, 1.923191, 1.000000},{3.200000, 1.857143, 1.000000}}],
    Polygon[{{3.200000, 1.857143, 1.000000},{3.314286, 1.923191, 1.000000},{
      3.314286, 2.009336, 1.000000},{3.200000, 1.948571, 1.000000}}],
    Polygon[{{3.200000, 1.948571, 1.000000},{3.314286, 2.009336, 1.000000},{
      3.314286, 2.095481, 1.000000},{3.200000, 2.040000, 1.000000}}],
    Polygon[{{3.200000, 2.040000, 1.000000},{3.314286, 2.095481, 1.000000},{
      3.314286, 2.181625, 1.000000},{3.200000, 2.131428, 1.000000}}],
    Polygon[{{3.200000, 2.131428, 1.000000},{3.314286, 2.181625, 1.000000},{
      3.314286, 2.267770, 1.000000},{3.200000, 2.222857, 1.000000}}],
    Polygon[{{3.200000, 2.222857, 1.000000},{3.314286, 2.267770, 1.000000},{
      3.314286, 2.353915, 1.000000},{3.200000, 2.314286, 1.000000}}],
    Polygon[{{3.200000, 2.314286, 1.000000},{3.314286, 2.353915, 1.000000},{
      3.314286, 2.440059, 1.000000},{3.200000, 2.405714, 1.000000}}],
    Polygon[{{3.200000, 2.405714, 1.000000},{3.314286, 2.440059, 1.000000},{
      3.314286, 2.526204, 1.000000},{3.200000, 2.497143, 1.000000}}],
    Polygon[{{3.200000, 2.497143, 1.000000},{3.314286, 2.526204, 1.000000},{
      3.314286, 2.612349, 1.000000},{3.200000, 2.588571, 1.000000}}],
    Polygon[{{3.200000, 2.588571, 1.000000},{3.314286, 2.612349, 1.000000},{
      3.314286, 2.698493, 1.000000},{3.200000, 2.680000, 1.000000}}],
    Polygon[{{3.200000, 2.680000, 1.000000},{3.314286, 2.698493, 1.000000},{
      3.314286, 2.784638, 1.000000},{3.200000, 2.771429, 1.000000}}],
    Polygon[{{3.200000, 2.771429, 1.000000},{3.314286, 2.784638, 1.000000},{
      3.314286, 2.870783, 1.000000},{3.200000, 2.862857, 1.000000}}],
    Polygon[{{3.200000, 2.862857, 1.000000},{3.314286, 2.870783, 1.000000},{
      3.314286, 2.956928, 1.000000},{3.200000, 2.954286, 1.000000}}],
    Polygon[{{3.200000, 2.954286, 1.000000},{3.314286, 2.956928, 1.000000},{
      3.314286, 3.043072, 1.000000},{3.200000, 3.045714, 1.000000}}],
    Polygon[{{3.200000, 3.045714, 1.000000},{3.314286, 3.043072, 1.000000},{
      3.314286, 3.129217, 1.000000},{3.200000, 3.137143, 1.000000}}],
    Polygon[{{3.200000, 3.137143, 1.000000},{3.314286, 3.129217, 1.000000},{
      3.314286, 3.215362, 1.000000},{3.200000, 3.228571, 1.000000}}],
    Polygon[{{3.200000, 3.228571, 1.000000},{3.314286, 3.215362, 1.000000},{
      3.314286, 3.301507, 1.000000},{3.200000, 3.320000, 1.000000}}],
    Polygon[{{3.200000, 3.320000, 1.000000},{3.314286, 3.301507, 1.000000},{
      3.314286, 3.387651, 1.000000},{3.200000, 3.411429, 1.000000}}],
    Polygon[{{3.200000, 3.411429, 1.000000},{3.314286, 3.387651, 1.000000},{
      3.314286, 3.473796, 1.000000},{3.200000, 3.502857, 1.000000}}],
    Polygon[{{3.200000, 3.502857, 1.000000},{3.314286, 3.473796, 1.000000},{
      3.314286, 3.559941, 1.000000},{3.200000, 3.594286, 1.000000}}],
    Polygon[{{3.200000, 3.594286, 1.000000},{3.314286, 3.559941, 1.000000},{
      3.314286, 3.646085, 1.000000},{3.200000, 3.685714, 1.000000}}],
    Polygon[{{3.200000, 3.685714, 1.000000},{3.314286, 3.646085, 1.000000},{
      3.314286, 3.732230, 1.000000},{3.200000, 3.777143, 1.000000}}],
    Polygon[{{3.200000, 3.777143, 1.000000},{3.314286, 3.732230, 1.000000},{
      3.314286, 3.818375, 1.000000},{3.200000, 3.868572, 1.000000}}],
    Polygon[{{3.200000, 3.868572, 1.000000},{3.314286, 3.818375, 1.000000},{
      3.314286, 3.904519, 1.000000},{3.200000, 3.960000, 1.000000}}],
    Polygon[{{3.200000, 3.960000, 1.000000},{3.314286, 3.904519, 1.000000},{
      3.314286, 3.990664, 1.000000},{3.200000, 4.051429, 1.000000}}],
    Polygon[{{3.200000, 4.051429, 1.000000},{3.314286, 3.990664, 1.000000},{
      3.314286, 4.076808, 1.000000},{3.200000, 4.142857, 1.000000}}],
    Polygon[{{3.200000, 4.142857, 1.000000},{3.314286, 4.076808, 1.000000},{
      3.314286, 4.162953, 1.000000},{3.200000, 4.234286, 1.000000}}],
    Polygon[{{3.200000, 4.234286, 1.000000},{3.314286, 4.162953, 1.000000},{
      3.314286, 4.249098, 1.000000},{3.200000, 4.325714, 1.000000}}],
    Polygon[{{3.200000, 4.325714, 1.000000},{3.314286, 4.249098, 1.000000},{
      3.314286, 4.335243, 1.000000},{3.200000, 4.417143, 1.000000}}],
    Polygon[{{3.200000, 4.417143, 1.000000},{3.314286, 4.335243, 1.000000},{
      3.314286, 4.421387, 1.000000},{3.200000, 4.508572, 1.000000}}],
    Polygon[{{3.200000, 4.508572, 1.000000},{3.314286, 4.421387, 1.000000},{
      3.314286, 4.507532, 1.000000},{3.200000, 4.600000, 1.000000}}],
    Polygon[{{3.314286, 1.492468, 1.000000},{3.428571, 1.600292, 1.000000},{
      3.428571, 1.680275, 1.000000},{3.314286, 1.578613, 1.000000}}],
    Polygon[{{3.314286, 1.578613, 1.000000},{3.428571, 1.680275, 1.000000},{
      3.428571, 1.760258, 1.000000},{3.314286, 1.664757, 1.000000}}],
    Polygon[{{3.314286, 1.664757, 1.000000},{3.428571, 1.760258, 1.000000},{
      3.428571, 1.840242, 1.000000},{3.314286, 1.750902, 1.000000}}],
    Polygon[{{3.314286, 1.750902, 1.000000},{3.428571, 1.840242, 1.000000},{
      3.428571, 1.920225, 1.000000},{3.314286, 1.837047, 1.000000}}],
    Polygon[{{3.314286, 1.837047, 1.000000},{3.428571, 1.920225, 1.000000},{
      3.428571, 2.000208, 1.000000},{3.314286, 1.923191, 1.000000}}],
    Polygon[{{3.314286, 1.923191, 1.000000},{3.428571, 2.000208, 1.000000},{
      3.428571, 2.080192, 1.000000},{3.314286, 2.009336, 1.000000}}],
    Polygon[{{3.314286, 2.009336, 1.000000},{3.428571, 2.080192, 1.000000},{
      3.428571, 2.160175, 1.000000},{3.314286, 2.095481, 1.000000}}],
    Polygon[{{3.314286, 2.095481, 1.000000},{3.428571, 2.160175, 1.000000},{
      3.428571, 2.240158, 1.000000},{3.314286, 2.181625, 1.000000}}],
    Polygon[{{3.314286, 2.181625, 1.000000},{3.428571, 2.240158, 1.000000},{
      3.428571, 2.320142, 1.000000},{3.314286, 2.267770, 1.000000}}],
    Polygon[{{3.314286, 2.267770, 1.000000},{3.428571, 2.320142, 1.000000},{
      3.428571, 2.400125, 1.000000},{3.314286, 2.353915, 1.000000}}],
    Polygon[{{3.314286, 2.353915, 1.000000},{3.428571, 2.400125, 1.000000},{
      3.428571, 2.480108, 1.000000},{3.314286, 2.440059, 1.000000}}],
    Polygon[{{3.314286, 2.440059, 1.000000},{3.428571, 2.480108, 1.000000},{
      3.428571, 2.560092, 1.000000},{3.314286, 2.526204, 1.000000}}],
    Polygon[{{3.314286, 2.526204, 1.000000},{3.428571, 2.560092, 1.000000},{
      3.428571, 2.640075, 1.000000},{3.314286, 2.612349, 1.000000}}],
    Polygon[{{3.314286, 2.612349, 1.000000},{3.428571, 2.640075, 1.000000},{
      3.428571, 2.720058, 1.000000},{3.314286, 2.698493, 1.000000}}],
    Polygon[{{3.314286, 2.698493, 1.000000},{3.428571, 2.720058, 1.000000},{
      3.428571, 2.800042, 1.000000},{3.314286, 2.784638, 1.000000}}],
    Polygon[{{3.314286, 2.784638, 1.000000},{3.428571, 2.800042, 1.000000},{
      3.428571, 2.880025, 1.000000},{3.314286, 2.870783, 1.000000}}],
    Polygon[{{3.314286, 2.870783, 1.000000},{3.428571, 2.880025, 1.000000},{
      3.428571, 2.960008, 1.000000},{3.314286, 2.956928, 1.000000}}],
    Polygon[{{3.314286, 2.956928, 1.000000},{3.428571, 2.960008, 1.000000},{
      3.428571, 3.039992, 1.000000},{3.314286, 3.043072, 1.000000}}],
    Polygon[{{3.314286, 3.043072, 1.000000},{3.428571, 3.039992, 1.000000},{
      3.428571, 3.119975, 1.000000},{3.314286, 3.129217, 1.000000}}],
    Polygon[{{3.314286, 3.129217, 1.000000},{3.428571, 3.119975, 1.000000},{
      3.428571, 3.199958, 1.000000},{3.314286, 3.215362, 1.000000}}],
    Polygon[{{3.314286, 3.215362, 1.000000},{3.428571, 3.199958, 1.000000},{
      3.428571, 3.279942, 1.000000},{3.314286, 3.301507, 1.000000}}],
    Polygon[{{3.314286, 3.301507, 1.000000},{3.428571, 3.279942, 1.000000},{
      3.428571, 3.359925, 1.000000},{3.314286, 3.387651, 1.000000}}],
    Polygon[{{3.314286, 3.387651, 1.000000},{3.428571, 3.359925, 1.000000},{
      3.428571, 3.439908, 1.000000},{3.314286, 3.473796, 1.000000}}],
    Polygon[{{3.314286, 3.473796, 1.000000},{3.428571, 3.439908, 1.000000},{
      3.428571, 3.519892, 1.000000},{3.314286, 3.559941, 1.000000}}],
    Polygon[{{3.314286, 3.559941, 1.000000},{3.428571, 3.519892, 1.000000},{
      3.428571, 3.599875, 1.000000},{3.314286, 3.646085, 1.000000}}],
    Polygon[{{3.314286, 3.646085, 1.000000},{3.428571, 3.599875, 1.000000},{
      3.428571, 3.679858, 1.000000},{3.314286, 3.732230, 1.000000}}],
    Polygon[{{3.314286, 3.732230, 1.000000},{3.428571, 3.679858, 1.000000},{
      3.428571, 3.759842, 1.000000},{3.314286, 3.818375, 1.000000}}],
    Polygon[{{3.314286, 3.818375, 1.000000},{3.428571, 3.759842, 1.000000},{
      3.428571, 3.839825, 1.000000},{3.314286, 3.904519, 1.000000}}],
    Polygon[{{3.314286, 3.904519, 1.000000},{3.428571, 3.839825, 1.000000},{
      3.428571, 3.919808, 1.000000},{3.314286, 3.990664, 1.000000}}],
    Polygon[{{3.314286, 3.990664, 1.000000},{3.428571, 3.919808, 1.000000},{
      3.428571, 3.999792, 1.000000},{3.314286, 4.076808, 1.000000}}],
    Polygon[{{3.314286, 4.076808, 1.000000},{3.428571, 3.999792, 1.000000},{
      3.428571, 4.079775, 1.000000},{3.314286, 4.162953, 1.000000}}],
    Polygon[{{3.314286, 4.162953, 1.000000},{3.428571, 4.079775, 1.000000},{
      3.428571, 4.159759, 1.000000},{3.314286, 4.249098, 1.000000}}],
    Polygon[{{3.314286, 4.249098, 1.000000},{3.428571, 4.159759, 1.000000},{
      3.428571, 4.239742, 1.000000},{3.314286, 4.335243, 1.000000}}],
    Polygon[{{3.314286, 4.335243, 1.000000},{3.428571, 4.239742, 1.000000},{
      3.428571, 4.319725, 1.000000},{3.314286, 4.421387, 1.000000}}],
    Polygon[{{3.314286, 4.421387, 1.000000},{3.428571, 4.319725, 1.000000},{
      3.428571, 4.399708, 1.000000},{3.314286, 4.507532, 1.000000}}],
    Polygon[{{3.428571, 1.600292, 1.000000},{3.542857, 1.727368, 1.000000},{
      3.542857, 1.800090, 1.000000},{3.428571, 1.680275, 1.000000}}],
    Polygon[{{3.428571, 1.680275, 1.000000},{3.542857, 1.800090, 1.000000},{
      3.542857, 1.872812, 1.000000},{3.428571, 1.760258, 1.000000}}],
    Polygon[{{3.428571, 1.760258, 1.000000},{3.542857, 1.872812, 1.000000},{
      3.542857, 1.945534, 1.000000},{3.428571, 1.840242, 1.000000}}],
    Polygon[{{3.428571, 1.840242, 1.000000},{3.542857, 1.945534, 1.000000},{
      3.542857, 2.018255, 1.000000},{3.428571, 1.920225, 1.000000}}],
    Polygon[{{3.428571, 1.920225, 1.000000},{3.542857, 2.018255, 1.000000},{
      3.542857, 2.090977, 1.000000},{3.428571, 2.000208, 1.000000}}],
    Polygon[{{3.428571, 2.000208, 1.000000},{3.542857, 2.090977, 1.000000},{
      3.542857, 2.163699, 1.000000},{3.428571, 2.080192, 1.000000}}],
    Polygon[{{3.428571, 2.080192, 1.000000},{3.542857, 2.163699, 1.000000},{
      3.542857, 2.236421, 1.000000},{3.428571, 2.160175, 1.000000}}],
    Polygon[{{3.428571, 2.160175, 1.000000},{3.542857, 2.236421, 1.000000},{
      3.542857, 2.309143, 1.000000},{3.428571, 2.240158, 1.000000}}],
    Polygon[{{3.428571, 2.240158, 1.000000},{3.542857, 2.309143, 1.000000},{
      3.542857, 2.381865, 1.000000},{3.428571, 2.320142, 1.000000}}],
    Polygon[{{3.428571, 2.320142, 1.000000},{3.542857, 2.381865, 1.000000},{
      3.542857, 2.454586, 1.000000},{3.428571, 2.400125, 1.000000}}],
    Polygon[{{3.428571, 2.400125, 1.000000},{3.542857, 2.454586, 1.000000},{
      3.542857, 2.527308, 1.000000},{3.428571, 2.480108, 1.000000}}],
    Polygon[{{3.428571, 2.480108, 1.000000},{3.542857, 2.527308, 1.000000},{
      3.542857, 2.600030, 1.000000},{3.428571, 2.560092, 1.000000}}],
    Polygon[{{3.428571, 2.560092, 1.000000},{3.542857, 2.600030, 1.000000},{
      3.542857, 2.672752, 1.000000},{3.428571, 2.640075, 1.000000}}],
    Polygon[{{3.428571, 2.640075, 1.000000},{3.542857, 2.672752, 1.000000},{
      3.542857, 2.745474, 1.000000},{3.428571, 2.720058, 1.000000}}],
    Polygon[{{3.428571, 2.720058, 1.000000},{3.542857, 2.745474, 1.000000},{
      3.542857, 2.818195, 1.000000},{3.428571, 2.800042, 1.000000}}],
    Polygon[{{3.428571, 2.800042, 1.000000},{3.542857, 2.818195, 1.000000},{
      3.542857, 2.890917, 1.000000},{3.428571, 2.880025, 1.000000}}],
    Polygon[{{3.428571, 2.880025, 1.000000},{3.542857, 2.890917, 1.000000},{
      3.542857, 2.963639, 1.000000},{3.428571, 2.960008, 1.000000}}],
    Polygon[{{3.428571, 2.960008, 1.000000},{3.542857, 2.963639, 1.000000},{
      3.542857, 3.036361, 1.000000},{3.428571, 3.039992, 1.000000}}],
    Polygon[{{3.428571, 3.039992, 1.000000},{3.542857, 3.036361, 1.000000},{
      3.542857, 3.109083, 1.000000},{3.428571, 3.119975, 1.000000}}],
    Polygon[{{3.428571, 3.119975, 1.000000},{3.542857, 3.109083, 1.000000},{
      3.542857, 3.181805, 1.000000},{3.428571, 3.199958, 1.000000}}],
    Polygon[{{3.428571, 3.199958, 1.000000},{3.542857, 3.181805, 1.000000},{
      3.542857, 3.254526, 1.000000},{3.428571, 3.279942, 1.000000}}],
    Polygon[{{3.428571, 3.279942, 1.000000},{3.542857, 3.254526, 1.000000},{
      3.542857, 3.327248, 1.000000},{3.428571, 3.359925, 1.000000}}],
    Polygon[{{3.428571, 3.359925, 1.000000},{3.542857, 3.327248, 1.000000},{
      3.542857, 3.399970, 1.000000},{3.428571, 3.439908, 1.000000}}],
    Polygon[{{3.428571, 3.439908, 1.000000},{3.542857, 3.399970, 1.000000},{
      3.542857, 3.472692, 1.000000},{3.428571, 3.519892, 1.000000}}],
    Polygon[{{3.428571, 3.519892, 1.000000},{3.542857, 3.472692, 1.000000},{
      3.542857, 3.545414, 1.000000},{3.428571, 3.599875, 1.000000}}],
    Polygon[{{3.428571, 3.599875, 1.000000},{3.542857, 3.545414, 1.000000},{
      3.542857, 3.618135, 1.000000},{3.428571, 3.679858, 1.000000}}],
    Polygon[{{3.428571, 3.679858, 1.000000},{3.542857, 3.618135, 1.000000},{
      3.542857, 3.690857, 1.000000},{3.428571, 3.759842, 1.000000}}],
    Polygon[{{3.428571, 3.759842, 1.000000},{3.542857, 3.690857, 1.000000},{
      3.542857, 3.763579, 1.000000},{3.428571, 3.839825, 1.000000}}],
    Polygon[{{3.428571, 3.839825, 1.000000},{3.542857, 3.763579, 1.000000},{
      3.542857, 3.836301, 1.000000},{3.428571, 3.919808, 1.000000}}],
    Polygon[{{3.428571, 3.919808, 1.000000},{3.542857, 3.836301, 1.000000},{
      3.542857, 3.909023, 1.000000},{3.428571, 3.999792, 1.000000}}],
    Polygon[{{3.428571, 3.999792, 1.000000},{3.542857, 3.909023, 1.000000},{
      3.542857, 3.981745, 1.000000},{3.428571, 4.079775, 1.000000}}],
    Polygon[{{3.428571, 4.079775, 1.000000},{3.542857, 3.981745, 1.000000},{
      3.542857, 4.054466, 1.000000},{3.428571, 4.159759, 1.000000}}],
    Polygon[{{3.428571, 4.159759, 1.000000},{3.542857, 4.054466, 1.000000},{
      3.542857, 4.127188, 1.000000},{3.428571, 4.239742, 1.000000}}],
    Polygon[{{3.428571, 4.239742, 1.000000},{3.542857, 4.127188, 1.000000},{
      3.542857, 4.199910, 1.000000},{3.428571, 4.319725, 1.000000}}],
    Polygon[{{3.428571, 4.319725, 1.000000},{3.542857, 4.199910, 1.000000},{
      3.542857, 4.272632, 1.000000},{3.428571, 4.399708, 1.000000}}],
    Polygon[{{3.542857, 1.727368, 1.000000},{3.657143, 1.880233, 1.000000},{
      3.657143, 1.944220, 1.000000},{3.542857, 1.800090, 1.000000}}],
    Polygon[{{3.542857, 1.800090, 1.000000},{3.657143, 1.944220, 1.000000},{
      3.657143, 2.008207, 1.000000},{3.542857, 1.872812, 1.000000}}],
    Polygon[{{3.542857, 1.872812, 1.000000},{3.657143, 2.008207, 1.000000},{
      3.657143, 2.072193, 1.000000},{3.542857, 1.945534, 1.000000}}],
    Polygon[{{3.542857, 1.945534, 1.000000},{3.657143, 2.072193, 1.000000},{
      3.657143, 2.136180, 1.000000},{3.542857, 2.018255, 1.000000}}],
    Polygon[{{3.542857, 2.018255, 1.000000},{3.657143, 2.136180, 1.000000},{
      3.657143, 2.200167, 1.000000},{3.542857, 2.090977, 1.000000}}],
    Polygon[{{3.542857, 2.090977, 1.000000},{3.657143, 2.200167, 1.000000},{
      3.657143, 2.264153, 1.000000},{3.542857, 2.163699, 1.000000}}],
    Polygon[{{3.542857, 2.163699, 1.000000},{3.657143, 2.264153, 1.000000},{
      3.657143, 2.328140, 1.000000},{3.542857, 2.236421, 1.000000}}],
    Polygon[{{3.542857, 2.236421, 1.000000},{3.657143, 2.328140, 1.000000},{
      3.657143, 2.392127, 1.000000},{3.542857, 2.309143, 1.000000}}],
    Polygon[{{3.542857, 2.309143, 1.000000},{3.657143, 2.392127, 1.000000},{
      3.657143, 2.456113, 1.000000},{3.542857, 2.381865, 1.000000}}],
    Polygon[{{3.542857, 2.381865, 1.000000},{3.657143, 2.456113, 1.000000},{
      3.657143, 2.520100, 1.000000},{3.542857, 2.454586, 1.000000}}],
    Polygon[{{3.542857, 2.454586, 1.000000},{3.657143, 2.520100, 1.000000},{
      3.657143, 2.584087, 1.000000},{3.542857, 2.527308, 1.000000}}],
    Polygon[{{3.542857, 2.527308, 1.000000},{3.657143, 2.584087, 1.000000},{
      3.657143, 2.648073, 1.000000},{3.542857, 2.600030, 1.000000}}],
    Polygon[{{3.542857, 2.600030, 1.000000},{3.657143, 2.648073, 1.000000},{
      3.657143, 2.712060, 1.000000},{3.542857, 2.672752, 1.000000}}],
    Polygon[{{3.542857, 2.672752, 1.000000},{3.657143, 2.712060, 1.000000},{
      3.657143, 2.776047, 1.000000},{3.542857, 2.745474, 1.000000}}],
    Polygon[{{3.542857, 2.745474, 1.000000},{3.657143, 2.776047, 1.000000},{
      3.657143, 2.840033, 1.000000},{3.542857, 2.818195, 1.000000}}],
    Polygon[{{3.542857, 2.818195, 1.000000},{3.657143, 2.840033, 1.000000},{
      3.657143, 2.904020, 1.000000},{3.542857, 2.890917, 1.000000}}],
    Polygon[{{3.542857, 2.890917, 1.000000},{3.657143, 2.904020, 1.000000},{
      3.657143, 2.968007, 1.000000},{3.542857, 2.963639, 1.000000}}],
    Polygon[{{3.542857, 2.963639, 1.000000},{3.657143, 2.968007, 1.000000},{
      3.657143, 3.031993, 1.000000},{3.542857, 3.036361, 1.000000}}],
    Polygon[{{3.542857, 3.036361, 1.000000},{3.657143, 3.031993, 1.000000},{
      3.657143, 3.095980, 1.000000},{3.542857, 3.109083, 1.000000}}],
    Polygon[{{3.542857, 3.109083, 1.000000},{3.657143, 3.095980, 1.000000},{
      3.657143, 3.159967, 1.000000},{3.542857, 3.181805, 1.000000}}],
    Polygon[{{3.542857, 3.181805, 1.000000},{3.657143, 3.159967, 1.000000},{
      3.657143, 3.223953, 1.000000},{3.542857, 3.254526, 1.000000}}],
    Polygon[{{3.542857, 3.254526, 1.000000},{3.657143, 3.223953, 1.000000},{
      3.657143, 3.287940, 1.000000},{3.542857, 3.327248, 1.000000}}],
    Polygon[{{3.542857, 3.327248, 1.000000},{3.657143, 3.287940, 1.000000},{
      3.657143, 3.351927, 1.000000},{3.542857, 3.399970, 1.000000}}],
    Polygon[{{3.542857, 3.399970, 1.000000},{3.657143, 3.351927, 1.000000},{
      3.657143, 3.415913, 1.000000},{3.542857, 3.472692, 1.000000}}],
    Polygon[{{3.542857, 3.472692, 1.000000},{3.657143, 3.415913, 1.000000},{
      3.657143, 3.479900, 1.000000},{3.542857, 3.545414, 1.000000}}],
    Polygon[{{3.542857, 3.545414, 1.000000},{3.657143, 3.479900, 1.000000},{
      3.657143, 3.543887, 1.000000},{3.542857, 3.618135, 1.000000}}],
    Polygon[{{3.542857, 3.618135, 1.000000},{3.657143, 3.543887, 1.000000},{
      3.657143, 3.607873, 1.000000},{3.542857, 3.690857, 1.000000}}],
    Polygon[{{3.542857, 3.690857, 1.000000},{3.657143, 3.607873, 1.000000},{
      3.657143, 3.671860, 1.000000},{3.542857, 3.763579, 1.000000}}],
    Polygon[{{3.542857, 3.763579, 1.000000},{3.657143, 3.671860, 1.000000},{
      3.657143, 3.735847, 1.000000},{3.542857, 3.836301, 1.000000}}],
    Polygon[{{3.542857, 3.836301, 1.000000},{3.657143, 3.735847, 1.000000},{
      3.657143, 3.799833, 1.000000},{3.542857, 3.909023, 1.000000}}],
    Polygon[{{3.542857, 3.909023, 1.000000},{3.657143, 3.799833, 1.000000},{
      3.657143, 3.863820, 1.000000},{3.542857, 3.981745, 1.000000}}],
    Polygon[{{3.542857, 3.981745, 1.000000},{3.657143, 3.863820, 1.000000},{
      3.657143, 3.927807, 1.000000},{3.542857, 4.054466, 1.000000}}],
    Polygon[{{3.542857, 4.054466, 1.000000},{3.657143, 3.927807, 1.000000},{
      3.657143, 3.991793, 1.000000},{3.542857, 4.127188, 1.000000}}],
    Polygon[{{3.542857, 4.127188, 1.000000},{3.657143, 3.991793, 1.000000},{
      3.657143, 4.055780, 1.000000},{3.542857, 4.199910, 1.000000}}],
    Polygon[{{3.542857, 4.199910, 1.000000},{3.657143, 4.055780, 1.000000},{
      3.657143, 4.119767, 1.000000},{3.542857, 4.272632, 1.000000}}],
    Polygon[{{3.657143, 1.880233, 1.000000},{3.771429, 2.071538, 1.000000},{
      3.771429, 2.124593, 1.000000},{3.657143, 1.944220, 1.000000}}],
    Polygon[{{3.657143, 1.944220, 1.000000},{3.771429, 2.124593, 1.000000},{
      3.771429, 2.177648, 1.000000},{3.657143, 2.008207, 1.000000}}],
    Polygon[{{3.657143, 2.008207, 1.000000},{3.771429, 2.177648, 1.000000},{
      3.771429, 2.230703, 1.000000},{3.657143, 2.072193, 1.000000}}],
    Polygon[{{3.657143, 2.072193, 1.000000},{3.771429, 2.230703, 1.000000},{
      3.771429, 2.283758, 1.000000},{3.657143, 2.136180, 1.000000}}],
    Polygon[{{3.657143, 2.136180, 1.000000},{3.771429, 2.283758, 1.000000},{
      3.771429, 2.336813, 1.000000},{3.657143, 2.200167, 1.000000}}],
    Polygon[{{3.657143, 2.200167, 1.000000},{3.771429, 2.336813, 1.000000},{
      3.771429, 2.389868, 1.000000},{3.657143, 2.264153, 1.000000}}],
    Polygon[{{3.657143, 2.264153, 1.000000},{3.771429, 2.389868, 1.000000},{
      3.771429, 2.442923, 1.000000},{3.657143, 2.328140, 1.000000}}],
    Polygon[{{3.657143, 2.328140, 1.000000},{3.771429, 2.442923, 1.000000},{
      3.771429, 2.495978, 1.000000},{3.657143, 2.392127, 1.000000}}],
    Polygon[{{3.657143, 2.392127, 1.000000},{3.771429, 2.495978, 1.000000},{
      3.771429, 2.549033, 1.000000},{3.657143, 2.456113, 1.000000}}],
    Polygon[{{3.657143, 2.456113, 1.000000},{3.771429, 2.549033, 1.000000},{
      3.771429, 2.602088, 1.000000},{3.657143, 2.520100, 1.000000}}],
    Polygon[{{3.657143, 2.520100, 1.000000},{3.771429, 2.602088, 1.000000},{
      3.771429, 2.655143, 1.000000},{3.657143, 2.584087, 1.000000}}],
    Polygon[{{3.657143, 2.584087, 1.000000},{3.771429, 2.655143, 1.000000},{
      3.771429, 2.708198, 1.000000},{3.657143, 2.648073, 1.000000}}],
    Polygon[{{3.657143, 2.648073, 1.000000},{3.771429, 2.708198, 1.000000},{
      3.771429, 2.761253, 1.000000},{3.657143, 2.712060, 1.000000}}],
    Polygon[{{3.657143, 2.712060, 1.000000},{3.771429, 2.761253, 1.000000},{
      3.771429, 2.814308, 1.000000},{3.657143, 2.776047, 1.000000}}],
    Polygon[{{3.657143, 2.776047, 1.000000},{3.771429, 2.814308, 1.000000},{
      3.771429, 2.867363, 1.000000},{3.657143, 2.840033, 1.000000}}],
    Polygon[{{3.657143, 2.840033, 1.000000},{3.771429, 2.867363, 1.000000},{
      3.771429, 2.920418, 1.000000},{3.657143, 2.904020, 1.000000}}],
    Polygon[{{3.657143, 2.904020, 1.000000},{3.771429, 2.920418, 1.000000},{
      3.771429, 2.973473, 1.000000},{3.657143, 2.968007, 1.000000}}],
    Polygon[{{3.657143, 2.968007, 1.000000},{3.771429, 2.973473, 1.000000},{
      3.771429, 3.026527, 1.000000},{3.657143, 3.031993, 1.000000}}],
    Polygon[{{3.657143, 3.031993, 1.000000},{3.771429, 3.026527, 1.000000},{
      3.771429, 3.079582, 1.000000},{3.657143, 3.095980, 1.000000}}],
    Polygon[{{3.657143, 3.095980, 1.000000},{3.771429, 3.079582, 1.000000},{
      3.771429, 3.132637, 1.000000},{3.657143, 3.159967, 1.000000}}],
    Polygon[{{3.657143, 3.159967, 1.000000},{3.771429, 3.132637, 1.000000},{
      3.771429, 3.185692, 1.000000},{3.657143, 3.223953, 1.000000}}],
    Polygon[{{3.657143, 3.223953, 1.000000},{3.771429, 3.185692, 1.000000},{
      3.771429, 3.238747, 1.000000},{3.657143, 3.287940, 1.000000}}],
    Polygon[{{3.657143, 3.287940, 1.000000},{3.771429, 3.238747, 1.000000},{
      3.771429, 3.291802, 1.000000},{3.657143, 3.351927, 1.000000}}],
    Polygon[{{3.657143, 3.351927, 1.000000},{3.771429, 3.291802, 1.000000},{
      3.771429, 3.344857, 1.000000},{3.657143, 3.415913, 1.000000}}],
    Polygon[{{3.657143, 3.415913, 1.000000},{3.771429, 3.344857, 1.000000},{
      3.771429, 3.397912, 1.000000},{3.657143, 3.479900, 1.000000}}],
    Polygon[{{3.657143, 3.479900, 1.000000},{3.771429, 3.397912, 1.000000},{
      3.771429, 3.450967, 1.000000},{3.657143, 3.543887, 1.000000}}],
    Polygon[{{3.657143, 3.543887, 1.000000},{3.771429, 3.450967, 1.000000},{
      3.771429, 3.504022, 1.000000},{3.657143, 3.607873, 1.000000}}],
    Polygon[{{3.657143, 3.607873, 1.000000},{3.771429, 3.504022, 1.000000},{
      3.771429, 3.557077, 1.000000},{3.657143, 3.671860, 1.000000}}],
    Polygon[{{3.657143, 3.671860, 1.000000},{3.771429, 3.557077, 1.000000},{
      3.771429, 3.610132, 1.000000},{3.657143, 3.735847, 1.000000}}],
    Polygon[{{3.657143, 3.735847, 1.000000},{3.771429, 3.610132, 1.000000},{
      3.771429, 3.663187, 1.000000},{3.657143, 3.799833, 1.000000}}],
    Polygon[{{3.657143, 3.799833, 1.000000},{3.771429, 3.663187, 1.000000},{
      3.771429, 3.716242, 1.000000},{3.657143, 3.863820, 1.000000}}],
    Polygon[{{3.657143, 3.863820, 1.000000},{3.771429, 3.716242, 1.000000},{
      3.771429, 3.769297, 1.000000},{3.657143, 3.927807, 1.000000}}],
    Polygon[{{3.657143, 3.927807, 1.000000},{3.771429, 3.769297, 1.000000},{
      3.771429, 3.822352, 1.000000},{3.657143, 3.991793, 1.000000}}],
    Polygon[{{3.657143, 3.991793, 1.000000},{3.771429, 3.822352, 1.000000},{
      3.771429, 3.875407, 1.000000},{3.657143, 4.055780, 1.000000}}],
    Polygon[{{3.657143, 4.055780, 1.000000},{3.771429, 3.875407, 1.000000},{
      3.771429, 3.928462, 1.000000},{3.657143, 4.119767, 1.000000}}],
    Polygon[{{3.771429, 2.071538, 1.000000},{3.885714, 2.333606, 1.000000},{
      3.885714, 2.371685, 1.000000},{3.771429, 2.124593, 1.000000}}],
    Polygon[{{3.771429, 2.124593, 1.000000},{3.885714, 2.371685, 1.000000},{
      3.885714, 2.409765, 1.000000},{3.771429, 2.177648, 1.000000}}],
    Polygon[{{3.771429, 2.177648, 1.000000},{3.885714, 2.409765, 1.000000},{
      3.885714, 2.447845, 1.000000},{3.771429, 2.230703, 1.000000}}],
    Polygon[{{3.771429, 2.230703, 1.000000},{3.885714, 2.447845, 1.000000},{
      3.885714, 2.485924, 1.000000},{3.771429, 2.283758, 1.000000}}],
    Polygon[{{3.771429, 2.283758, 1.000000},{3.885714, 2.485924, 1.000000},{
      3.885714, 2.524004, 1.000000},{3.771429, 2.336813, 1.000000}}],
    Polygon[{{3.771429, 2.336813, 1.000000},{3.885714, 2.524004, 1.000000},{
      3.885714, 2.562084, 1.000000},{3.771429, 2.389868, 1.000000}}],
    Polygon[{{3.771429, 2.389868, 1.000000},{3.885714, 2.562084, 1.000000},{
      3.885714, 2.600163, 1.000000},{3.771429, 2.442923, 1.000000}}],
    Polygon[{{3.771429, 2.442923, 1.000000},{3.885714, 2.600163, 1.000000},{
      3.885714, 2.638243, 1.000000},{3.771429, 2.495978, 1.000000}}],
    Polygon[{{3.771429, 2.495978, 1.000000},{3.885714, 2.638243, 1.000000},{
      3.885714, 2.676323, 1.000000},{3.771429, 2.549033, 1.000000}}],
    Polygon[{{3.771429, 2.549033, 1.000000},{3.885714, 2.676323, 1.000000},{
      3.885714, 2.714402, 1.000000},{3.771429, 2.602088, 1.000000}}],
    Polygon[{{3.771429, 2.602088, 1.000000},{3.885714, 2.714402, 1.000000},{
      3.885714, 2.752482, 1.000000},{3.771429, 2.655143, 1.000000}}],
    Polygon[{{3.771429, 2.655143, 1.000000},{3.885714, 2.752482, 1.000000},{
      3.885714, 2.790562, 1.000000},{3.771429, 2.708198, 1.000000}}],
    Polygon[{{3.771429, 2.708198, 1.000000},{3.885714, 2.790562, 1.000000},{
      3.885714, 2.828641, 1.000000},{3.771429, 2.761253, 1.000000}}],
    Polygon[{{3.771429, 2.761253, 1.000000},{3.885714, 2.828641, 1.000000},{
      3.885714, 2.866721, 1.000000},{3.771429, 2.814308, 1.000000}}],
    Polygon[{{3.771429, 2.814308, 1.000000},{3.885714, 2.866721, 1.000000},{
      3.885714, 2.904801, 1.000000},{3.771429, 2.867363, 1.000000}}],
    Polygon[{{3.771429, 2.867363, 1.000000},{3.885714, 2.904801, 1.000000},{
      3.885714, 2.942880, 1.000000},{3.771429, 2.920418, 1.000000}}],
    Polygon[{{3.771429, 2.920418, 1.000000},{3.885714, 2.942880, 1.000000},{
      3.885714, 2.980960, 1.000000},{3.771429, 2.973473, 1.000000}}],
    Polygon[{{3.771429, 2.973473, 1.000000},{3.885714, 2.980960, 1.000000},{
      3.885714, 3.019040, 1.000000},{3.771429, 3.026527, 1.000000}}],
    Polygon[{{3.771429, 3.026527, 1.000000},{3.885714, 3.019040, 1.000000},{
      3.885714, 3.057120, 1.000000},{3.771429, 3.079582, 1.000000}}],
    Polygon[{{3.771429, 3.079582, 1.000000},{3.885714, 3.057120, 1.000000},{
      3.885714, 3.095199, 1.000000},{3.771429, 3.132637, 1.000000}}],
    Polygon[{{3.771429, 3.132637, 1.000000},{3.885714, 3.095199, 1.000000},{
      3.885714, 3.133279, 1.000000},{3.771429, 3.185692, 1.000000}}],
    Polygon[{{3.771429, 3.185692, 1.000000},{3.885714, 3.133279, 1.000000},{
      3.885714, 3.171359, 1.000000},{3.771429, 3.238747, 1.000000}}],
    Polygon[{{3.771429, 3.238747, 1.000000},{3.885714, 3.171359, 1.000000},{
      3.885714, 3.209438, 1.000000},{3.771429, 3.291802, 1.000000}}],
    Polygon[{{3.771429, 3.291802, 1.000000},{3.885714, 3.209438, 1.000000},{
      3.885714, 3.247518, 1.000000},{3.771429, 3.344857, 1.000000}}],
    Polygon[{{3.771429, 3.344857, 1.000000},{3.885714, 3.247518, 1.000000},{
      3.885714, 3.285598, 1.000000},{3.771429, 3.397912, 1.000000}}],
    Polygon[{{3.771429, 3.397912, 1.000000},{3.885714, 3.285598, 1.000000},{
      3.885714, 3.323677, 1.000000},{3.771429, 3.450967, 1.000000}}],
    Polygon[{{3.771429, 3.450967, 1.000000},{3.885714, 3.323677, 1.000000},{
      3.885714, 3.361757, 1.000000},{3.771429, 3.504022, 1.000000}}],
    Polygon[{{3.771429, 3.504022, 1.000000},{3.885714, 3.361757, 1.000000},{
      3.885714, 3.399837, 1.000000},{3.771429, 3.557077, 1.000000}}],
    Polygon[{{3.771429, 3.557077, 1.000000},{3.885714, 3.399837, 1.000000},{
      3.885714, 3.437916, 1.000000},{3.771429, 3.610132, 1.000000}}],
    Polygon[{{3.771429, 3.610132, 1.000000},{3.885714, 3.437916, 1.000000},{
      3.885714, 3.475996, 1.000000},{3.771429, 3.663187, 1.000000}}],
    Polygon[{{3.771429, 3.663187, 1.000000},{3.885714, 3.475996, 1.000000},{
      3.885714, 3.514076, 1.000000},{3.771429, 3.716242, 1.000000}}],
    Polygon[{{3.771429, 3.716242, 1.000000},{3.885714, 3.514076, 1.000000},{
      3.885714, 3.552155, 1.000000},{3.771429, 3.769297, 1.000000}}],
    Polygon[{{3.771429, 3.769297, 1.000000},{3.885714, 3.552155, 1.000000},{
      3.885714, 3.590235, 1.000000},{3.771429, 3.822352, 1.000000}}],
    Polygon[{{3.771429, 3.822352, 1.000000},{3.885714, 3.590235, 1.000000},{
      3.885714, 3.628315, 1.000000},{3.771429, 3.875407, 1.000000}}],
    Polygon[{{3.771429, 3.875407, 1.000000},{3.885714, 3.628315, 1.000000},{
      3.885714, 3.666394, 1.000000},{3.771429, 3.928462, 1.000000}}],
    Polygon[{{3.885714, 2.333606, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 2.371685, 1.000000}}],
    Polygon[{{3.885714, 2.371685, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 2.409765, 1.000000}}],
    Polygon[{{3.885714, 2.409765, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 2.447845, 1.000000}}],
    Polygon[{{3.885714, 2.447845, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 2.485924, 1.000000}}],
    Polygon[{{3.885714, 2.485924, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 2.524004, 1.000000}}],
    Polygon[{{3.885714, 2.524004, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 2.562084, 1.000000}}],
    Polygon[{{3.885714, 2.562084, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 2.600163, 1.000000}}],
    Polygon[{{3.885714, 2.600163, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 2.638243, 1.000000}}],
    Polygon[{{3.885714, 2.638243, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 2.676323, 1.000000}}],
    Polygon[{{3.885714, 2.676323, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 2.714402, 1.000000}}],
    Polygon[{{3.885714, 2.714402, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 2.752482, 1.000000}}],
    Polygon[{{3.885714, 2.752482, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 2.790562, 1.000000}}],
    Polygon[{{3.885714, 2.790562, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 2.828641, 1.000000}}],
    Polygon[{{3.885714, 2.828641, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 2.866721, 1.000000}}],
    Polygon[{{3.885714, 2.866721, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 2.904801, 1.000000}}],
    Polygon[{{3.885714, 2.904801, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 2.942880, 1.000000}}],
    Polygon[{{3.885714, 2.942880, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 2.980960, 1.000000}}],
    Polygon[{{3.885714, 2.980960, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 3.019040, 1.000000}}],
    Polygon[{{3.885714, 3.019040, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 3.057120, 1.000000}}],
    Polygon[{{3.885714, 3.057120, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 3.095199, 1.000000}}],
    Polygon[{{3.885714, 3.095199, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 3.133279, 1.000000}}],
    Polygon[{{3.885714, 3.133279, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 3.171359, 1.000000}}],
    Polygon[{{3.885714, 3.171359, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 3.209438, 1.000000}}],
    Polygon[{{3.885714, 3.209438, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 3.247518, 1.000000}}],
    Polygon[{{3.885714, 3.247518, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 3.285598, 1.000000}}],
    Polygon[{{3.885714, 3.285598, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 3.323677, 1.000000}}],
    Polygon[{{3.885714, 3.323677, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 3.361757, 1.000000}}],
    Polygon[{{3.885714, 3.361757, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 3.399837, 1.000000}}],
    Polygon[{{3.885714, 3.399837, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 3.437916, 1.000000}}],
    Polygon[{{3.885714, 3.437916, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 3.475996, 1.000000}}],
    Polygon[{{3.885714, 3.475996, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 3.514076, 1.000000}}],
    Polygon[{{3.885714, 3.514076, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 3.552155, 1.000000}}],
    Polygon[{{3.885714, 3.552155, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 3.590235, 1.000000}}],
    Polygon[{{3.885714, 3.590235, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 3.628315, 1.000000}}],
    Polygon[{{3.885714, 3.628315, 1.000000},{4.000000, 3.000000, 1.000000},{
      4.000000, 3.000000, 1.000000},{3.885714, 3.666394, 1.000000}}]},
    Boxed -> False,
    ViewPoint -> {0.449823, 2.517971, -2.359493}
  ]
], "Graphics",
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J2000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00m03oool00`000000oooo0?ooo`1a0?ooo`00m03o
ool00`000000oooo0?ooo`1a0?ooo`00l@3oool010000000oooo0?ooo`00001c0?ooo`00lP3oool0
0`000000oooo0000001c0?ooo`00lP3oool00`000000oooo0000001c0?ooo`00lP3oool00`000000
oooo0000001c0?ooo`00eP3oool50<RYb1L0oooo0P00001d0?ooo`00]`3oool50<RYb1`0oooo00<0
b:W80?ooo`3oool05`3oool2000007@0oooo002K0?ooo`<0b:W86@3oool01@38ZLP0oooo0?ooo`3o
ool0b:W801`0oooo00<0b:W80?ooo`3oool05`3oool2000007@0oooo002J0?ooo`050<RYb03oool0
oooo0?ooo`38ZLP06@3oool00`38ZLP0oooo0?ooo`0M0?ooo`030<RYb03oool0oooo01P0oooo00<0
00000?ooo`3oool0LP3oool005h0oooo0`38ZLP0103oool0b:W80<RYb038ZLPi0?ooo`030<RYb03o
ool0oooo01P0oooo00<0b:W80?ooo`3oool0703oool00`38ZLP0oooo0?ooo`0H0?ooo`030000003o
ool0oooo0780oooo001O0?ooo`050<RYb03oool0oooo0?ooo`38ZLP0>P3oool00`38ZLP0oooo0?oo
o`0I0?ooo`030<RYb03oool0oooo01P0oooo00@000000?ooo`3oool0b:W86@3ooolA000006D0oooo
001P0?ooo`030<RYb03oool0b:W800P0oooo0`00000^0?ooo`80b:W86@3oool01@000000oooo0?oo
o`3oool0b:W801P0oooo7P0000000`3oool000000?ooo`1c0?ooo`00H@3oool00`38ZLP0oooo0?oo
o`030?ooo`L00000:`3oool00`000000oooo0?ooo`020?ooo`030<RYb03oool0oooo01H0oooo7@00
00040?ooo`030<RYb03oool0oooo01P0oooo00<000000?ooo`3oool0LP3oool00640oooo00<0b:W8
0?ooo`3oool01`00000203<c<`030000003oool0oooo00/0oooo00<000000?ooo`3oool06`3ooolN
000000040?ooo`38ZLP0b:W80<RYb3P0oooo00<000000?ooo`3oool0LP3oool00600oooo00<0b:W8
0000000000000`00000403<c<`@000003@3ooolO000000040?ooo`38ZLP0b:W80<RYb5D0oooo00<0
00000?ooo`3oool0LP3oool005d0oooo3@00000303=WDPl00000MP3oool00`000000oooo0000001c
0?ooo`00G@3oool<000000@0<fMB00<000000?ooo`3oool0PP3oool00`000000oooo0000001c0?oo
o`00H@3oool600000080E<2o1@0000240?ooo`030000003oool0000007<0oooo001V0?ooo`P00000
Q03oool00`000000oooo0000001c0?ooo`00J`3oool3000008@0oooo00<000000?ooo`000000L`3o
ool00?80oooo00<000000?ooo`000000L`3oool00?80oooo00@000000?ooo`3oool00000LP3oool0
0?80oooo00@000000?ooo`3oool00000LP3oool00?80oooo00@000000?ooo`3oool00000LP3oool0
0?80oooo00@000000?ooo`3oool00000LP3oool00?40oooo00D000000?ooo`3oool0oooo0000001b
0?ooo`00l@3oool01@000000oooo0?ooo`3oool000000780oooo003a0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0K`3oool00?40oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1_0?ooo`00l@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06l0oooo
003a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0K`3oool00?40oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`D0b:W8H@3oool00?40oooo00<000000?oo
o`3oool00P3oool4000000X0oooo00<0b:W80?ooo`3oool0H@3oool00?40oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0:0?ooo`030<RYb03oool0oooo0640oooo003a0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`38ZLP0oooo0?ooo`1Q0?ooo`00l@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<0b:W80?ooo`3oool0H@3o
ool00?00oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030<RYb03oool0
oooo0640oooo003`0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool30<RY
b6<0oooo003`0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`38ZLP0
oooo0?ooo`1Q0?ooo`00l03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06d0oooo
003`0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0K@3oool00?00oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1]0?ooo`00l03oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo06d0oooo003`0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0K@3oool00?00oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1]0?ooo`00l03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06d0oooo003^0?ooo`<00000203oool0
0`000000oooo0?ooo`1/0?ooo`00kP3oool4000000L0oooo00<000000?ooo`3oool0K03oool00>h0
oooo100000030<RYb0@0oooo00<000000?ooo`3oool0K03oool00>h0oooo0`0000030?ooo`030<RY
b03oool0oooo0080oooo00<000000?ooo`3oool0K03oool00>h0oooo0`0000000`38ZLP0oooo0?oo
o`050?ooo`030000003oool0oooo06`0oooo003_0?ooo`040000003oool0oooo0<RYb0H0oooo00<0
00000?ooo`3oool0K03oool00>l0oooo00@000000?ooo`3oool0b:W81`3oool00`000000oooo0?oo
o`1[0?ooo`00l`3oool00`38ZLP0oooo0?ooo`040?ooo`030000003oool0oooo06/0oooo003`0?oo
o`050<RYb03oool0oooo0?ooo`38ZLP01@3oool4000000H0oooo1@38ZLQO0?ooo`00/`3ooolA0000
02`0oooo1@38ZLP50?ooo`030000003oool0oooo00L0oooo00D0b:W80?ooo`3oool0oooo0<RYb01O
0?ooo`00[@3oool7000000<0<c<c00@0000003<c<`0c<c<000000`0c<c<010000000<c<c03<c<`00
000203<c<`L00000;`3oool00`000000oooo0?ooo`080?ooo`030<RYb03oool0oooo0600oooo002X
0?ooo`D000000`0c<c<010000000<c<c03<c<`00000303<c<`040000000c<c<0<c<c000000<0<c<c
00@0000003<c<`0c<c<000000`0c<c<010000000<c<c03<c<`00000203<c<`D00000:P3oool00`00
0000oooo0?ooo`090?ooo`030<RYb03oool0oooo05l0oooo002U0?ooo`<0000000<0<c<c0000000c
<c<00P0c<c<00`000000<c<c03<c<`0I000000<0<c<c00<0000003<c<`0c<c<01000000X0?ooo`03
0000003oool0oooo00T0oooo00<0b:W80?ooo`3oool0GP3oool00:80oooo0`000000100c<c<00000
03<c<`0c<c<8000000<0<c<c00@0000003<c<`0c<c<000000P0c<c<01@000000<c<c03<c<`0c<c<0
00000080<c<c00D0000003<c<`0c<c<0<c<c0000000203<c<`H0000000<0<c<c0000000c<c<00P0c
<c<3000002D0oooo00<000000?ooo`3oool02P3oool00`38ZLP0oooo0?ooo`1M0?ooo`00W`3oool4
000000<0<c<c1000000303<c<`040000000c<c<0<c<c000000<0<c<c4P00000203<c<`060000000c
<c<0<c<c03<c<`000000<c<c1P00000203<c<`<000008P3oool00`000000oooo0?ooo`060?ooo`05
0<RYb03oool0oooo0?ooo`38ZLP0G`3oool009`0oooo1000000203<c<`D000000P0c<c<00`000000
<c<c03<c<`0900000080<c<c00D0000003<c<`0c<c<0<c<c0000000203<c<`040000000c<c<0<c<c
000000<0<c<c2000000203<c<`040000000c<c<0<c<c03<c<`@000000P0c<c<200000200oooo00<0
00000?ooo`3oool01`3oool30<RYb600oooo002J0?ooo`8000000`0c<c<4000000<0<c<c00<00000
03<c<`0000000`0000001@0c<c<0000003<c<`0c<c<0000000<0<c<c00@0000003<c<`0c<c<00000
0`0c<c<010000000<c<c03<c<`00000303<c<`040000000c<c<0<c<c00000080<c<c00@0000003<c
<`0c<c<0<c<c1P000000100c<c<0000003<c<`0c<c<30000000303<c<`0000000000008000007@3o
ool00`000000oooo0?ooo`1Z0?ooo`00V03oool200000080<c<c1000000203<c<`030000000c<c<0
000000<0000000<0<c<c0000000c<c<00P0c<c<00`000000<c<c03<c<`0J00000080<c<c00D00000
03<c<`0c<c<0000003<c<`040000000403<c<`000000<c<c03<c<`8000000P0c<c<3000001/0oooo
00<000000?ooo`3oool0JP3oool009L0oooo0P00000203<c<`8000000P0c<c<00`000000<c<c0000
000200000080<c<c00<0000003<c<`0c<c<02000000303<c<`040000000c<c<0<c<c000000<0<c<c
00@0000003<c<`0c<c<000000`0c<c<010000000<c<c03<c<`00000303<c<`P000000P0c<c<00`00
0000<c<c0000000200000080<c<c1000000203<c<`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0J@3oool009D0oooo0P0000001`0c<c<00000000000000000<c<c0000000c<c<00`000002
03<c<`030000000c<c<0000000@000000`0c<c<010000000<c<c03<c<`00000303<c<a8000000`0c
<c<010000000<c<c03<c<`00000303<c<`D000000P0c<c<4000000<0<c<c0P0000000`0c<c<00000
0000000I0?ooo`030000003oool0oooo06T0oooo002C0?ooo`<0000000<0<c<c0000000000000P0c
<c<30000000403<c<`000000<c<c03<c<`D000000`0c<c<00`000000<c<c03<c<`0800000080<c<c
00D0000003<c<`0c<c<0<c<c0000000203<c<`050000000c<c<0<c<c03<c<`0000000P0c<c<90000
0080<c<c00D0000003<c<`0c<c<0000003<c<`0300000080<c<c1@000000100c<c<000000000000c
<c<2000001L0oooo00<000000?ooo`3oool0J@3oool00980oooo00<0000003<c<`0c<c<00P000000
1P0c<c<00000000000000000<c<c00000080<c<c0`000000100c<c<0000003<c<`0c<c<8000000<0
<c<c00@0000003<c<`0c<c<000000`0c<c<010000000<c<c03<c<`00000203<c<`8000000P0c<c<0
10000000<c<c03<c<`00000303<c<`050000000c<c<0<c<c0000000c<c<01P00000303<c<`@00000
0`0c<c<20000000603<c<`00000000000000000c<c<000005P3oool00`000000oooo0?ooo`1Y0?oo
o`00T03oool20000000503<c<`00000000000000000c<c<00P00000303<c<`@000000`0c<c<40000
00<0<c<c00@0000003<c<`0c<c<000000`0c<c<J00000080<c<c00@0000003<c<`0c<c<000000P0c
<c<500000080<c<c1@0000000`0c<c<000000000000203<c<`@00000503oool00`000000oooo0?oo
o`1Y0?ooo`00S`3oool010000000<c<c00000000000203<c<`80000000<0<c<c0000000c<c<00`00
000203<c<`D000000P0c<c<010000000<c<c03<c<`0c<c<800000080<c<c00D0000003<c<`0c<c<0
<c<c0000000203<c<`050000000c<c<0<c<c03<c<`0000000P0c<c<01@000000<c<c03<c<`0c<c<0
00000080<c<c00<0000003<c<`0000001P00000203<c<`030000000c<c<0<c<c00D000000P0c<c<2
00000080<c<c0P0000001@0c<c<000000000000c<c<0000001<0oooo00<000000?ooo`3oool0J@3o
ool008h0oooo00D0000003<c<`000000000003<c<`030000000403<c<`000000000000000080<c<c
1000000303<c<`030000000c<c<0000000D000000P0c<c<01@000000<c<c03<c<`0c<c<000000080
<c<c00<0000003<c<`0c<c<04000000203<c<`050000000c<c<0<c<c03<c<`0000000P0c<c<00`00
0000<c<c00000005000000<0<c<c100000001@0c<c<00000000000000000<c<c0080000000@0<c<c
0000000c<c<000004`3oool00`000000oooo0?ooo`1X0?ooo`00S@3oool30000000303<c<`000000
00000080<c<c0P0000000`0c<c<0000003<c<`0300000080<c<c00<0000003<c<`0000000`000000
0`0c<c<0000003<c<`0203<c<`030000000c<c<0<c<c00X0000000D0<c<c0000000c<c<0<c<c0000
000303<c<`040000000c<c<0<c<c000000<0<c<c2`00000303<c<`030000000c<c<0<c<c00D00000
0P0c<c<200000080<c<c0P000000100c<c<000000000000c<c<300000180oooo00<000000?ooo`3o
ool0J03oool008/0oooo0P0000000`0c<c<0000003<c<`020000000403<c<`000000000000000080
<c<c0P00000203<c<`030000000c<c<00000008000000P0c<c<00`000000<c<c03<c<`08000000<0
<c<c00@0000003<c<`0c<c<000000`0c<c<010000000<c<c03<c<`00000303<c<`040000000c<c<0
<c<c000000<0<c<c00@0000003<c<`0c<c<000000`0c<c<00`000000<c<c03<c<`060000000303<c
<`000000<c<c0080<c<c100000001@0c<c<00000000000000000<c<c0080000000<0<c<c00000000
00001000000@0?ooo`030000003oool0oooo06P0oooo002:0?ooo`030000000c<c<0000000<00000
00<0<c<c0000000000000P0c<c<400000080<c<c0`0000000`0c<c<0000003<c<`0203<c<`@00000
0`0c<c<010000000<c<c03<c<`00000303<c<a/0000000<0<c<c0000000c<c<00P0c<c<01@000000
<c<c03<c<`000000<c<c00@0000000@0<c<c0000000c<c<0<c<c0`0000001@0c<c<0000000000000
0000<c<c0080000000H0<c<c0000000c<c<0000003<c<`00000?0?ooo`030000003oool0oooo06P0
oooo00290?ooo`<0000000@0<c<c000000000000<c<c0P000000100c<c<0000000000000000203<c
<`<0000000@0<c<c0000000c<c<0<c<c1@00000203<c<`040000000c<c<0<c<c03<c<`P000000`0c
<c<010000000<c<c03<c<`00000303<c<`040000000c<c<0<c<c000000<0<c<c00@0000003<c<`0c
<c<000000`0c<c<00`000000<c<c00000008000000<0<c<c00<0000003<c<`0000000`0000000`0c
<c<0000003<c<`0200000080<c<c0P0000000`0c<c<0000000000005000000h0oooo00<000000?oo
o`3oool0J03oool008P0oooo00H0000003<c<`000000<c<c0000000c<c<20000000303<c<`000000
00000080<c<c1000000303<c<`@000000`0c<c<00`000000<c<c00000005000000<0<c<c00@00000
03<c<`0c<c<000000`0c<c<010000000<c<c03<c<`00000303<c<`030000000c<c<0<c<c00800000
0P0c<c<010000000<c<c03<c<`00000303<c<`040000000c<c<0<c<c000000<0<c<c00<0000003<c
<`0c<c<01@00000203<c<`030000000c<c<0<c<c00<0000000D0<c<c000000000000000003<c<`05
0000000503<c<`000000000003<c<`0000003@3oool00`000000oooo0?ooo`1X0?ooo`00R03oool4
0000000403<c<`000000000003<c<`8000000P0c<c<200000080<c<c1@00000303<c<`D000000P0c
<c<010000000<c<c03<c<`00000303<c<a80000000<0<c<c0000000000003`00000203<c<`040000
000c<c<0<c<c03<c<`D000000P0c<c<00`000000<c<c000000020000000503<c<`00000000000000
000c<c<01P0000000`0c<c<000000?ooo`0;0?ooo`030000003oool0oooo06P0oooo00270?ooo`80
000000D0<c<c0000000c<c<0000003<c<`020000000503<c<`00000000000000000c<c<010000003
03<c<`D000000P0c<c<010000000<c<c03<c<`0c<c<800000080<c<c00D0000003<c<`0c<c<0<c<c
0000000203<c<`050000000c<c<0<c<c03<c<`0000000P0c<c<01@000000<c<c03<c<`0c<c<00000
0080<c<c00D0000003<c<`0c<c<0<c<c0000000203<c<`040000000c<c<0<c<c03<c<`P000000`0c
<c<500000080<c<c100000000`0c<c<0000003<c<`020000000603<c<`00000000000000000c<c<0
0000303oool00`000000oooo0?ooo`1W0?ooo`00QP3oool20000000503<c<`00000000000000000c
<c<00P0000000`0c<c<000000000000203<c<`8000000`0c<c<4000000<0<c<c00<0000003<c<`00
00001@00000203<c<`050000000c<c<0<c<c03<c<`0000000P0c<c<010000000<c<c03<c<`0c<c<G
00000080<c<c00@0000003<c<`0c<c<000000`0c<c<00`000000<c<c03<c<`0500000080<c<c00<0
000003<c<`0000000P00000203<c<`80000000@0<c<c000000000000<c<c1P00000<0?ooo`@00000
203oool30<RYb5/0oooo00250?ooo`P0000000@0<c<c000000000000<c<c0`0000000`0c<c<00000
03<c<`0300000080<c<c00<0000003<c<`0000000`0000000`0c<c<0000003<c<`0203<c<`030000
000c<c<0<c<c00`000000P0c<c<01@000000<c<c03<c<`0c<c<000000080<c<c00D0000003<c<`0c
<c<0<c<c0000000303<c<`050000000c<c<0<c<c0000000c<c<02P00000203<c<`040000000c<c<0
<c<c03<c<`D000000P0c<c<40000000303<c<`000000000000T000002`3oool00`000000oooo0?oo
o`080?ooo`050<RYb03oool0oooo0?ooo`38ZLP0FP3oool008@0oooo0P0000001P0c<c<000000000
000c<c<0000003<c<`<0000000D0<c<c000000000000000003<c<`0300000080<c<c1@00000203<c
<`050000000c<c<0<c<c0000000c<c<01P00000303<c<`040000000c<c<0<c<c000000<0<c<c00@0
000003<c<`0c<c<000000`0c<c<01@000000<c<c03<c<`0c<c<000000080<c<c00D0000003<c<`0c
<c<0<c<c0000000203<c<`050000000c<c<0<c<c03<c<`0000000P0c<c<010000000<c<c03<c<`0c
<c<800000080<c<c00<0000003<c<`0000000P00000303<c<`80000000@0<c<c000000000000<c<c
1`00000:0?ooo`030000003oool0oooo00`0oooo00<0b:W80?ooo`3oool0F03oool008@0oooo1000
0000100c<c<0000000000000000203<c<`8000000P0c<c<20000000303<c<`000000<c<c00<00000
0P0c<c<010000000<c<c03<c<`0c<c<500000080<c<c00@0000003<c<`0c<c<000000`0c<c<00`00
0000<c<c03<c<`0Q000000<0<c<c00@0000003<c<`0c<c<000000`0c<c<500000080<c<c1@000000
100c<c<000000000000c<c<9000000T0oooo00<000000?ooo`3oool0303oool00`38ZLP0oooo0?oo
o`1H0?ooo`00P`3oool60000000303<c<`000000<c<c00L0000000@0<c<c00000000000000000P0c
<c<00`000000<c<c03<c<`0500000080<c<c00@0000003<c<`0c<c<0<c<c2P0000001@0c<c<00000
03<c<`0c<c<0000000<0<c<c00@0000003<c<`0c<c<000000`0c<c<010000000<c<c03<c<`000003
03<c<`040000000c<c<0<c<c000000<0<c<c00<0000003<c<`0c<c<02P0000000`0c<c<0000003<c
<`0203<c<`D000000P0c<c<60000000303<c<`000000<c<c00D000002@3oool00`000000oooo0?oo
o`0:0?ooo`80b:W8F`3oool00880oooo100000000`0c<c<00000000000030000000303<c<`000000
000000<0<c<c0P000000100c<c<0000003<c<`0c<c<5000000<0<c<c00<0000003<c<`0000001@00
000203<c<`050000000c<c<0<c<c03<c<`0000000`0c<c<010000000<c<c03<c<`00000303<c<`03
0000000c<c<0<c<c00d0000000<0<c<c0000000c<c<00P0c<c<01@000000<c<c03<c<`0c<c<00000
0080<c<c00H0000003<c<`0c<c<0<c<c0000000c<c<600000080<c<c1@00000203<c<`80000000<0
<c<c0000000000001`0000090?ooo`030000003oool0oooo00/0oooo00<0b:W80?ooo`3oool0F03o
ool00880oooo0`000000100c<c<000000000000c<c<20000000303<c<`000000<c<c00D000000P0c
<c<30000000403<c<`000000<c<c03<c<`H0000000<0<c<c0000000c<c<00P0c<c<01P000000<c<c
03<c<`0c<c<0000003<c<a0000000`0c<c<010000000<c<c03<c<`00000303<c<`030000000c<c<0
000000h0000000D0<c<c0000000c<c<0<c<c0000000303<c<`D000000P0c<c<90000000303<c<`00
0000000000@00000203oool00`000000oooo0?ooo`070?ooo`050<RYb03oool0oooo0?ooo`38ZLP0
FP3oool00840oooo0`0000000`0c<c<00000000000020000000403<c<`000000000003<c<`800000
0`0c<c<4000000<0<c<c1000000303<c<`050000000c<c<0<c<c0000000c<c<0200000000`0c<c<0
000003<c<`0203<c<`040000000c<c<0<c<c000000<0<c<c00@0000003<c<`0c<c<000000`0c<c<0
1@000000<c<c03<c<`0c<c<000000080<c<c00D0000003<c<`0c<c<0<c<c0000000203<c<`050000
000c<c<0<c<c03<c<`0000000P0c<c<00`000000<c<c03<c<`09000000<0<c<c1000000303<c<`80
000000<0<c<c0000000000001`0000080?ooo`030000003oool0oooo00P0oooo0`38ZLQK0?ooo`00
P@3oool90000000403<c<`000000000003<c<`D000000P0c<c<500000080<c<c00<0000003<c<`0c
<c<01P00000203<c<`050000000c<c<0<c<c03<c<`0000000P0c<c<01@000000<c<c03<c<`0c<c<0
00000080<c<c7P00000203<c<`050000000c<c<0<c<c03<c<`0000000`0c<c<00`000000<c<c03<c
<`0500000080<c<c1@000000100c<c<000000000000c<c<8000000L0oooo00<000000?ooo`3oool0
IP3oool00800oooo1P0000000`0c<c<0000003<c<`030000000303<c<`000000000000<0<c<c1000
000303<c<`H0000000<0<c<c0000000c<c<00P0c<c<010000000<c<c03<c<`00000203<c<``00000
0`0c<c<01@000000<c<c03<c<`0c<c<000000080<c<c00D0000003<c<`0c<c<0<c<c0000000203<c
<`050000000c<c<0<c<c03<c<`0000000P0c<c<010000000<c<c03<c<`0c<c<<00000080<c<c00@0
000003<c<`0c<c<0<c<c1@00000203<c<`<0000000@0<c<c000000000000<c<c1P0000070?ooo`03
0000003oool0oooo06H0oooo00200?ooo`D0000000@0<c<c00000000000000000P0c<c<200000003
03<c<`000000000000<000000P0c<c<500000080<c<c00H0000003<c<`0c<c<0<c<c0000000c<c<8
0000000503<c<`000000<c<c03<c<`0000000`0c<c<010000000<c<c03<c<`00000303<c<`050000
000c<c<0<c<c03<c<`0000000P0c<c<01@000000<c<c03<c<`0c<c<000000080<c<c00D0000003<c
<`0c<c<0<c<c0000000303<c<`040000000c<c<0<c<c000000<0<c<c00@0000003<c<`0c<c<00000
0`0c<c<8000000<0<c<c1@0000000`0c<c<0000000000009000000H0oooo00<000000?ooo`3oool0
IP3oool007l0oooo1@0000001@0c<c<00000000000000000<c<c00H000000`0c<c<4000000<0<c<c
00<0000003<c<`0c<c<01P00000203<c<`040000000c<c<0<c<c000000<0<c<c00@0000003<c<`0c
<c<000000P0c<c<[0000000303<c<`000000<c<c0080<c<c00<0000003<c<`0c<c<01P0000000`0c
<c<0000003<c<`030000000303<c<`000000000000H000001`3oool00`000000oooo0?ooo`1U0?oo
o`00O`3oool70000000403<c<`000000000003<c<`8000000P0c<c<500000080<c<c00<0000003<c
<`0000001@00000303<c<`060000000c<c<0<c<c03<c<`000000<c<c2`0000000`0c<c<0000003<c
<`0203<c<`040000000c<c<0<c<c000000<0<c<c00@0000003<c<`0c<c<000000`0c<c<01@000000
<c<c03<c<`0c<c<000000080<c<c00D0000003<c<`0c<c<0<c<c0000000203<c<`050000000c<c<0
<c<c03<c<`0000000P0c<c<00`000000<c<c03<c<`09000000<0<c<c00<0000003<c<`0000000`00
00001@0c<c<00000000000000000<c<c00L000001P3oool00`000000oooo0?ooo`1U0?ooo`00OP3o
ool70000000303<c<`00000000000080000000<0<c<c0000000000000P00000303<c<`D000000P0c
<c<010000000<c<c03<c<`0c<c<90000000303<c<`000000<c<c0080<c<c00@0000003<c<`0c<c<0
00000`0c<c<01@000000<c<c03<c<`0c<c<000000080<c<c00D0000003<c<`0c<c<0<c<c00000002
03<c<`030000000c<c<00000010000000`0c<c<01@000000<c<c03<c<`0c<c<000000080<c<c00D0
000003<c<`0c<c<0<c<c0000000203<c<`T0000000D0<c<c000000000000000003<c<`08000000H0
oooo00<000000?ooo`3oool0I@3oool007h0oooo2P000000100c<c<0000000000000000203<c<`D0
00000P0c<c<00`000000<c<c03<c<`0600000080<c<c00D0000003<c<`0c<c<0<c<c0000000203<c
<`060000000c<c<0<c<c03<c<`000000<c<c5@00000203<c<`050000000c<c<0<c<c03<c<`000000
0P0c<c<01@000000<c<c03<c<`0c<c<0000000<0<c<c4P00000303<c<`040000000c<c<0<c<c03<c
<`@0000000<0<c<c0000000000001`0000060?ooo`030000003oool0oooo06D0oooo001n0?ooo`P0
000000<0<c<c0000000000000P0c<c<4000000<0<c<c1P0000000`0c<c<0000003<c<`0203<c<`05
0000000c<c<0<c<c0000000c<c<02`00000203<c<`040000000c<c<0<c<c000000<0<c<c00@00000
03<c<`0c<c<000000`0c<c<01@000000<c<c03<c<`0c<c<000000080<c<c00D0000003<c<`0c<c<0
<c<c0000000203<c<`050000000c<c<0<c<c03<c<`0000000`0c<c<010000000<c<c03<c<`000003
03<c<`040000000c<c<0<c<c000000<0<c<c00@0000003<c<`0c<c<0<c<c2000000203<c<``00000
1@3oool00`000000oooo0?ooo`1U0?ooo`00OP3oool60000000303<c<`000000000000D000000P0c
<c<500000080<c<c00@0000003<c<`0c<c<0<c<c2@00000203<c<`040000000c<c<0<c<c000000<0
<c<c00D0000003<c<`0c<c<0<c<c0000000203<c<`050000000c<c<0<c<c03<c<`0000000P0c<c<[
0000000503<c<`000000<c<c03<c<`0000000`0c<c<?000000D0oooo00<000000?ooo`3oool0I@3o
ool007d0oooo200000000`0c<c<000000000000203<c<`D000000`0c<c<8000000<0<c<c00@00000
03<c<`0c<c<000000`0c<c<010000000<c<c03<c<`0c<c<C00000080<c<c00D0000003<c<`0c<c<0
<c<c0000000203<c<`050000000c<c<0<c<c03<c<`0000000`0c<c<010000000<c<c03<c<`000003
03<c<`040000000c<c<0<c<c000000<0<c<c00D0000003<c<`0c<c<0<c<c0000000203<c<`030000
000c<c<0<c<c00d000000P0c<c<8000000H0oooo00<000000?ooo`3oool0I03oool007d0oooo2@00
00001P0c<c<00000000000000000<c<c00000080<c<c1@00000203<c<`050000000c<c<0<c<c03<c
<`0000000`0c<c<<00000080<c<c00D0000003<c<`0c<c<0<c<c0000000203<c<`050000000c<c<0
<c<c03<c<`0000000`0c<c<010000000<c<c03<c<`00000303<c<`040000000c<c<0<c<c000000<0
<c<c00D0000003<c<`0c<c<0<c<c0000000203<c<`050000000c<c<0<c<c03<c<`0000000`0c<c<0
10000000<c<c03<c<`00000303<c<`040000000c<c<0<c<c000000<0<c<c00D0000003<c<`0c<c<0
<c<c0000000203<c<`040000000c<c<0<c<c03<c<``000001@3oool00`000000oooo0?ooo`1T0?oo
o`00O@3oool;0000000303<c<`000000000000@000000`0c<c<00`000000<c<c0000000900000080
<c<c00D0000003<c<`0c<c<0<c<c0000000303<c<`040000000c<c<0<c<c000000<0<c<c00@00000
03<c<`0c<c<000000P0c<c=7000000D0oooo00<000000?ooo`3oool0I03oool007d0oooo1`000002
03<c<`<000000P0c<c<00`000000<c<c0000000600000080<c<c00@0000003<c<`0c<c<000000`0c
<c<010000000<c<c03<c<`00000203<c<a80000000<0<c<c0000000c<c<00P0c<c<010000000<c<c
03<c<`00000303<c<`050000000c<c<0<c<c03<c<`0000000P0c<c<01@000000<c<c03<c<`0c<c<0
000000<0<c<c00@0000003<c<`0c<c<000000`0c<c<010000000<c<c03<c<`00000303<c<`050000
000c<c<0<c<c03<c<`0000000P0c<c<01@000000<c<c03<c<`0c<c<000000080<c<c00D0000003<c
<`0c<c<0<c<c0000000303<c<`030000000c<c<0000000D000001@3oool00`000000oooo0?ooo`1T
0?ooo`00O03oool60000000503<c<`00000000000000000c<c<01P0000000`0c<c<0000003<c<`02
03<c<`040000000c<c<0<c<c03<c<`d0000000<0<c<c0000000c<c<00P0c<c<010000000<c<c03<c
<`00000303<c<`050000000c<c<0<c<c03<c<`0000000P0c<c<01@000000<c<c03<c<`0c<c<00000
0080<c<c00D0000003<c<`0c<c<0<c<c0000000303<c<`050000000c<c<0<c<c0000000c<c<0<P00
00050?ooo`030000003oool0oooo06@0oooo001l0?ooo``000000`0c<c<<00000080<c<c00D00000
03<c<`0c<c<0<c<c0000000203<c<`050000000c<c<0<c<c03<c<`0000000`0c<c<010000000<c<c
03<c<`00000303<c<a/000000P0c<c<01@000000<c<c03<c<`0c<c<000000080<c<c00D0000003<c
<`0c<c<0<c<c0000000303<c<`040000000c<c<0<c<c000000<0<c<c00D0000003<c<`0c<c<0<c<c
0000000203<c<`030000000c<c<0<c<c010000001@3oool00`000000oooo0?ooo`1T0?ooo`00O03o
ool80000000303<c<`000000000000D000000P0c<c<01@000000<c<c03<c<`0c<c<0000000<0<c<c
00D0000003<c<`0c<c<0000003<c<`0E000000<0<c<c00@0000003<c<`0c<c<000000`0c<c<01@00
0000<c<c03<c<`0c<c<000000080<c<c00D0000003<c<`0c<c<0<c<c0000000303<c<`040000000c
<c<0<c<c000000<0<c<c00@0000003<c<`0c<c<000000`0c<c<00`000000<c<c03<c<`0B00000003
03<c<`000000<c<c0080<c<c00<0000003<c<`000000200000060?ooo`030000003oool0oooo06<0
oooo001l0?ooo`T000000P0c<c<00`000000<c<c03<c<`0A00000080<c<c00D0000003<c<`0c<c<0
<c<c0000000203<c<`050000000c<c<0<c<c03<c<`0000000P0c<c<01@000000<c<c03<c<`0c<c<0
000000<0<c<c00@0000003<c<`0c<c<000000`0c<c<01@000000<c<c03<c<`0c<c<000000080<c<c
00<0000003<c<`0c<c<05P0000001@0c<c<0000003<c<`0c<c<0000000<0<c<c00D0000003<c<`0c
<c<0<c<c0000000203<c<`030000000c<c<0000000L0000000<0<c<c0000000000001P0000060?oo
o`030000003oool0oooo06<0oooo001l0?ooo`h0000000D0<c<c0000000c<c<0<c<c0000000303<c
<`050000000c<c<0<c<c03<c<`0000000P0c<c<01@000000<c<c03<c<`0c<c<0000000<0<c<c00@0
000003<c<`0c<c<000000`0c<c<L0000000303<c<`000000<c<c0080<c<c00@0000003<c<`0c<c<0
00000`0c<c<01@000000<c<c03<c<`0c<c<000000080<c<c00D0000003<c<`0c<c<0<c<c00000003
03<c<`030000000c<c<0000000T000000P0c<c<00`000000<c<c03<c<`050000000303<c<`000000
000000D000001@3oool4000000X0oooo0`38ZLQE0?ooo`00O03oool]000000<0<c<c00@0000003<c
<`0c<c<000000`0c<c<01@000000<c<c03<c<`0c<c<000000080<c<c00D0000003<c<`0c<c<0<c<c
0000000303<c<`040000000c<c<0<c<c000000<0<c<c00@0000003<c<`0c<c<000000`0c<c<00`00
0000<c<c03<c<`0>0000000303<c<`000000<c<c0080<c<c00@0000003<c<`0c<c<0<c<c1P000000
0`0c<c<0000003<c<`0:000000D0oooo00<000000?ooo`3oool0303oool00`38ZLP0oooo0?ooo`1D
0?ooo`00O03oool8000000<0<c<c00D0000003<c<`0c<c<0<c<c0000000203<c<`050000000c<c<0
<c<c03<c<`0000000`0c<c<010000000<c<c03<c<`00000303<c<`050000000c<c<0<c<c03<c<`00
00000P0c<c<01@000000<c<c03<c<`0c<c<0000000<0<c<c00@0000003<c<`0c<c<000000`0c<c<0
1@000000<c<c03<c<`0c<c<000000080<c<c00H0000003<c<`0c<c<0<c<c0000000c<c<C00000003
03<c<`000000<c<c0080<c<c00@0000003<c<`0c<c<000000`0c<c<01@000000<c<c03<c<`000000
<c<c00L000000P0c<c<00`000000<c<c000000030000000403<c<`000000000003<c<`H000001@3o
ool00`000000oooo0?ooo`0<0?ooo`030<RYb03oool0oooo05@0oooo001l0?ooo`H0000000<0<c<c
000000000000>`00000203<c<`040000000c<c<0<c<c000000<0<c<c00D0000003<c<`0c<c<0<c<c
0000000203<c<`050000000c<c<0<c<c03<c<`0000000`0c<c<00`000000<c<c03<c<`0900000080
<c<c00@0000003<c<`0c<c<0<c<c1@00000203<c<`<0000000<0<c<c0000000000001P0000050?oo
o`030000003oool0oooo00P0oooo1P38ZLQE0?ooo`00O03oool=00000080<c<c00@0000003<c<`0c
<c<000000`0c<c<01@000000<c<c03<c<`0c<c<000000080<c<c00D0000003<c<`0c<c<0<c<c0000
000303<c<`040000000c<c<0<c<c000000<0<c<c00D0000003<c<`0c<c<0<c<c0000000203<c<`05
0000000c<c<0<c<c03<c<`0000000`0c<c<010000000<c<c03<c<`00000303<c<`050000000c<c<0
<c<c03<c<`0000000P0c<c<01@000000<c<c03<c<`0c<c<0000000<0<c<c00<0000003<c<`000000
3000000303<c<`060000000c<c<0<c<c03<c<`000000<c<c1P00000303<c<`@0000000<0<c<c0000
000000000P0000000`0c<c<0000000000003000000D0oooo00<000000?ooo`3oool02@3oool01038
ZLP0oooo0?ooo`38ZLQF0?ooo`00O03oool900000080<c<c00<0000003<c<`0000003@00000203<c
<`050000000c<c<0<c<c03<c<`0000000`0c<c<010000000<c<c03<c<`00000303<c<`050000000c
<c<0<c<c03<c<`0000000P0c<c<01@000000<c<c03<c<`0c<c<0000000<0<c<c00D0000003<c<`0c
<c<0000003<c<`0C00000080<c<c00@0000003<c<`0c<c<000000`0c<c<01@000000<c<c03<c<`0c
<c<000000080<c<c1P00000203<c<`030000000c<c<0<c<c00D000000P0c<c<20000000303<c<`00
0000000000H000001`3oool00`000000oooo0?ooo`080?ooo`040<RYb03oool0oooo0<RYb5H0oooo
001m0?ooo`@0000000@0<c<c000000000000<c<c1`00000203<c<`050000000c<c<0<c<c03<c<`00
00000`0c<c<V00000080<c<c00D0000003<c<`0c<c<0<c<c0000000303<c<`040000000c<c<0<c<c
000000<0<c<c00D0000003<c<`0c<c<0<c<c0000000203<c<`030000000c<c<0<c<c00T000000`0c
<c<010000000<c<c03<c<`0c<c<4000000<0<c<c0`0000001P0c<c<000000000000c<c<0000003<c
<`D000001`3oool00`000000oooo0?ooo`090?ooo`030<RYb03oool0b:W805H0oooo001m0?ooo`/0
00000`0c<c<8000000<0<c<c00D0000003<c<`0c<c<0<c<c0000000203<c<`050000000c<c<0<c<c
03<c<`0000000`0c<c<010000000<c<c03<c<`00000303<c<`050000000c<c<0<c<c03<c<`000000
0P0c<c<01@000000<c<c03<c<`0c<c<0000000<0<c<c00@0000003<c<`0c<c<000000`0c<c<01@00
0000<c<c03<c<`0c<c<000000080<c<c00<0000003<c<`0c<c<02`0000000`0c<c<0000003<c<`02
03<c<`040000000c<c<0<c<c00000080<c<c1P00000203<c<`D0000000D0<c<c0000000000000000
03<c<`08000000L0oooo00<000000?ooo`3oool02P3oool20<RYb5H0oooo001m0?ooo`T0000000<0
<c<c0000000000000`00000303<c<`030000000c<c<0<c<c014000000P0c<c<010000000<c<c03<c
<`00000303<c<`050000000c<c<0<c<c03<c<`0000000P0c<c<010000000<c<c03<c<`0c<c<E0000
000303<c<`000000<c<c0080<c<c00@0000003<c<`0c<c<000000`0c<c<010000000<c<c03<c<`0c
<c<60000000303<c<`000000<c<c0080<c<c1@00000203<c<`8000000P0c<c<20000000403<c<`00
0000000003<c<`@000001`3oool00`000000oooo0?ooo`1R0?ooo`00O@3oool80000000403<c<`00
0000000000000080<c<c2000000303<c<`050000000c<c<0<c<c03<c<`0000000P0c<c<01P000000
<c<c03<c<`0c<c<0000003<c<aD000000`0c<c<010000000<c<c03<c<`00000303<c<`050000000c
<c<0<c<c03<c<`0000000`0c<c<010000000<c<c03<c<`00000303<c<`030000000c<c<0<c<c00T0
00000`0c<c<00`000000<c<c03<c<`05000000<0<c<c100000000`0c<c<000000000000:000000L0
oooo00<000000?ooo`3oool0HP3oool007d0oooo1@0000000`0c<c<0000003<c<`030000000403<c
<`0000000000000000<0<c<c00<0000003<c<`0c<c<02@00000203<c<`050000000c<c<0<c<c03<c
<`0000000`0c<c<010000000<c<c03<c<`00000303<c<`050000000c<c<0<c<c03<c<`0000000P0c
<c<01@000000<c<c03<c<`0c<c<0000000<0<c<c00D0000003<c<`0c<c<0<c<c0000000203<c<`05
0000000c<c<0<c<c03<c<`0000000`0c<c<:0000000503<c<`000000<c<c03<c<`0000000`0c<c<0
0`000000<c<c03<c<`05000000<0<c<c1@00000203<c<`8000000P0c<c<010000000<c<c0000000c
<c<6000000L0oooo00<000000?ooo`3oool0HP3oool007h0oooo200000001@0c<c<0000000000000
0000<c<c00H0000000<0<c<c0000000c<c<00P0c<c<010000000<c<c03<c<`0c<c<a00000080<c<c
00D0000003<c<`0c<c<0<c<c0000000303<c<`030000000c<c<0<c<c00L0000000<0<c<c0000000c
<c<00P0c<c<4000000<0<c<c0`0000000`0c<c<00000000000030000000303<c<`000000000000@0
00002@3oool00`000000oooo0?ooo`1Q0?ooo`00OP3oool70000000303<c<`00000000000080<c<c
0`00000203<c<`030000000c<c<0000000D000000`0c<c<010000000<c<c03<c<`00000303<c<`05
0000000c<c<0<c<c03<c<`0000000P0c<c<01@000000<c<c03<c<`0c<c<0000000<0<c<c00D00000
03<c<`0c<c<0<c<c0000000203<c<`050000000c<c<0<c<c03<c<`0000000`0c<c<010000000<c<c
03<c<`00000303<c<`050000000c<c<0<c<c03<c<`0000000P0c<c<010000000<c<c03<c<`0c<c<9
00000080<c<c00@0000003<c<`0c<c<0<c<c1@00000203<c<`030000000c<c<00000008000000P0c
<c<20000000603<c<`000000000003<c<`000000<c<c1@0000090?ooo`030000003oool0oooo0640
oooo001n0?ooo`H0000000<0<c<c0000000000000`0000000`0c<c<0000003<c<`040000000303<c
<`000000<c<c0080<c<c2P0000000`0c<c<0000003<c<`0203<c<`050000000c<c<0<c<c03<c<`00
00000P0c<c<01@000000<c<c03<c<`0c<c<0000000<0<c<c00@0000003<c<`0c<c<000000`0c<c<0
1@000000<c<c03<c<`0c<c<000000080<c<c00H0000003<c<`0c<c<0<c<c0000000c<c<:000000<0
<c<c00D0000003<c<`0c<c<0<c<c0000000203<c<`D000000`0c<c<00`000000<c<c000000020000
0080<c<c0`0000000`0c<c<000000000000203<c<`030000000c<c<0000000D000002@3oool00`00
0000oooo0?ooo`1Q0?ooo`00OP3oool80000000403<c<`000000000003<c<`<000000P0c<c<00`00
0000<c<c000000030000000303<c<`000000<c<c0080<c<c00@0000003<c<`0c<c<000000P0c<c<X
00000080<c<c00D0000003<c<`0c<c<0<c<c0000000203<c<`060000000c<c<0<c<c03<c<`000000
<c<c1`00000203<c<`030000000c<c<0<c<c00<000000P0c<c<010000000<c<c00000000000203<c
<`80000000<0<c<c000000000000200000090?ooo`030000003oool0oooo0640oooo001o0?ooo`H0
000000@0<c<c000000000000<c<c0`000000100c<c<0000000000000000203<c<`030000000c<c<0
<c<c00H000000P0c<c<01@000000<c<c03<c<`0c<c<0000000<0<c<c00D0000003<c<`0c<c<0<c<c
0000000203<c<`050000000c<c<0<c<c03<c<`0000000`0c<c<010000000<c<c03<c<`00000303<c
<`050000000c<c<0<c<c03<c<`0000000`0c<c<010000000<c<c03<c<`00000303<c<`050000000c
<c<0<c<c03<c<`0000000P0c<c<600000080<c<c00H0000003<c<`0c<c<0<c<c0000000c<c<40000
000403<c<`000000<c<c03<c<`<0000000D0<c<c000000000000000003<c<`0200000080<c<c0P00
00000`0c<c<0000000000002000000X0oooo00<000000?ooo`3oool0H@3oool007l0oooo10000000
0`0c<c<000000000000300000080<c<c0P00000203<c<`D000000P0c<c<010000000<c<c03<c<`0c
<c<:0000000303<c<`000000<c<c0080<c<c00@0000003<c<`0c<c<000000`0c<c<01@000000<c<c
03<c<`0c<c<0000000<0<c<c00@0000003<c<`0c<c<000000`0c<c<01@000000<c<c03<c<`0c<c<0
00000080<c<c2`0000001@0c<c<0000003<c<`0c<c<0000000<0<c<c00<0000003<c<`0000000`00
00000`0c<c<0000003<c<`0203<c<`<0000000<0<c<c0000000c<c<00`000000100c<c<000000000
000c<c<30000000303<c<`000000000000<000002P3oool00`000000oooo0?ooo`1Q0?ooo`00P03o
ool60000000303<c<`000000<c<c00<0000000@0<c<c00000000000000000P0c<c<00`000000<c<c
000000040000000303<c<`000000<c<c0080<c<c00@0000003<c<`0c<c<000000P0c<c<T00000080
<c<c00D0000003<c<`0c<c<0<c<c0000000303<c<`030000000c<c<0<c<c00H000000P0c<c<01000
0000<c<c03<c<`0c<c<4000000<0<c<c0P00000203<c<`80000000@0<c<c000000000000<c<c0`00
0000100c<c<0000000000000000<0?ooo`030000003oool0oooo0600oooo00200?ooo`D0000000<0
<c<c0000000000000P0000000`0c<c<000000000000203<c<`@000000`0c<c<00`000000<c<c03<c
<`0600000080<c<c00D0000003<c<`0c<c<0<c<c0000000303<c<`050000000c<c<0<c<c03<c<`00
00000P0c<c<01@000000<c<c03<c<`0c<c<0000000<0<c<c00@0000003<c<`0c<c<000000`0c<c<0
1@000000<c<c03<c<`0c<c<0000000<0<c<c00@0000003<c<`0c<c<000000`0c<c<900000080<c<c
00@0000003<c<`0c<c<0<c<c1@00000203<c<`030000000c<c<00000008000000P0c<c<200000080
<c<c0`0000000`0c<c<0000003<c<`04000000`0oooo00<000000?ooo`3oool0H03oool00840oooo
1@000000100c<c<000000000000c<c<20000000403<c<`000000000000000080<c<c1@00000303<c
<`040000000c<c<0<c<c03<c<`T000000P0c<c<01@000000<c<c03<c<`0c<c<000000080<c<c00D0
000003<c<`0c<c<0<c<c0000000303<c<`040000000c<c<0<c<c000000<0<c<c00D0000003<c<`0c
<c<0<c<c0000000203<c<`T000000`0c<c<01@000000<c<c03<c<`0c<c<000000080<c<c1@000003
03<c<`030000000c<c<00000008000000P0c<c<30000000703<c<`00000000000000000c<c<00000
03<c<`040000000303<c<`000000000000`0oooo00<000000?ooo`3oool0H03oool00840oooo1`00
00000`0c<c<0000003<c<`0200000080<c<c1000000303<c<`D000000`0c<c<010000000<c<c03<c
<`00000303<c<`030000000c<c<0000001h0000000<0<c<c0000000c<c<00P0c<c<010000000<c<c
03<c<`00000303<c<`030000000c<c<0<c<c00D000000`0c<c<00`000000<c<c03<c<`0300000080
<c<c00@0000003<c<`00000000000P0c<c<200000080<c<c0`0000000`0c<c<00000000000030000
00d0oooo00<000000?ooo`3oool0H03oool00880oooo0`0000001@0c<c<00000000000000000<c<c
0080000000@0<c<c00000000000000000P0c<c<5000000<0<c<c2000000303<c<`050000000c<c<0
<c<c03<c<`0000000`0c<c<010000000<c<c03<c<`00000303<c<`050000000c<c<0<c<c03<c<`00
00000`0c<c<010000000<c<c03<c<`00000303<c<`050000000c<c<0<c<c03<c<`0000000`0c<c<0
0`000000<c<c03<c<`070000000303<c<`000000<c<c0080<c<c00<0000003<c<`0c<c<00`000000
100c<c<0000003<c<`0c<c<300000080<c<c0P0000002@0c<c<00000000000000000<c<c0000000c
<c<0000003<c<`04000000d0oooo00<000000?ooo`3oool0H03oool00880oooo100000001@0c<c<0
000003<c<`000000<c<c008000000P0c<c<30000000403<c<`000000<c<c03<c<`<0000000<0<c<c
0000000c<c<00P0c<c<00`000000<c<c03<c<`09000000<0<c<c00@0000003<c<`0c<c<000000`0c
<c<01@000000<c<c03<c<`0c<c<0000000<0<c<c00@0000003<c<`0c<c<000000`0c<c<00`000000
<c<c03<c<`09000000<0<c<c00D0000003<c<`0c<c<0<c<c0000000203<c<`D000000`0c<c<30000
000403<c<`000000<c<c03<c<`8000000P0c<c<00`000000<c<c03<c<`030000000303<c<`000000
0000008000003P3oool00`000000oooo0?ooo`1P0?ooo`00P`3oool60000000403<c<`0000000000
03<c<`<000000P0c<c<30000000403<c<`000000<c<c03<c<`H000000`0c<c<010000000<c<c03<c
<`00000303<c<ad0000000<0<c<c0000000c<c<00P0c<c<01@000000<c<c03<c<`0c<c<000000080
<c<c00<0000003<c<`000000100000000`0c<c<0000003<c<`0203<c<`@000000`0c<c<300000005
03<c<`00000000000000000c<c<00P0000001@0c<c<0000003<c<`000000<c<c00800000403oool0
0`000000oooo0?ooo`1O0?ooo`00P`3oool50000000303<c<`0000000000008000000P0c<c<30000
000303<c<`000000<c<c00<000000P0c<c<010000000<c<c03<c<`0c<c<500000080<c<c00D00000
03<c<`0c<c<0<c<c0000000303<c<`050000000c<c<0<c<c03<c<`0000000P0c<c<01@000000<c<c
03<c<`0c<c<0000000<0<c<c00D0000003<c<`0c<c<0<c<c0000000203<c<`050000000c<c<0<c<c
03<c<`0000000`0c<c<00`000000<c<c03<c<`0600000080<c<c00H0000003<c<`0c<c<0<c<c0000
000c<c<300000080<c<c00<0000003<c<`0000000P00000303<c<`030000000c<c<0<c<c00800000
00@0<c<c000000000000<c<c1000000@0?ooo`030000003oool0oooo05l0oooo00240?ooo`800000
00L0<c<c000000000000000003<c<`000000<c<c00<000000P0c<c<200000080<c<c00<0000003<c
<`0000000P00000303<c<`040000000c<c<0<c<c03<c<`T000000P0c<c<01@000000<c<c03<c<`0c
<c<000000080<c<c00D0000003<c<`0c<c<0<c<c0000000303<c<`050000000c<c<0<c<c03<c<`00
00000P0c<c<00`000000<c<c03<c<`080000000503<c<`000000<c<c03<c<`0000000`0c<c<00`00
0000<c<c0000000300000080<c<c00<0000003<c<`0c<c<00P00000203<c<`030000000c<c<00000
0080000000<0<c<c0000000c<c<00P00000203<c<`80000000<0<c<c0000003oool0403oool00`00
0000oooo0?ooo`1O0?ooo`00Q@3oool40000000303<c<`00000000000080000000<0<c<c00000000
00000P0c<c<4000000<0<c<c1@00000303<c<`040000000c<c<0<c<c000000<0<c<c00<0000003<c
<`0000006P0000000`0c<c<0000003<c<`0203<c<`050000000c<c<0<c<c03<c<`0000000`0c<c<5
00000080<c<c00@0000003<c<`0c<c<0<c<c0`000000100c<c<0000003<c<`0c<c<200000080<c<c
0P00000203<c<`030000000c<c<0<c<c00@000004P3oool00`000000oooo0?ooo`1O0?ooo`00QP3o
ool20000000403<c<`000000<c<c00000080<c<c0P000000100c<c<0000000000000000203<c<`D0
00000`0c<c<8000000<0<c<c00D0000003<c<`0c<c<0<c<c0000000303<c<`050000000c<c<0<c<c
03<c<`0000000P0c<c<01@000000<c<c03<c<`0c<c<0000000<0<c<c00D0000003<c<`0c<c<0<c<c
0000000203<c<`050000000c<c<0<c<c03<c<`0000000P0c<c<600000080<c<c00@0000003<c<`0c
<c<0<c<c1@00000303<c<`<0000000<0<c<c0000000c<c<00P0000000`0c<c<00000000000030000
000403<c<`000000<c<c00000180oooo00<000000?ooo`3oool0G`3oool008H0oooo0`0000000`0c
<c<00000000000020000000303<c<`00000000000080<c<c1000000303<c<`<0000000<0<c<c0000
000c<c<00P0c<c<00`000000<c<c03<c<`09000000<0<c<c00D0000003<c<`0c<c<0<c<c00000002
03<c<`050000000c<c<0<c<c03<c<`0000000`0c<c<01P000000<c<c03<c<`0c<c<0000003<c<`P0
000000<0<c<c0000000c<c<00P0c<c<010000000<c<c03<c<`0c<c<4000000<0<c<c00<0000003<c
<`0000000P00000303<c<`80000000<0<c<c0000000000000P0c<c<00`000000<c<c03<c<`030000
01<0oooo1000001N0?ooo`00Q`3oool01@000000<c<c0000000c<c<000000080<c<c0P000000100c
<c<0000000000000000203<c<`8000000P0c<c<00`000000<c<c03<c<`040000000303<c<`000000
<c<c0080<c<c00@0000003<c<`0c<c<000000`0c<c<I00000080<c<c00@0000003<c<`0c<c<00000
0`0c<c<010000000<c<c03<c<`0c<c<500000080<c<c00<0000003<c<`0c<c<00`00000203<c<`03
0000000c<c<00000008000000P0c<c<20000000703<c<`000000000003<c<`000000<c<c0000000E
0?ooo`030000003oool0oooo05h0oooo00280?ooo`030000000c<c<0000000<0000000<0<c<c0000
000000000P0c<c<20000000303<c<`000000<c<c00<000000`0c<c<00`000000<c<c03<c<`060000
0080<c<c00D0000003<c<`0c<c<0<c<c0000000303<c<`050000000c<c<0<c<c03<c<`0000000`0c
<c<010000000<c<c03<c<`00000303<c<`050000000c<c<0<c<c03<c<`0000000`0c<c<010000000
<c<c03<c<`00000203<c<`H000000`0c<c<00`000000<c<c03<c<`030000000303<c<`000000<c<c
0080<c<c0P00000203<c<`<0000000@0<c<c000000000000<c<c0P0000000`0c<c<000000?ooo`0E
0?ooo`030000003oool0oooo05h0oooo00290?ooo`030000000c<c<000000080<c<c0P0000001@0c
<c<0000003<c<`000000<c<c008000000`0c<c<5000000<0<c<c00@0000003<c<`0c<c<0<c<c2000
000303<c<`050000000c<c<0<c<c03<c<`0000000`0c<c<010000000<c<c03<c<`00000303<c<`06
0000000c<c<0<c<c03<c<`000000<c<c200000000`0c<c<0000003<c<`0203<c<`040000000c<c<0
<c<c03<c<`<0000000@0<c<c0000000c<c<0<c<c1@00000203<c<`8000000P0c<c<200000080<c<c
0`00000G0?ooo`030000003oool0oooo05h0oooo002:0?ooo`@0000000@0<c<c0000000c<c<0<c<c
0P00000303<c<`@000000`0c<c<5000000<0<c<c00@0000003<c<`0c<c<000000`0c<c<I00000080
<c<c00D0000003<c<`0c<c<0<c<c0000000203<c<`040000000c<c<0<c<c03<c<`D000000`0c<c<0
0`000000<c<c0000000200000080<c<c0`0000001@0c<c<0000003<c<`000000<c<c00<0000000<0
<c<c0000003oool05`3oool00`000000oooo0?ooo`1N0?ooo`00R`3oool00`000000<c<c03<c<`04
0000000603<c<`00000000000000000c<c<000000P0c<c<200000080<c<c00@0000003<c<`0c<c<0
<c<c1@00000303<c<`040000000c<c<0<c<c000000<0<c<c00D0000003<c<`0c<c<0<c<c00000003
03<c<`050000000c<c<0<c<c03<c<`0000000P0c<c<01@000000<c<c03<c<`0c<c<0000000<0<c<c
00H0000003<c<`0c<c<0<c<c0000000c<c<6000000<0<c<c00<0000003<c<`0c<c<00`00000203<c
<`040000000c<c<00000000000<0<c<c0P00000203<c<`040000000c<c<0<c<c000001T0oooo00<0
00000?ooo`3oool0GP3oool008`0oooo00@0000003<c<`0c<c<000000P0c<c<200000080<c<c0P00
000203<c<`030000000c<c<0000000<000000P0c<c<010000000<c<c03<c<`0c<c<8000000<0<c<c
00D0000003<c<`0c<c<0<c<c0000000303<c<`050000000c<c<0<c<c03<c<`0000000P0c<c<01@00
0000<c<c03<c<`0c<c<000000080<c<c1`00000203<c<`040000000c<c<0<c<c000000<0<c<c0`00
00000`0c<c<0000003<c<`0203<c<`8000000P0c<c<010000000<c<c00000000000203<c<`800000
00<0<c<c0000003oool06@3oool4000005d0oooo002=0?ooo`D0000000<0<c<c0000000000000P0c
<c<4000000<0<c<c00<0000003<c<`0000000P00000303<c<`050000000c<c<0<c<c03<c<`000000
0P0c<c<J0000000303<c<`000000<c<c0080<c<c00D0000003<c<`0c<c<0<c<c0000000203<c<`D0
00000`0c<c<5000000<0<c<c0P0000001@0c<c<00000000000000000<c<c008000006@3oool30000
000303<c<`000000<c<c00800000F`3oool008l0oooo00<0000003<c<`0c<c<00P000000100c<c<0
000000000000000203<c<`D000000`0c<c<600000080<c<c00@0000003<c<`0c<c<000000`0c<c<0
1@000000<c<c03<c<`0c<c<0000000<0<c<c00D0000003<c<`0c<c<0<c<c0000000303<c<`040000
000c<c<0<c<c000000<0<c<c00H0000003<c<`0c<c<0<c<c0000000c<c<50000000503<c<`000000
<c<c03<c<`0000000P0c<c<2000000<0<c<c00<0000003<c<`0000000P00000203<c<`80000000<0
<c<c0000000000006@3oool2000000<0<c<c00<0000003<c<`0c<c<00P00001J0?ooo`00T03oool0
0`000000<c<c03<c<`0200000080<c<c1000000303<c<`<0000000<0<c<c0000000c<c<00P0c<c<0
0`000000<c<c0000000600000080<c<c00D0000003<c<`0c<c<0<c<c0000000303<c<`050000000c
<c<0<c<c03<c<`0000000`0c<c<010000000<c<c03<c<`00000303<c<`H000000P0c<c<01@000000
<c<c03<c<`0c<c<000000080<c<c0`0000000`0c<c<0000003<c<`0203<c<`8000000P0c<c<30000
000403<c<`0000000000000001T0oooo00@00000059W<`1BIc<000000P0c<c<00`000000<c<c03<c
<`02000005X0oooo002A0?ooo`<0000000@0<c<c00000000000000000P0c<c<200000080<c<c00<0
000003<c<`0c<c<00`00000203<c<`050000000c<c<0<c<c03<c<`0000000`0c<c<K000000<0<c<c
00D0000003<c<`0c<c<0<c<c0000000203<c<`@0000000@0<c<c0000000c<c<0<c<c1@00000203<c
<`8000000`0c<c<00`000000oooo0?ooo`0H0?ooo`8000000P1BIc<010000000<c<c03<c<`000002
03<c<`800000FP3oool009<0oooo00@0000003<c<`0c<c<0<c<c0P00000203<c<`@000000`0c<c<0
0`000000<c<c000000040000000303<c<`000000<c<c0080<c<c00@0000003<c<`0c<c<000000`0c
<c<01@000000<c<c03<c<`0c<c<0000000<0<c<c00D0000003<c<`0c<c<0<c<c0000000303<c<`04
0000000c<c<0<c<c000000<0<c<c00<0000003<c<`000000100000000`0c<c<0000003<c<`0203<c
<`D000000P0c<c<30000000303<c<`000000<c<c008000006`3oool01@000000_l1D0000001BIc<0
00000080<c<c00<0000003<c<`0c<c<00P00001J0?ooo`00U03oool20000000303<c<`000000<c<c
00<000000P0c<c<5000000<0<c<c00<0000003<c<`0c<c<01P00000303<c<`040000000c<c<0<c<c
000000<0<c<c00D0000003<c<`0c<c<0<c<c0000000303<c<`050000000c<c<0<c<c03<c<`000000
0P0c<c<600000080<c<c00H0000003<c<`0c<c<0<c<c0000000c<c<3000000<0<c<c00@0000003<c
<`00000000000`0c<c<2000001h0oooo0P0000001@1BIc<0000003<c<`0c<c<000000080<c<c0P00
001J0?ooo`00UP3oool2000000<0<c<c0P0000000`0c<c<0000003<c<`0203<c<`<0000000<0<c<c
0000000c<c<00P0c<c<010000000<c<c03<c<`0c<c<J0000000503<c<`000000<c<c03<c<`000000
0`0c<c<00`000000<c<c03<c<`0300000080<c<c00@0000003<c<`0c<c<0<c<c0P00000203<c<`04
0000000c<c<00000000001l0oooo0P000002059W<`030000000c<c<000000080<c<c0P00001J0?oo
o`00V03oool20000000303<c<`000000<c<c008000000`0c<c<00`000000<c<c03<c<`0400000003
03<c<`000000<c<c0080<c<c00D0000003<c<`0c<c<0<c<c0000000203<c<`050000000c<c<0<c<c
03<c<`0000000`0c<c<01@000000<c<c03<c<`0c<c<0000000<0<c<c00D0000003<c<`0c<c<0<c<c
0000000303<c<`030000000c<c<0000000<0000000<0<c<c0000000c<c<00P0c<c<5000000<0<c<c
0P00000R0?ooo`80000000D0DVLc0000000c<c<0000003<c<`03000005X0oooo002J0?ooo`800000
0`0c<c<4000000<0<c<c00<0000003<c<`0c<c<01P00000303<c<`050000000c<c<0<c<c03<c<`00
00000P0c<c<01@000000<c<c03<c<`0c<c<0000000<0<c<c00D0000003<c<`0c<c<0<c<c00000003
03<c<`H0000000<0<c<c0000000c<c<00P0c<c<00`000000<c<c03<c<`02000000<0<c<c00@00000
03<c<`0000000000903oool200000008059W<`000000<c<c0000000c<c<0000003<c<`00001J0?oo
o`00V`3oool30000000403<c<`000000<c<c03<c<`D000000`0c<c<010000000<c<c03<c<`0c<c<L
000000<0<c<c00H0000003<c<`0c<c<0<c<c0000000c<c<40000000303<c<`000000<c<c0080<c<c
0P00000W0?ooo`<000000P0c<c<20000000303<c<`000000oooo05T0oooo002N0?ooo`8000000P0c
<c<010000000<c<c03<c<`0c<c<5000000<0<c<c00D0000003<c<`0c<c<0<c<c0000000303<c<`05
0000000c<c<0<c<c03<c<`0000000P0c<c<01@000000<c<c03<c<`0c<c<0000000<0<c<c00D00000
03<c<`0c<c<0<c<c0000000303<c<`030000000c<c<0000000<0000000<0<c<c0000000c<c<00P0c
<c<4000002T0oooo0P0000000`1BIc<0000003<c<`03000005/0oooo002P0?ooo`<000000`0c<c<0
10000000<c<c03<c<`0c<c<5000000<0<c<c00D0000003<c<`0c<c<0<c<c0000000303<c<`040000
000c<c<0<c<c000000<0<c<c00D0000003<c<`0c<c<0<c<c0000000303<c<`H000000P0c<c<01P00
0000<c<c03<c<`0c<c<0000003<c<`800000;@3oool010000000DVLc0000000c<c<3000005/0oooo
002S0?ooo`@000000`0c<c<010000000<c<c03<c<`0c<c<:00000080<c<c00D0000003<c<`0c<c<0
<c<c0000000203<c<`T000000`0c<c<01@000000<c<c03<c<`0c<c<000000080<c<c0`00000_0?oo
o`<0000000@0<c<c0000000000000000F`3oool00:H0oooo1@00000303<c<`050000000c<c<0<c<c
03<c<`0000000`0c<c<00`000000<c<c00000009000000<0<c<c00D0000003<c<`0c<c<0<c<c0000
000303<c<`030000000c<c<0<c<c00@00000<`3oool00`000000DVLc00000003000005/0oooo002Z
0?ooo`D000000`0c<c<01@000000<c<c03<c<`0c<c<0000000<0<c<c00D0000003<c<`0c<c<0<c<c
0000000303<c<`040000000c<c<0<c<c000000<0<c<c00<0000003<c<`0000001000000g0?ooo`H0
0000F`3oool00:h0oooo2@00000303<c<`050000000c<c<0<c<c03<c<`0000000`0c<c<00`000000
<c<c00000006000003d0oooo1@00001K0?ooo`00]P3oool>000004@0oooo1@00001K0?ooo`00o`3o
ool:0?ooo`@00000F`3oool00?l0oooo2P3oool3000005`0oooo003o0?ooo`/0oooo0P00001L0?oo
o`00o`3oool;0?ooo`800000G03oool00?l0oooo303oool00`000000oooo0?ooo`1J0?ooo`00o`3o
ool<0?ooo`030000003oool0oooo05X0oooo003o0?oooaT0oooo0`38ZLQ=0?ooo`00o`3ooolJ0?oo
o`030<RYb03oool0oooo04`0oooo003o0?oooaX0oooo00<0b:W80?ooo`3oool0C03oool00?l0oooo
6P3oool00`38ZLP0oooo0?ooo`1<0?ooo`00o`3ooolI0?ooo`030<RYb03oool0b:W804d0oooo003o
0?oooaT0oooo00<0b:W80?ooo`38ZLP0C@3oool00?l0oooo603oool01@38ZLP0oooo0?ooo`3oool0
b:W804`0oooo003o0?oooaL0oooo0`38ZLP0103oool0b:W80<RYb038ZLQ;0?ooo`00o`3ooomY0?oo
o`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?oo
o`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?oo
o`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?oo
o`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?oo
o`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?oo
o`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?oo
o`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?oo
o`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?oo
o`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?oo
o`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?oo
o`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?oo
o`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?oo
o`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?oo
o`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?oo
o`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?oo
o`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?oo
o`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?oo
o`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?oo
o`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?oo
o`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?oo
o`00o`3ooomY0?ooo`00\
\>"]]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\

Implementaciones con primitivas\
\>", "Section"],

Cell[BoxData[
    \(\(\( (*carga\ LiveGraphics\ 3  D, \ 
      si\ ya\ esta\ instalado*) \)\(\[IndentingNewLine]\)\(<< 
        Graphics`LiveGraphics3D`;\)\)\)], "Input"],

Cell[CellGroupData[{

Cell["Parametrizaci\[OAcute]n de curvas", "Subsubsection"],

Cell[BoxData[
    \(TraditionalForm\`C\[IAcute]rculo\ \((y - 3)\)\^2 + \((x - 2)\)\^2 = \
\(1\ \ sobre\ el\ plano\ \ z = 1\)\)], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Arrow3D", "Subsection",
  InitializationCell->True],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\(Flecha3D[pt1_, 
          pt2_, nlds_, porc_, 
          color_] := \(({aa, bb, cc} = 
            pt2 - pt1; \[IndentingNewLine] (*Constructing\ an\ orthonormal\ \
basis\ for\ the\ arrowhead*) \[IndentingNewLine]nrm1 = {0, 1, 
              0}; \[IndentingNewLine]nrm2 = {1, 0, 
              0}; \[IndentingNewLine]\[IndentingNewLine]Which[\
\[IndentingNewLine]aa \[Equal] 0 && bb \[Equal] 0, nrm1 = {0, 1, 0}; 
            nrm2 = {1, 0, 0}, \[IndentingNewLine]aa \[Equal] 0 && 
              cc \[Equal] 0, nrm1 = {1, 0, 0}; 
            nrm2 = {0, 0, 1}, \[IndentingNewLine]bb \[Equal] 0 && 
              cc \[Equal] 0, nrm1 = {0, 0, 1}; 
            nrm2 = {0, 1, 0}, \[IndentingNewLine]aa \[Equal] 
              0, \[IndentingNewLine]nrm1 = {1, 0, 
                0}; \[IndentingNewLine]nrm2 = 
              Cross[nrm1, {0, bb, cc}/Norm[{bb, cc}]], bb \[Equal] 0, 
            nrm1 = {0, 1, 0}; \[IndentingNewLine]nrm2 = 
              Cross[nrm1, {aa, 0, cc}/Norm[{aa, cc}]], cc \[Equal] 0, 
            nrm1 = {0, 0, 1}; \[IndentingNewLine]nrm2 = 
              Cross[nrm1, {aa, bb, 0}/Norm[{aa, bb}]], 
            True, \[IndentingNewLine]nrm1 = {\(-\((\((\((bb + cc)\)*
                          Abs[aa])\)/\((aa*
                          Sqrt[2*aa^2 + \((bb + cc)\)^2])\))\)\), 
                Abs[aa]/Sqrt[2*aa^2 + \((bb + cc)\)^2], 
                Abs[aa]/
                  Sqrt[2*aa^2 + \((bb + 
                            cc)\)^2]}; \[IndentingNewLine]nrm2 = {\((\((bb - 
                          cc)\)*Abs[aa])\)/
                  Sqrt[2*aa^4 + \((bb + cc)\)^2*\((bb^2 + cc^2)\) + 
                      aa^2*\((3*bb^2 + 2*bb*cc + 
                            3*cc^2)\)], \(-\((\((\((aa^2 + 
                              cc*\((bb + cc)\))\)*Abs[aa])\)/\((aa*
                          Sqrt[2*aa^4 + \((bb + cc)\)^2*\((bb^2 + cc^2)\) + 
                              aa^2*\((3*bb^2 + 2*bb*cc + 
                                    3*cc^2)\)])\))\)\), \((\((aa^2 + 
                          bb*\((bb + cc)\))\)*Abs[aa])\)/\((aa*
                      Sqrt[2*aa^4 + \((bb + cc)\)^2*\((bb^2 + cc^2)\) + 
                          aa^2*\((3*bb^2 + 2*bb*cc + 
                                3*cc^2)\)])\)}\[IndentingNewLine]]; \
\[IndentingNewLine]\[IndentingNewLine] (*\ 
            la\ punta\ es\ un\ porcentaje\ ' hdsz'\ de\ la\ linea\ pt1 - 
              pt2\ *) \[IndentingNewLine]\[IndentingNewLine]hdsz = 
            porc; \[IndentingNewLine]hdrad = 
            Sqrt[\((\((pt2 - \((hdsz\ pt1 + \((1 - hdsz)\) 
                              pt2)\))\) . \((pt2 - \((hdsz\ pt1 + \((1 - 
                                  hdsz)\) pt2)\))\))\)]/
              5; \[IndentingNewLine]\[IndentingNewLine]circ1[ttt_] := 
            hdrad\ \ nrm1\ Cos[ttt] + 
              hdrad\ \ nrm2\ Sin[
                  ttt] + \((hdsz\ pt1 + \((1 - hdsz)\) 
                    pt2)\); \[IndentingNewLine]circ2[
              ttt_] := \((hdvec = 
                pt2 + hdsz[\([1]\)]\ \((pt1 - pt2)\)/
                      Norm[\((pt1 - 
                            pt2)\)]; \[IndentingNewLine]hdrad\ nrm1\ Cos[
                    ttt] + hdrad\ nrm2\ Sin[ttt] + 
                hdvec)\); \[IndentingNewLine]\[IndentingNewLine] (*\ 
            dx\ es\ lados\ del\ poligono\  - \ flecha, \ 
            Pi/n\ da\ 2  n\ lados*) \[IndentingNewLine]dx = 
            Pi/nlds; \[IndentingNewLine]\[IndentingNewLine]pts = 
            Partition[N[Table[circ1[t], {t, 0, 2\ Pi, dx}]], 2, 
              1]; \[IndentingNewLine]\[IndentingNewLine] (*Solo\ fin\ de\ \
Flecha*) \[IndentingNewLine]arrowpolys = 
            Map[{EdgeForm[], SurfaceColor[color], 
                  Polygon[Flatten[{#, {pt2}}, 1]]} &, 
              pts]; \[IndentingNewLine]\[IndentingNewLine]Return[
            arrowpolys];)\);\)\(\[IndentingNewLine]\)\( (*\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)*) \)\(\[IndentingNewLine]\)
    \)\)\)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Ejes 3D", "Subsection",
  InitializationCell->True],

Cell[BoxData[{
    \(\(tira[str_] = 
        StyleForm[str, \ FontSize \[Rule] 10];\)\), "\[IndentingNewLine]", 
    \(\(\(Ejes3D[xmin_, xmax_, ymin_, ymax_, zmin_, 
          zmax_] := {\[IndentingNewLine]GrayLevel[
            0], \[IndentingNewLine] \
(*Flechas*) \[IndentingNewLine]Flecha3D[{xmin, 0, 0}, {xmax, 0, 0}, 3, 0.08, 
            RGBColor[0, \ 0, \ 1]], \[IndentingNewLine]Flecha3D[{0, ymin, 
              0}, {0, ymax, 0}, 3, 0.09, 
            RGBColor[0, \ 0, \ 1]], \[IndentingNewLine]Flecha3D[{0, 0, 
              zmin}, {0, 0, zmax}, 3, 0.09, 
            RGBColor[0, \ 0, \ 
              1]], \[IndentingNewLine] \
(*Ejes*) \[IndentingNewLine]Line[{{xmin, 0, 0}, {xmax, 0, 0}, {0, 0, 0}, {0, 
                ymin, 0}, {0, ymax, 0}, {0, 0, 0}, {0, 0, zmin}, {0, 0, 
                zmax}}], \[IndentingNewLine]\[IndentingNewLine]Text[
            tira["\<X\>"], {xmax, \(-0.3\), 0}], \[IndentingNewLine]Text[
            tira["\<Y\>"], {\(-0.3\), ymax, 0.1}], \[IndentingNewLine]Text[
            tira["\<Z\>"], {0, \(-0.2\), 
              zmax}], \ \ \[IndentingNewLine]\[IndentingNewLine] (*\ 
            numeros\ *) \[IndentingNewLine]Table[
            Text[tira[i], {i, \(-0.3\), 0.1}], {i, 1, 
              xmax - 1}], \[IndentingNewLine]Table[
            Text[tira[i], {\(-0.3\), i, 0.1}], {i, 1, 
              ymax - 1}], \[IndentingNewLine]Table[
            Text[tira[i], {\(-0.3\), 0.1, i}], {i, 1, 
              zmax - 1}], \[IndentingNewLine]\[IndentingNewLine] (*\ 
            rayitas\ *) \[IndentingNewLine]Table[
            Line[{{\(-0.1\), i, 0}, {0, i, 0}}], {i, 
              ymax - 1}], \[IndentingNewLine]\ 
          Table[Line[{{i, \(-0.1\), 0}, {i, 0, 0}}], {i, 
              xmax - 1}], \[IndentingNewLine]\ 
          Table[Line[{{0, \(-0.1\), i}, {0, 0, i}}], {i, zmin, 
              zmax - 1}]\[IndentingNewLine]};\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\)}], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(P = {0, 0, 0}; \ Q = {1, 0, \(-2\)}; \ 
    R = {2, 0, 2};\), "\[IndentingNewLine]", 
    \(\(\(ve[{a1_, a2_, a3_}, {b1_, b2_, b3_}] = {RGBColor[0.50, 0, 1], 
          AbsoluteThickness[
            2],  (*Grosor\ de\ la\ linea*) \[IndentingNewLine]Line[{{a1, a2, 
                a3}, {b1, b2, 
                b3}}],  (*Linea\ de\ P\ a\ Q*) \[IndentingNewLine] (*cabeza\ \
de\ la\ flecha*) \[IndentingNewLine]Flecha3D[{a1, a2, a3}, {b1, b2, b3}, 3, 
            0.4, RGBColor[0, 0.50, 0]]};\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(g = 
        Graphics3D[{\[IndentingNewLine]\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \
Ejes3D[\(-1\), 3, \(-1\), 3, \(-1\), 3], \[IndentingNewLine]\t\t\t\ \ \ \ ve[
              P, Q], \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ ve[P, 
              R]\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \[IndentingNewLine]\
\t\t\ \ \ \ \ }, \ 
          Boxed \[Rule] 
            False, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ AmbientLight -> 
            RGBColor[1, \ 1, \ 
              0], \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ ViewPoint -> {2.426, \ 2.190, \ 
              0.878}];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(Show[g];\)\), "\[IndentingNewLine]", 
    \( (*\(JavaView[g];\)*) \)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08782 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.106465 1.2215 -1.3417e-016 1.2215 [
[ 0 0 0 0 ]
[ 1 1.08782 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.08782 L
0 1.08782 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.49349 .59334 m
.38645 .61905 L
s
.48275 .45416 m
.49363 .45108 L
s
.49349 .59334 m
.49363 .45108 L
s
.48246 .59599 m
.49349 .59334 L
s
0 .764 0 r
.43913 .41007 m .45866 .4042 L .39214 .27224 L F
0 .824 0 r
.4135 .40738 m .43913 .41007 L .39214 .27224 L F
0 .879 0 r
.40705 .39873 m .4135 .40738 L .39214 .27224 L F
0 .692 0 r
.45866 .4042 m .45259 .39549 L .39214 .27224 L F
0 .725 0 r
.42661 .39272 m .40705 .39873 L .39214 .27224 L F
0 g
.48216 .74167 m
.49334 .73948 L
s
0 .797 0 r
.45259 .39549 m .42661 .39272 L .39214 .27224 L F
.5 0 1 r
2 Mabswid
.43029 .39311 m
.49349 .59334 L
s
0 g
.5 Mabswid
.48186 .89138 m
.49319 .88968 L
s
.6179 .56897 m
.60797 .56583 L
s
0 0 .582 r
.49546 .98945 m .50371 .98846 L .49303 1.04409 L F
0 0 .611 r
.48485 .98899 m .49546 .98945 L .49303 1.04409 L F
0 0 .269 r
.48244 .98755 m .48485 .98899 L .49303 1.04409 L F
0 g
.37791 .56561 m
.389 .56275 L
s
0 0 .516 r
.50371 .98846 m .50137 .98701 L .49303 1.04409 L F
0 0 .68 r
.49071 .98655 m .48244 .98755 L .49303 1.04409 L F
0 0 .688 r
.50137 .98701 m .49071 .98655 L .49303 1.04409 L F
0 g
.49309 .98665 m
.49363 .45108 L
s
0 .5 0 r
.37384 .74746 m .39943 .74232 L .26926 .84869 L F
0 .706 0 r
.33936 .74511 m .37384 .74746 L .26926 .84869 L F
0 .942 0 r
.32984 .73753 m .33936 .74511 L .26926 .84869 L F
0 .98 0 r
.39943 .74232 m .39058 .73467 L .26926 .84869 L F
0 g
.74049 .53972 m
.7307 .53635 L
s
0 .527 0 r
.35547 .73223 m .32984 .73753 L .26926 .84869 L F
0 .766 0 r
.39058 .73467 m .35547 .73223 L .26926 .84869 L F
.5 0 1 r
2 Mabswid
.3706 .73328 m
.49349 .59334 L
s
0 g
.5 Mabswid
.26498 .5328 m
.2761 .52971 L
s
0 0 .768 r
.82098 .51888 m .8172 .50784 L .86259 .50466 L F
0 0 .344 r
.81778 .5274 m .82098 .51888 L .86259 .50466 L F
0 0 .974 r
.8172 .50784 m .8102 .50526 L .86259 .50466 L F
0 0 .985 r
.81077 .52487 m .81778 .5274 L .86259 .50466 L F
0 0 .445 r
.8102 .50526 m .80696 .51377 L .86259 .50466 L F
0 0 .762 r
.80696 .51377 m .81077 .52487 L .86259 .50466 L F
0 g
.38645 .61905 m
.80831 .5177 L
s
.49349 .59334 m
.80831 .5177 L
s
0 0 .605 r
.18798 .50242 m .18767 .51257 L .15375 .4939 L F
0 0 .909 r
.1943 .49552 m .18798 .50242 L .15375 .4939 L F
0 0 .625 r
.18767 .51257 m .19371 .51586 L .15375 .4939 L F
0 0 0 r
.20036 .49877 m .1943 .49552 L .15375 .4939 L F
0 0 .876 r
.19371 .51586 m .20006 .50895 L .15375 .4939 L F
0 0 .635 r
.20006 .50895 m .20036 .49877 L .15375 .4939 L F
0 g
.20011 .50747 m
.59048 .62173 L
s
.20011 .50747 m
.49349 .59334 L
s
gsave
.12062 .50389 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.89179 .53119 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.47014 1.04645 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.35576 .58608 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
gsave
.2426 .55427 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
gsave
.63772 .58993 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
gsave
.76023 .56161 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
gsave
.53482 .74455 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
gsave
.53524 .89361 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{264.688, 287.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005:0001Ib000`400?l00000o`00003oo`3ooom;
0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;
0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;
0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;
0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;
0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;
0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;
0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;
0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;
0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;
0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;
0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;
0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;
0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;
0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;
0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;
0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;
0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;
0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;0?ooo`00o`3ooom;
0?ooo`00o`3ooom;0?ooo`00PP3oool00`00c000oooo0?ooo`350?ooo`00PP3oool00`00^@00oooo
0?ooo`350?ooo`00PP3oool00`00^@000<`00?ooo`350?ooo`00PP3oool00`00^@000<`00?ooo`35
0?ooo`00PP3oool00`00^@000<`0003<00350?ooo`00PP3oool2002i0003003<003oool0oooo0<<0
oooo00230?ooo`03002i0000c0000<`00<@0oooo00230?ooo`03002i0000c0000<`00<@0oooo0023
0?ooo`800;T00P00c0330?ooo`00P`3oool2002i00800<`0``3oool008<0oooo0P00^@03003<0<80
oooo00230?ooo`800;T00`00c0320?ooo`00P`3oool3002i00<00<`0`@3oool008<0oooo0`00^@03
003<0<40oooo00240?ooo`800;T01000c0300?ooo`00Q03oool2002i00@00<`0`03oool008@0oooo
0`00^@04003<0;l0oooo00240?ooo`<00;T01000c02o0?ooo`00Q03oool3002i00D00<`0_P3oool0
08@0oooo1000^@04003<0;h0oooo00240?ooo`@00;T01@00c02m0?ooo`00Q03oool4002i00D00<`0
_@3oool008@0oooo1000^@06003<0;`0oooo00250?ooo`@00;T01@00c02l0?ooo`00Q@3oool4002i
00H00<`0^`3oool008D0oooo1000^@06003<0;/0oooo00250?ooo`@00;T01`00c02j0?ooo`00Q@3o
ool5002i00H00<`0^P3oool008D0oooo1@00^@07003<0;T0oooo00250?ooo`D00;T01`00c02i0?oo
o`00Q@3oool6002i00L00<`0^03oool008H0oooo1@00^@07003<0;P0oooo00260?ooo`D00;T02000
c02g0?ooo`00QP3oool5002i00P00<`0]`3oool008H0oooo1P00^@08003<0;H0oooo00260?ooo`H0
0;T02000c02f0?ooo`00QP3oool6002i0003003<001o0?l00<`000H00<`0]@3oool008H0oooo1P00
^@0307l0o`H00<`0]@3oool008H0oooo0`00^@04003B0080O`3o1P00``000`00/@00oooo0?ooo`2b
0?ooo`00QP3oool2003Q00D00=800P1o0?l700330;@0oooo00270?ooo`03003Q0000dP000=8000<0
0=800`1o0?l700330;<0oooo00280?ooo`H00=800P1o0?l700330;<0oooo00280?ooo`H00=800P1o
0?l400330;H0oooo002>0?ooo`<0O`3o^@3oool008l0oooo0P1o0?ni0?ooo`00S`3oool207l0okT0
oooo002?0?ooo`<0O`3o^03oool00900oooo0P1o0?nh0?ooo`00T03oool207l0okP0oooo002@0?oo
o`80O`3o^03oool00900oooo0`1o0?ng0?ooo`00T@3oool207l0okL0oooo002A0?ooo`80O`3o]`3o
ool00940oooo0`1o0?nf0?ooo`00TP3oool207l0okH0oooo002B0?ooo`80O`3o]P3oool00980oooo
0`1o0?l<0?ooo`800000Y`3oool009<0oooo0P1o0?l:0?ooo`80000000<0oooo0000003oool0YP3o
ool009<0oooo0P1o0?l=0?ooo`030000003oool0oooo0:D0oooo002C0?ooo`<0O`3o303oool00`00
0000oooo0?ooo`2U0?ooo`00U03oool207l0o``0oooo00<000000?ooo`3oool0Y@3oool009@0oooo
0P1o0?l<0?ooo`030000003oool0oooo0:D0oooo002D0?ooo`<0O`3o2`3oool00`000000oooo0?oo
o`2U0?ooo`00U@3oool207l0o`/0oooo00<000000?ooo`3oool0Y@3oool009D0oooo0P1o0?l;0?oo
o`030000003oool0oooo0:D0oooo002E0?ooo`<0O`3o2P3oool00`000000oooo0?ooo`2U0?ooo`00
UP3oool207l0o`X0oooo00<000000?ooo`3oool0Y@3oool009H0oooo0P1o0?l:0?ooo`030000003o
ool0oooo0:D0oooo002F0?ooo`<0O`3o2@3oool00`000000oooo0?ooo`2U0?ooo`00U`3oool207l0
o`T0oooo00<000000?ooo`3oool0Y@3oool009L0oooo0P1o0?l90?ooo`030000003oool0oooo0:D0
oooo002G0?ooo`80O`3o2@3oool00`000000oooo0?ooo`2U0?ooo`009@3oool3000000040?ooo`00
00000000000000P0oooo00<0003P0000XP000:802`000:9E0?ooo`<0O`3o203oool00`000000oooo
0?ooo`2U0?ooo`009P3oool01@000000oooo0?ooo`3oool0000000/0oooo0P000>0:0000XUH0oooo
0P1o0?l80?ooo`030000003oool0oooo0:D0oooo000W0?ooo`030000003oool0000000h0oooo0`00
0>070000XUH0oooo0P1o0?l80?ooo`030000003oool0oooo0:D0oooo000X0?ooo`030000003oool0
oooo00l0oooo10000>040000XP800000E03oool307l0o`L0oooo00<000000?ooo`3oool0IP3oool;
0000L@@0003300<0003l0?ooo`3oool0;@3oool002P0oooo00<000000?ooo`3oool04@3oool50000
h0<0oooo1000001A0?ooo`80O`3o1`3oool00`000000oooo0?ooo`1V0?ooo`D0001a20000<<00`00
0?`0oooo0?ooo`0_0?ooo`009`3oool00`000000oooo0000000C0?ooo`030000W`000>00003P00P0
oooo0`00001>0?ooo`80O`3o1`3oool00`000000oooo0?ooo`1U0?ooo`/000330P000?`c0?ooo`00
9P3oool01@000000oooo0?ooo`3oool000000200oooo0`00001;0?ooo`<0O`3o1P3oool00`000000
oooo0?ooo`1S0?ooo`<0000020000<<20000o3D0oooo000U0?ooo`<0000000@0oooo000000000000
00008P3oool4000004P0oooo0P1o0?l60?ooo`030000003oool0oooo05l0oooo100000030?ooo`D0
00330`000?`g0?ooo`00DP3oool3000004D0oooo0P1o0?l60?ooo`030000003oool0oooo05/0oooo
100000070?ooo`<000330`000?`i0?ooo`00E@3oool400000440oooo0`1o0?l50?ooo`030000003o
ool0oooo05L0oooo1000000;0?ooo`@0003l5P3oool300000280oooo001H0?ooo`@00000?`3oool2
07l0o`D0oooo00<000000?ooo`3oool0D`3oool4000002X0oooo00<000000?ooo`3oool08@3oool0
05L0oooo0`0000020?ooo`@00000>`3oool207l0o`D0oooo00<000000?ooo`3oool0C`3oool40000
02h0oooo00<000000?ooo`3oool08@3oool005l0oooo1000000h0?ooo`<0O`3o103oool00`000000
oooo0?ooo`1:0?ooo`D00000<P3oool00`000000oooo0?ooo`0Q0?ooo`00HP3oool4000003H0oooo
0P1o0?l40?ooo`030000003oool0oooo04H0oooo1`00000c0?ooo`030000003oool000000280oooo
001V0?ooo`@00000<P3oool207l0o`@0oooo00<000000?ooo`3oool0@P3oool5000000H0oooo0`00
000`0?ooo`030000003oool000000280oooo001Y0?ooo`@00000;`3oool307l0o`<0oooo00<00000
0?ooo`3oool0?P3oool5000003`0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`00C@3oool5
000001/0oooo1000000/0?ooo`80O`3o0`3oool00`000000oooo0?ooo`0j0?ooo`D00000?`3oool3
000000040?ooo`000000000000000200oooo001=0?ooo`050000003oool0oooo0?ooo`0000007P3o
ool4000002T0oooo0P1o0?l30?ooo`030000003oool0oooo03H0oooo1@00001Z0?ooo`00CP3oool0
0`000000oooo0?ooo`0R0?ooo`D000009@3oool307l0o`80oooo00<000000?ooo`3oool0<P3oool4
000006l0oooo001?0?ooo`030000003oool0oooo02D0oooo1000000S0?ooo`80O`3o0P3oool00`00
0000oooo0?ooo`0]0?ooo`D00000803oool5000004h0oooo001@0?ooo`030000003oool0oooo02L0
oooo1000000P0?ooo`80O`3o0P3oool00`000000oooo0?ooo`0Y0?ooo`D00000903oool01@000000
oooo0?ooo`3oool0000004h0oooo001A0?ooo`030000003oool0oooo02T0oooo1@00000L0?ooo`80
O`3o0P3oool00`000000oooo0?ooo`0U0?ooo`D00000:@3oool00`000000oooo0?ooo`1?0?ooo`00
C@3oool01@000000oooo0?ooo`3oool0000002X0oooo0`0000020?ooo`@000006@3oool307l0o`03
0?ooo`000000oooo0280oooo1@00000^0?ooo`030000003oool0oooo04h0oooo001>0?ooo`<00000
<`3oool5000001H0oooo0P1o0?l00`3oool000000?ooo`0N0?ooo`D000000`3oool2000002h0oooo
00<000000?ooo`3oool0C@3oool008P0oooo1000000C0?ooo`80O`3o00<0oooo0000003oool06P3o
ool5000003P0oooo00<000000?ooo`3oool0C03oool008/0oooo1@00000?0?ooo`<0O`3o00<00000
0?ooo`3oool0503oool6000003P0oooo00D000000?ooo`3oool0oooo0000001>0?ooo`00SP3oool5
000000d0oooo0P1o0?l00`000000oooo0?ooo`0@0?ooo`H00000?@3oool3000004l0oooo001c0?oo
o`D000006P3oool4000000X0oooo0P1o0?l00`000000oooo0?ooo`0<0?ooo`H00000T`3oool007D0
oooo00<000000?ooo`3oool07@3oool5000000H0oooo0P1o0?l00`000000oooo0?ooo`080?ooo`H0
00007@3oool5000007D0oooo001e0?ooo`030000003oool0oooo0200oooo1@0000040?ooo`0307l0
o`000000oooo00D0oooo1P00000S0?ooo`030000003oool0oooo07D0oooo001e0?ooo`030000003o
ool0oooo02@0oooo1@00000207l0o`80oooo1@00000X0?ooo`030000003oool0oooo07D0oooo001e
0?ooo`030000003oool0oooo02L0oooo1`00000/0?ooo`030000003oool0oooo07D0oooo001e0?oo
o`030000003oool0oooo02D0oooo2@00000/0?ooo`030000003oool0oooo07D0oooo001c0?ooo`<0
00008`3oool5000000050?ooo`1o0?l0O`3o07l0o`0000000`3oool3000002T0oooo00<000000?oo
o`3oool0M@3oool007D0oooo00<000000?ooo`3oool07@3oool5000000D0oooo0P1o0?l00`3oool0
00000?ooo`050?ooo`@000008`3oool3000007L0oooo002A0?ooo`D00000203oool207l0o`80oooo
00<000000?ooo`3oool0203oool300000280oooo00<000000?ooo`3oool0M@3oool008d0oooo1@00
000;0?ooo`<0O`3o0P3oool00`000000oooo0?ooo`0;0?ooo`<00000U`3oool008T0oooo1@00000>
0?ooo`<0O`3o0`3oool00`000000oooo0?ooo`0>0?ooo`@00000T`3oool008D0oooo1@00000A0?oo
o`<0O`3o103oool00`000000oooo0?ooo`0B0?ooo`<00000T03oool00840oooo1@00000D0?ooo`<0
O`3o1@3oool00`000000oooo0?ooo`0E0?ooo`<00000S@3oool007l0oooo0`00000G0?ooo`<0O`3o
1P3oool00`000000oooo0?ooo`0H0?ooo`@00000R@3oool009T0oooo0P1o0?l70?ooo`030000003o
ool0oooo01`0oooo0P0000270?ooo`00V03oool207l0o`P0oooo00<000000?ooo`3oool0Y@3oool0
09L0oooo0`1o0?l80?ooo`030000003oool0oooo0:D0oooo002F0?ooo`<0O`3o2@3oool00`000000
oooo0?ooo`2U0?ooo`00U@3oool307l0o`X0oooo00<000000?ooo`3oool0Y@3oool009@0oooo0`1o
0?l;0?ooo`030000003oool0oooo0:D0oooo002D0?ooo`80O`3o303oool00`000000oooo0?ooo`2U
0?ooo`00T`3oool207l0o`d0oooo00<000000?ooo`3oool0Y@3oool00980oooo0`1o0?l=0?ooo`03
0000003oool0oooo0:D0oooo002A0?ooo`<0O`3o3P3oool00`000000oooo0?ooo`2U0?ooo`00T03o
ool307l0o`l0oooo00<000000?ooo`3oool0Y@3oool008l0oooo0`1o0?l@0?ooo`030000003oool0
oooo0:D0oooo002>0?ooo`<0O`3o4@3oool00`000000oooo0?ooo`2U0?ooo`00SP3oool207l0oa80
oooo00<000000?ooo`3oool0Y@3oool008d0oooo0P1o0?lC0?ooo`030000003oool0oooo0:D0oooo
002<0?ooo`<0O`3o4`3oool00`000000oooo0?ooo`2U0?ooo`00R`3oool307l0oa@0oooo00<00000
0?ooo`3oool0Y@3oool008X0oooo0`1o0?lE0?ooo`030000003oool0oooo0:D0oooo00290?ooo`<0
O`3o5P3oool00`000000oooo0?ooo`2U0?ooo`00R03oool307l0oaL0oooo00<000000?ooo`3oool0
Y@3oool008P0oooo0P1o0?lH0?ooo`030000003oool0oooo0:D0oooo00270?ooo`80O`3o6@3oool0
0`000000oooo0?ooo`2U0?ooo`00QP3oool307l0oaT0oooo00<000000?ooo`3oool0Y@3oool008D0
oooo0`1o0?lJ0?ooo`030000003oool0oooo0:D0oooo00240?ooo`<0O`3o6`3oool00`000000oooo
0?ooo`2U0?ooo`00P`3oool307l0oa`0oooo00<000000?ooo`3oool0Y@3oool008<0oooo0P1o0?lM
0?ooo`030000003oool0oooo0:D0oooo00220?ooo`80O`3o7P3oool00`000000oooo0?ooo`2U0?oo
o`00P@3oool307l0oah0oooo00<000000?ooo`3oool0Y@3oool00800oooo0`1o0?lO0?ooo`030000
003oool0oooo0:D0oooo001o0?ooo`<0O`3o803oool00`000000oooo0?ooo`2U0?ooo`00OP3oool3
07l0ob40oooo00<000000?ooo`3oool0Y@3oool007d0oooo0`1o0?lR0?ooo`030000003oool0oooo
0:D0oooo001m0?ooo`80O`3o8`3oool00`000000oooo0?ooo`2U0?ooo`00O03oool207l0ob@0oooo
00<000000?ooo`3oool0Y@3oool007/0oooo0`1o0?lT0?ooo`030000003oool0oooo0:D0oooo001j
0?ooo`<0O`3o9@3oool00`000000oooo0?ooo`2U0?ooo`00L@3oool4002600@00<@00`1o0?l40034
0280oooo00<000000?ooo`3oool0Y@3oool006`0oooo2000QP060034000307l0o`00a0000<@00080
0<@00P00nP0Q0?ooo`030000003oool0oooo00T0oooo1@00002G0?ooo`00K03oool7002600/00<@0
1000nP0M0?ooo`@000003@3oool00`000000oooo0?ooo`2G0?ooo`00J`3oool8002600X00<@01P00
nP0O0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0U`3oool006/0oooo1`00QP0:
003400H00?X0803oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09L0oooo001Z0?oo
o`L008H02P00a006003j0240oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2G0?oo
o`00JP3oool6002600X00<@01P00nP0R0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0U`3oool006T0oooo1`00QP09003400H00?X08`3oool00`000000oooo0?ooo`090?ooo`<00000
V@3oool006T0oooo1P00QP09003400D00?X09@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo09L0oooo001X0?ooo`H008H02@00a005003j02H0oooo00<000000?ooo`3oool0Y@3oool0
06P0oooo1@00QP09003400D00?X09`3oool00`000000oooo0?ooo`2U0?ooo`00I`3oool6002600P0
0<@01@00nP0X0?ooo`030000003oool0oooo0:D0oooo001W0?ooo`D008H02000a004003j02X0oooo
00<000000?ooo`3oool0Y@3oool006H0oooo1@00QP08003400@00?X0:`3oool00`000000oooo0?oo
o`2U0?ooo`00I@3oool5002600P00<@01000nP0/0?ooo`030000003oool0oooo0:D0oooo001U0?oo
o`D008H01`00a004003j02d0oooo00<000000?ooo`3oool0Y@3oool006@0oooo1@00QP07003400@0
0?X0;P3oool00`000000oooo0?ooo`2U0?ooo`00I03oool4002600L00<@00`00nP0`0?ooo`030000
003oool0oooo0:D0oooo001S0?ooo`@008H01`00a003003j0340oooo00<000000?ooo`3oool0Y@3o
ool006<0oooo1000QP05003400@00?X0<P3oool00`000000oooo0?ooo`2U0?ooo`00HP3oool40026
00D00<@01000nP0c0?ooo`030000003oool0oooo0:D0oooo001R0?ooo`<008H01@00a003003j03D0
oooo00<000000?ooo`3oool0Y@3oool00640oooo0`00QP05003400<00?X0=P3oool00`000000oooo
0?ooo`2U0?ooo`00H@3oool3002600@00<@00`00nP0g0?ooo`030000003oool0oooo0:D0oooo001P
0?ooo`<008H01000a003003j03P0oooo00<000000?ooo`3oool0Y@3oool00600oooo0P00QP040034
00800?X0>P3oool00`000000oooo0?ooo`2U0?ooo`00G`3oool2002600@00<@00P00nP0k0?ooo`03
0000003oool0oooo0:D0oooo001N0?ooo`<008H00`00a002003j03`0oooo00<000000?ooo`3oool0
Y@3oool005h0oooo0P00QP03003400800?X0?@3oool00`000000oooo0?ooo`2U0?ooo`00G@3oool2
002600<00<@00P00nP0n0?ooo`030000003oool0oooo0:D0oooo001M0?ooo`0500260000a0000<@0
00340000nP00@03oool00`000000oooo0?ooo`2U0?ooo`00G03oool2002600800<@000<00?X00?oo
o`3oool0?`3oool00`000000oooo0?ooo`2U0?ooo`00G03oool01000QP000<@000340000nP120?oo
o`030000003oool0oooo0:D0oooo001K0?ooo`0400260000a0000<@0003j04<0oooo00<000000?oo
o`3oool0Y@3oool005/0oooo0P00a0150?ooo`030000003oool0oooo0:D0oooo001J0?ooo`030026
0000a000oooo04D0oooo00<000000?ooo`3oool0Y@3oool005X0oooo00<00<@00?ooo`3oool0A@3o
ool00`000000oooo0?ooo`2U0?ooo`00F@3oool00`00a000oooo0?ooo`160?ooo`030000003oool0
oooo0:D0oooo002R0?ooo`030000003oool0oooo0:D0oooo002R0?ooo`030000003oool0oooo0:D0
oooo002R0?ooo`030000003oool0oooo0:D0oooo002R0?ooo`030000003oool0oooo0:D0oooo002R
0?ooo`030000003oool0oooo0:D0oooo002R0?ooo`030000003oool0oooo0:D0oooo002R0?ooo`03
0000003oool0oooo0:D0oooo002R0?ooo`030000003oool0oooo0:D0oooo002R0?ooo`030000003o
ool0oooo0:D0oooo002R0?ooo`030000003oool0oooo0:D0oooo002R0?ooo`030000003oool0oooo
0:D0oooo002R0?ooo`030000003oool0oooo0:D0oooo002R0?ooo`030000003oool0oooo00P0oooo
1@00002H0?ooo`00X@3oool2000000X0oooo00D000000?ooo`3oool0oooo0000002H0?ooo`00WP3o
ool3000000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool0V@3oool00:80oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`2H0?ooo`00XP3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo09L0oooo002R0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0UP3oool00:80oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000009P0
oooo002R0?ooo`030000003oool0oooo00T0oooo0`00002I0?ooo`00XP3oool00`000000oooo0?oo
o`2U0?ooo`00XP3oool00`000000oooo0?ooo`2U0?ooo`00XP3oool00`000000oooo0?ooo`2U0?oo
o`00XP3oool00`000000oooo0?ooo`2U0?ooo`00XP3oool00`000000oooo0?ooo`2U0?ooo`00XP3o
ool00`000000oooo0?ooo`2U0?ooo`00XP3oool00`000000oooo0?ooo`2U0?ooo`00XP3oool00`00
0000oooo0?ooo`2U0?ooo`00XP3oool00`000000oooo0?ooo`2U0?ooo`00XP3oool00`000000oooo
0?ooo`2U0?ooo`00XP3oool00`000000oooo0?ooo`2U0?ooo`00XP3oool00`000000oooo0?ooo`2U
0?ooo`00XP3oool00`000000oooo0?ooo`2U0?ooo`00XP3oool00`000000oooo0?ooo`2U0?ooo`00
XP3oool00`000000oooo0?ooo`2U0?ooo`00XP3oool00`000000oooo0?ooo`2U0?ooo`00XP3oool0
0`000000oooo0?ooo`2U0?ooo`00XP3oool00`000000oooo0?ooo`2U0?ooo`00XP3oool00`000000
oooo0?ooo`2U0?ooo`00XP3oool00`000000oooo0?ooo`2U0?ooo`00XP3oool00`000000oooo0?oo
o`2U0?ooo`00XP3oool00`000000oooo0?ooo`2U0?ooo`00XP3oool00`000000oooo0?ooo`2U0?oo
o`00XP3oool00`000000oooo0?ooo`2U0?ooo`00XP3oool00`000000oooo0?ooo`2U0?ooo`00XP3o
ool00`000000oooo0?ooo`2U0?ooo`00W`3oool00`0004@0002^0000[P030000/0030000Q03oool0
oooo0:80oooo002P0?ooo`80002^0`000;000`0008@0oooo0?ooo`2R0?ooo`00X03oool20000[P<0
002`00<000240?ooo`3oool0XP3oool00:00oooo0P000:h30000/0030000Q03oool0oooo0:80oooo
002P0?ooo`80002^0`000;000`0008@0oooo0?ooo`2R0?ooo`00X03oool20000[P<0002`Y@3oool0
0:00oooo00D000140000[P000;00002`0000Q02U0?ooo`00X@3oool010000:h0002`0000/00008BU
0?ooo`00X@3oool010000:h0002`0000/00008BU0?ooo`00X@3oool00`000:h0002`0000/02V0?oo
o`00X@3oool00`000:h0002`0000/02V0?ooo`00X@3oool00`000:h0002`0000/02V0?ooo`00X@3o
ool00`0004@0002`0000Q02V0?ooo`00XP3oool00`000;0000240?ooo`2U0?ooo`00XP3oool00`00
0;00oooo0?ooo`2U0?ooo`00XP3oool00`000;00oooo0?ooo`2U0?ooo`00XP3oool00`000;00oooo
0?ooo`2U0?ooo`00V@3oool5000000@0oooo00<0002`0?ooo`3oool0Y@3oool009T0oooo00D00000
0?ooo`3oool0oooo0000002/0?ooo`00VP3oool00`000000oooo0?ooo`2]0?ooo`00V`3oool00`00
0000oooo0?ooo`2/0?ooo`00V`3oool00`000000oooo0?ooo`2/0?ooo`00W03oool00`000000oooo
0?ooo`2[0?ooo`00V@3oool01@000000oooo0?ooo`3oool000000:`0oooo002I0?ooo`D00000[03o
ool00?l0ooooB`3oool00?l0ooooB`3oool00?l0ooooB`3oool00?l0ooooB`3oool00?l0ooooB`3o
ool00?l0ooooB`3oool00?l0ooooB`3oool00?l0ooooB`3oool00001\
\>"],
  ImageRangeCache->{{{0, 329.813}, {358.813, 0}} -> {0.0871551, \
-4.89672*^-05, 0.0031028, 0.0031028}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Hacer una p\[AAcute]gina Web LiveGraphics 3D
\
\>", "Subsubsection"],

Cell[BoxData[
    \(\(\( (*crea\ archivo\ con\ las\ \
primitivas*) \)\(\[IndentingNewLine]\)\(\(WriteLiveForm["\<flechas3d1.m\>", 
        g, \ Dir \[Rule] "\<E:\\MisLG3D\\\>"];\)\ \[IndentingNewLine]\
\[IndentingNewLine]\n (*\ 
      crea\ la\ p\[AAcute]gina\ web\ que\ levanta\ el\ gr\[AAcute]fico\ LG3D\
*) \[IndentingNewLine]
    \(SetDirectory["\<E:\\MisLG3D\\\>"];\)\n\[IndentingNewLine]
    \(strm = 
        OpenWrite["\<grafico1.html\>"];\) (*abre\ un\ canal\ de\ escritura\
*) \[IndentingNewLine]\[IndentingNewLine] (*c\[OAcute]digo\ de\ la\ \
p\[AAcute]gina\ Web*) \[IndentingNewLine]
    \(pagina = "\<<HTML><HEAD></HEAD> <BODY><APPLET height=150 
width=200 archive=live.jar code=Live.class>
<PARAM NAME=INPUT_FILE VALUE=dode.m></APPLET>
</BODY></HTML>\>";\)\[IndentingNewLine]\[IndentingNewLine] (*escribe\ en\ el\ \
archivo*) \[IndentingNewLine]
    \(WriteString[strm, 
        pagina];\)\[IndentingNewLine]\[IndentingNewLine] (*cerrar\ el\ canal\
*) \[IndentingNewLine]
    \(Close[strm];\)\)\)\)], "Input"]
}, Open  ]]
}, Open  ]]
}, Closed]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
AutoGeneratedPackage->None,
WindowToolbars->"EditBar",
WindowSize->{1010, 639},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1.25,
StyleDefinitions -> "Default.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 173, 5, 126, "Section"],
Cell[1952, 60, 927, 21, 98, "Subsubsection"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2916, 86, 49, 0, 92, "Section"],
Cell[2968, 88, 16, 0, 38, "Text"],
Cell[2987, 90, 314, 7, 119, "Input",
  InitializationCell->True],
Cell[3304, 99, 229, 5, 140, "Input"],
Cell[3536, 106, 1658, 30, 455, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[5219, 140, 270, 4, 38, "Subsubsection"],

Cell[CellGroupData[{
Cell[5514, 148, 155, 4, 63, "Input"],
Cell[5672, 154, 104, 3, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5813, 162, 2701, 50, 692, "Input"],
Cell[8517, 214, 567679, 28296, 352, 485162, 27273, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[576233, 28515, 156, 3, 104, "Input"],
Cell[576392, 28520, 583367, 7803, 380, 529149, 7132, "BoxData", "Graphics3D", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1159796, 36328, 283, 6, 146, "Input"],
Cell[1160082, 36336, 38, 1, 60, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1160169, 36343, 243, 4, 38, "Subsubsection"],
Cell[1160415, 36349, 248, 4, 83, "Input"],

Cell[CellGroupData[{
Cell[1160688, 36357, 953, 17, 293, "Input"],
Cell[1161644, 36376, 70125, 1733, 496, 22631, 1142, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1231784, 38112, 65687, 2280, 460, "Input"],
Cell[1297474, 40394, 52, 1, 62, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1297563, 40400, 213, 3, 38, "Subsubsection"],
Cell[1297779, 40405, 52, 1, 62, "Input"],

Cell[CellGroupData[{
Cell[1297856, 40410, 1431, 26, 419, "Input"],
Cell[1299290, 40438, 161566, 6406, 337, 134699, 6070, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1460893, 46849, 157, 3, 104, "Input"],
Cell[1461053, 46854, 219251, 2972, 380, 188178, 2586, "BoxData", \
"Graphics3D", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1680353, 49832, 222, 3, 38, "Subsubsection"],

Cell[CellGroupData[{
Cell[1680600, 49839, 1563, 29, 461, "Input"],
Cell[1682166, 49870, 156323, 5287, 387, 85151, 4404, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1838504, 55160, 52, 1, 62, "Input"],

Cell[CellGroupData[{
Cell[1838581, 55165, 156, 3, 104, "Input"],
Cell[1838740, 55170, 128841, 1719, 380, 79377, 1106, "BoxData", "Graphics3D", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1967630, 56895, 151, 2, 38, "Subsubsection"],

Cell[CellGroupData[{
Cell[1967806, 56901, 1575, 27, 461, "Input"],
Cell[1969384, 56930, 147574, 3367, 304, 130166, 3148, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2117007, 60303, 54, 3, 85, "Subsection"],

Cell[CellGroupData[{
Cell[2117086, 60310, 283, 6, 184, "Input"],
Cell[2117372, 60318, 38, 1, 36, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2117447, 60324, 156, 3, 126, "Input"],
Cell[2117606, 60329, 236557, 3187, 370, 191127, 2624, "BoxData", \
"Graphics3D", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2354224, 63523, 59, 3, 88, "Section"],
Cell[2354286, 63528, 170, 3, 56, "Input"],

Cell[CellGroupData[{
Cell[2354481, 63535, 58, 0, 34, "Subsubsection"],
Cell[2354542, 63537, 136, 2, 39, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2354715, 63544, 57, 1, 48, "Subsection",
  InitializationCell->True],
Cell[2354775, 63547, 4218, 72, 1001, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2359030, 63624, 57, 1, 37, "Subsection",
  InitializationCell->True],
Cell[2359090, 63627, 1986, 36, 581, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[2361101, 63667, 1515, 28, 392, "Input"],
Cell[2362619, 63697, 28826, 718, 370, 12476, 512, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2391482, 64420, 78, 3, 53, "Subsubsection"],
Cell[2391563, 64425, 1023, 20, 434, "Input"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

